<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'pt', branch 't9-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Início de sessão único automático via servidor';
$string['autossoserver_desc'] = 'Selecionar servidor Totara Connect para início de sessão único automático';
$string['comment'] = 'Comentário';
$string['confirmdelete'] = 'Digite o número ID do servidor para confirmar';
$string['deletingserver'] = 'Eliminação a decorrer';
$string['errorhttp'] = 'Por questões de segurança todos os clientes Totara Connect devem ser alojados com um protocolo seguro (https):';
$string['migratebyuniqueid'] = 'ID único Totara Connect';
$string['migratemap'] = 'Mapeamento da conta';
$string['migratemap_desc'] = 'Mapear as contas de utilizador durante a migração utilizando o campo selecionado. Garanta que o campo de utilizador selecionado esteja bloqueado e que não possa ser modificado ou personalizado pelos utilizadoes durante o autorregisto, quer no servidor quer no cliente.';
$string['migrateusers'] = 'Migrar contas locais';
$string['migrateusers_desc'] = 'Caso esteja ativo, as contas locais preexistentes são migradas automaticamente para as contas do Totara Connect. As contas do Totara Connect só podem fazer login por meio do início de sessão único.

Verifique se o mapeamento de conta selecionado não pode ser abusado pelos utilizadores do servidor Totara Connect para roubar contas de clientes existentes. Por exemplo, ao usar o mapeamento de nome de utilizador, os utilizadores não devem ter permissão para se inscrever novas contas no servidor Totara Connect.';
$string['pluginname'] = 'Cliente Totara Connect';
$string['registercancel'] = 'Cancelar ligação';
$string['registerinfo'] = 'Enviar estas informação ao administrador do servidor Totara Connect::<ul>
<li>URL do cliente: {$a->url}</li>
<li>Configuração secreta do cliente: {$a->secret}</li>
</ul>';
$string['registerrequest'] = 'Ligar ao novo sevidor';
$string['removeuser'] = 'Ação a realizar quando um utilizador é removido de uma audiência restrita';
$string['removeuser_desc'] = 'Se os utilizadores do Totara Connect estiverem restritos a uma audiência no servidor, essa configuração indica o que acontece com as contas locais quando o utilizador é removido dessa audiência no servidor. Todos os utilizadores sincronizados excluídos do servidor também serão excluídos do site local.';
$string['serverdelete'] = 'Apagar servidor';
$string['serverdeleteauth'] = 'Migrar para o plugin auth';
$string['serverdeleteuser'] = 'Contas existentes';
$string['serveredit'] = 'Editar servidor';
$string['serverrequest'] = 'Adicionar ligação';
$string['serverspage'] = 'Servidores';
$string['serversynced'] = 'Os dados do servidor encontram-se sincronizados';
$string['serversyncerror'] = 'Erro ao sicronizar os dados do servidor';
$string['ssologinfailed'] = 'Falha no início de sessão único';
$string['sync'] = 'Sincronizar';
$string['taskcleanup'] = 'Tarefa geral de limpeza';
$string['taskuser'] = 'Tarefa de sincrinização de utilizadores';
$string['taskusercollection'] = 'Tarefa de sincronização de coleções de utilizadores';
$string['timecreated'] = 'Tempo registo';
$string['timemodified'] = 'Tempo modificação';
