<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'pt', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Alertas';
$string['clickformoreinfo'] = 'Clique para mais informações';
$string['context'] = 'Endereço';
$string['dismiss'] = 'Ignorar mensagem';
$string['from'] = 'De';
$string['noalerts'] = 'Não tem alertas';
$string['normal'] = 'Normal';
$string['of'] = 'de';
$string['pluginname'] = 'Alertas';
$string['reviewitems'] = 'Rever Elemento(s)';
$string['showempty'] = 'Mostrar este bloco quando não existem alertas';
$string['showemptyconfig'] = 'Mostrar bloco vazio';
$string['showempty_help'] = 'Quando ativo e se não existirem alertas o bloco mostra a mensagem "Não tem alertas".

Para ativar esta opção, a opção global tem de estar ativa nas opções do bloco de alertas.';
$string['showingxofx'] = 'Exibindo {$a->count} de {$a->total}';
$string['statement'] = 'Declaração';
$string['status'] = 'Estado';
$string['statusnotok'] = 'Estado não OK';
$string['statusok'] = 'Estado OK';
$string['statusundecided'] = 'Estado indeciso';
$string['totara_alerts:addinstance'] = 'Adicionar novo bloco de alertas';
$string['totara_alerts:myaddinstance'] = 'Adicionar novo bloco de alertas à página Minha Aprendizagem';
$string['type'] = 'Tipo';
$string['urgency'] = 'Urgência';
$string['urgent'] = 'Urgente';
$string['viewall'] = 'Ver todos';
$string['viewallnot'] = 'Ver todos os alertas';
