<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'pt', branch 'MOODLE_30_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Clique para mais informações';
$string['dismiss'] = 'Ignorar mensagem';
$string['f2fsessiondeleted'] = 'Evento eliminado';
$string['f2fsessionfull'] = 'Evento cheio';
$string['from'] = 'De';
$string['notasks'] = 'Não tem tarefas';
$string['of'] = 'de';
$string['onaccept'] = 'Aceite';
$string['onreject'] = 'Rejeitado';
$string['pluginname'] = 'Tarefas';
$string['showempty'] = 'Mostrar este bloco quando não existirem tarefas';
$string['showemptyconfig'] = 'Mostrar bloco vazio';
$string['showempty_help'] = 'Quando ativo e se não houver nenhuma tarefa para exibir o bloco é exibido com a mensagem &quot;Não tem tarefas&quot;.

Para ativar esta opção, a configuração global deverá ser ativada nas configurações do bloco de tarefas.';
$string['showingxofx'] = 'Exibindo {$a->count} de {$a->total}';
$string['statement'] = 'Declaração';
$string['status'] = 'Estado';
$string['statusnotok'] = 'Estado não OK';
$string['statusok'] = 'Estado OK';
$string['statusundecided'] = 'Estado indeciso';
$string['tasks'] = 'Tarefas';
$string['totara_tasks:addinstance'] = 'Adicionar um novo bloco tarefas';
$string['totara_tasks:myaddinstance'] = 'Adicionar um novo bloco tarefas à página Minha Aprendizagem';
$string['type'] = 'Tipo';
$string['viewall'] = 'Ver todos';
$string['viewallnot'] = 'Ver todas as tarefas';
