<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_program_overview', language 'pt', branch 'MOODLE_30_STABLE'
 *
 * @package   rb_source_program_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['complete'] = 'Completo';
$string['completionorganisationfullname'] = 'Nome Completo da Organização de Conclusão';
$string['completionorganisationshortname'] = 'Nome curto da organização de conclusão';
$string['completionorganisationtype'] = 'Tipo de Organização de Conclusão';
$string['completionpositionfullname'] = 'Nome Completo do cargo de Conclusão';
$string['completionpositionidnumber'] = 'Identificação do cargo de Conclusão';
$string['completionpositiontype'] = 'Tipo de cargo de Conclusão';
$string['coursecompletion_complete'] = 'Concluído';
$string['coursecompletion_completeviarpl'] = 'Concluído via RPL';
$string['coursecompletion_inprogress'] = 'Em progresso';
$string['coursecompletion_notyetstarted'] = 'Ainda não comecou';
$string['coursecompletionstatus'] = 'Estado do curso';
$string['coursecompletiontimecompleted'] = 'Data de conclusão';
$string['coursecompletiontimeenrolled'] = 'Data de inscrição';
$string['coursecompletiontimestarted'] = 'Data de início';
$string['courseshortname'] = 'Nome Curto do Curso';
$string['dateassigned'] = 'Data atribuída';
$string['duedate'] = 'Data de Vencimento';
$string['duedateextra'] = 'Data de vencimento (informação extra)';
$string['finalgrade'] = 'Nota final';
$string['gradepass'] = 'Nota de aprovação';
$string['incomplete'] = 'Incompleto';
$string['programcompletionprogress'] = 'Progresso';
$string['programcompletionstatus'] = 'Estado do programa';
$string['programname'] = 'Nome do programa';
$string['programnameselect'] = 'Nome do programa (caixa de seleção)';
$string['sourcetitle'] = 'Visão geral do programa';
$string['timecompleted'] = 'Data concluída';
$string['timestart'] = 'Data de início';
$string['type_program_completion'] = 'Conclusão do programa';
