<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'pt', branch 't9-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'Está prestes a criar uma denominada "{$a}"';
$string['actions'] = 'Ações';
$string['addcertifications'] = 'Adicionar certificações';
$string['addcohort'] = 'Criar nova audiência';
$string['addcourses'] = 'Adicionar cursos';
$string['addenrolledlearning'] = 'Adicionar elementos de aprendizagem matriculados';
$string['addnewmembers'] = 'Torne um utilizador um membro quando atendem critérios de conjuntos de regras';
$string['addprograms'] = 'Adicionar programas';
$string['addremovehelp'] = 'Adicionar ou remover utilizadores';
$string['addremovehelp_help'] = 'Pode utilizar essas opções para controlar quando um utilizador deve ser adicionado ou removido da participação da audiência. Desmarcar ambas as opções irá congelar a associação até que qualquer uma (ou ambas) das opções sejam alteradas.';
$string['addremovelabel'] = 'Atualizar automaticamente a inscrição';
$string['addrule'] = 'Adicionar regra';
$string['addruleset'] = 'Adicionar um conjunto de regras';
$string['addvisiblelearning'] = 'Adicionar aprendizagem visível';
$string['alertmembers'] = 'Alertas';
$string['alertmembersaffected'] = 'Enviar alertas apenas para membros afetados';
$string['alertmembersall'] = 'Enviar alertas para todos os membros';
$string['alertmembers_help'] = '** Não envie alertas - **
Os alertas não serão enviados aos membros quando forem adicionados ou removidos a este  grupo.

** Enviar alertas apenas aos membros afetados - **
Se selecionado, as notificações serão enviadas aos membros quando forem adicionados à audiência ou quando forem removidas.

 ** Envie alertas para todos os membros - ** Como acima, mas para todos os membros.';
$string['alertmembersnone'] = 'Não enviar alertas';
$string['and'] = 'E';
$string['andcohort'] = 'E...';
$string['anycohort'] = 'Qualquer';
$string['approvechanges'] = 'Aprovar mudanças';
$string['assign'] = 'Atribuir';
$string['assignenrolledlearningcertification'] = 'Adicionar Certificações à Inscrição de Aprendizagem';
$string['assignenrolledlearningcourse'] = 'Adicionar Cursos à Inscrição de Aprendizagem';
$string['assignenrolledlearningprogram'] = 'Adicionar Programas à Inscrição de Aprendizagem';
$string['assignmemberstocohort'] = 'Atribuir membros à audiência';
$string['assignroles'] = 'Atribuir Papéis';
$string['assignto'] = 'Membros da audiência \'{$a}\'';
$string['assignvisiblelearningcertification'] = 'Adicionar Certificações à Aprendizagem Visível';
$string['assignvisiblelearningcourse'] = 'Adicionar Cursos à Aprendizagem Visível';
$string['assignvisiblelearningprogram'] = 'Adicionar programas à aprendizagem visível';
$string['associationactionsenrolled'] = 'Ações';
$string['associationactionsvisible'] = 'Ações';
$string['associationcertificationsonly'] = 'Mostrar apenas certificações';
$string['associationcoursesonly'] = 'Mostrar apenas cursos';
$string['associationenrolled'] = 'Inscrito';
$string['associationname'] = 'Nome';
$string['associationnameiconlink'] = 'Nome (com ícone e link)';
$string['associationprogramcompletionlink'] = 'Conclusão';
$string['associationprogramsonly'] = 'Mostrar apenas programas';
$string['associationtype'] = 'Tipo';
$string['audiencevisibility'] = 'Visibilidade baseada na audiências';
$string['autocreatenew'] = 'Criação dinâmica';
$string['autocreatenew_help'] = 'Com base nessas configurações, crie automaticamente um novo plano de aprendizagem para cada novo utilizador que se torne um membro desta audiência.

Se a configuração \'eliminar os utilizadores que\' para \'tem um plano existente, criado automaticamente com base neste modelo\' não está configurada, a criação automática de planos de aprendizagem não estará disponível. Se um utilizador for removido do público, todos os planos de aprendizagem criados permanecerão';
$string['autocreatenewoff'] = 'Os planos de aprendizagem não serão gerados automaticamente para os utilizadores que se tornem um membro desse público no futuro.';
$string['autocreatenewon'] = 'Novos planos de aprendizagem serão gerados automaticamente para cada novo utilizador que se torne um membro desse público.';
$string['autocreateplan'] = 'Criar planos automaticamente';
$string['autocreateplan_help'] = 'Criearautomaticamente planos de aprendizagem para membros desta Audiência usando o modelo de plano selecionado';
$string['backtocohorts'] = 'Regressar a audiências';
$string['cancel'] = 'Cancelar';
$string['cancelchanges'] = 'Cancelar alterações';
$string['cannoteditcohort'] = 'Este público não pode ser editado após ser criado';
$string['categorycohorts'] = 'Audiências de categoria';
$string['ccdatedescafter'] = 'O utilizdor completou esta lista de cursos após {$a}:';
$string['ccdatedescbefore'] = 'O utilizador completou esta lista de cursos antes de {$a}:';
$string['ccdescall'] = 'O utilizador completou todos os cursos nesta lista:';
$string['ccdescany'] = 'O utilizador concluiu qualquer um dos cursos desta lista:';
$string['ccdescnotall'] = 'O utilizador não completou todos os cursos desta lista:';
$string['ccdescnotany'] = 'O utilizador não completou nenhum dos cursos desta lista:';
$string['ccdurationdesclessthan'] = 'O utilizador completou esta lista de cursos em menos de {$a} dia (s):';
$string['ccdurationdescmorethan'] = 'O utilizador completou esta lista de cursos em menos de {$a} dia (s):';
$string['checkboxno'] = 'Desmarcado';
$string['checkboxyes'] = 'Verificado';
$string['childrenincluded'] = 'Crianças incluídas';
$string['choose'] = 'Escolher';
$string['choosecohorts'] = 'Escolher o público';
$string['chooseitem'] = 'Escolher elemento';
$string['chooseplantemplate'] = 'Escolher o modelo';
$string['cleanuptask'] = 'Grupo de limpeza atribui papéis';
$string['clear'] = 'Limpar';
$string['clonecohort'] = 'Clonar Aundiência';
$string['cloneconfirm'] = 'Deseja criar uma cópia da audiência \'{$a}\'?';
$string['clonename'] = 'Cópia de {$a}';
$string['clonethiscohort'] = 'Clonar esta audiência';
$string['cohort'] = 'Audiência';
$string['cohortadminreportname'] = 'Ecrã de administração da audiência';
$string['cohortalertoptions'] = 'Opções de alerta';
$string['cohortalertoptions_help'] = '** Configurações de alerta de audiências ** permite que um utilizador com as permissões apropriadas especifique as opções de alerta disponíveis para os utilizadores na página de edição da audiência. Esta configuração afeta todas página de edição** Audiência **

Quando várias opções são selecionadas, o utilizador pode escolher suas opções preferidas no menu de alerta.

Quando nenhuma opção é selecionada, a função de alerta está desativada.';
$string['cohortapplyinbackground'] = 'Aplicar alterações dinâmicas de associação de audiência em segundo plano';
$string['cohortapplyinbackground_help'] = 'A associação de audiência dinâmica precisa ser atualizada depois sas alterações da regra do público serem aprovadas, o que pode levar algum tempo para ser concluído. Quando marcada, as atualizações serão agendadas para ocorrer como uma tarefa em segundo plano. Se não for verificado, as atualizações ocorrerão imediatamente, o que exigirá que o utilizador que aprova as alterações aguarde até que a atualização seja completada.';
$string['cohort:assign'] = 'Atribuir membros da audiência';
$string['cohort_associations'] = 'Aprendizagem associado à audiência';
$string['cohort_associations_visible'] = 'Aprendizagem visível associada à audiência';
$string['cohortbrokenrule'] = '{$a->type} - {$a->name} => Esta regra foi violada';
$string['cohortbrokenrulesmessage'] = 'Algumas regras violada foram encontradas.

Embora existam regras violadas, a associação da audiência não será atualizada. A seguinte audiência dinâmica precisa de sua atenção:';
$string['cohortbrokenrulesnotice'] = 'Algumas regras violadas foram encontradas. Embora existam regras violadas, a participação da audiência não será atualizada';
$string['cohortbrokenrulesubject'] = 'Algumas regras violadas foram encontradas';
$string['cohortbugfixingxrules'] = 'O sistema conseguiu corrigir as regras de audiência {$a} automaticamente.';
$string['cohortbugheading'] = 'Houve um erro no Totara 2.4.8 - 2.4.12 que pode ter afetado seu site. <a href="http://community.totaralms.com/mod/forum/discuss.php?d=3407" target="_blank">Mais informações sobre este problema.</a>';
$string['cohortbugneedfixing'] = 'O sistema determinou que as seguintes regras podem ter sido afetadas, mas não é possível corrigi-las automaticamente. Uma vez que a atualização esteja completa, reveja estas regras e verifique se elas estão corretas.';
$string['cohortbugnounfixable'] = 'Todos os problemas detectados puderam ser corrigidos. Não é necessária mais ação.';
$string['cohortdateactive'] = 'Ativo';
$string['cohortdatealreadyended'] = 'Já terminou';
$string['cohortdatenotyetstarted'] = 'Ainda não começou';
$string['cohortenrolledlearningselect'] = 'Para visualizar a aprendizagem inscrita, primeiro <a href="{$a}">selecione uma audiência,</a> então clique na aba &quot;Isncrição Aprendizagem&quot;.';
$string['cohortenrolledreportname'] = 'Audiência: Inscrição Aprendizagem';
$string['cohortglobalsettings'] = 'Configurações globais da audiência';
$string['cohort:manage'] = 'Gerir Audiências';
$string['cohort:managerules'] = 'Gerir regras de audiência dinâmicas';
$string['cohortmembers'] = 'Membros da audiência';
$string['cohortmembersselect'] = 'Para visualizar os membros da audiência, primeiro <a href="{$a}">selecione uma audiência</a> e clique na guia "Exibir membros".';
$string['cohortmsgalreadyended'] = 'Esta <strong>audiência</strong> está inativa, porque sua <strong>data de término</strong> está no passado: <strong>{$a}</strong> . Nenhum utilizador estará inscrito em qualquer elemento de aprendizagem enquanto esta audiência estiver inativa e qualquer inscrição existente devido a essa audiência será cancelada.';
$string['cohortmsgalreadyendedlimited'] = 'Essa <strong>audiência</strong> está inativa, porque sua <strong>data de término</strong> está no passado: <strong>{$a}</strong> . Isso significa que os painéis de acesso concedidos por este público não estarão disponíveis, e se este for um público dinâmico, ele não será atualizado automaticamente.';
$string['cohortmsgnotyetstarted'] = 'Esta audiência está inativo, porque sua <strong>data de início</strong> é no futuro: <strong>{$a}</strong> . Nenhum utilizador será inscrito em qualquer item de aprendizagem enquanto esta audiência estiver inativa e qualquer inscrição existente devido a essa audiência será cancelada.';
$string['cohortmsgnotyetstartedlimited'] = 'Esta audiência está inativa, porque sua <strong>data de início</strong> é no futuro: <strong>{$a}</strong> . Isso significa que os painéis de acesso concedidos por esta audiência não estarão disponíveis, e se esta for uma audiência dinâmica, não será atualizada automaticamente.';
$string['cohortname'] = 'Nome da audiência';
$string['cohortoperatorandlabel'] = 'E (os membros estão em cada conjunto de regras)';
$string['cohortoperatorlabel'] = 'Configuração de associação entre cada conjunto de regras';
$string['cohortoperatorlabel_help'] = 'Esta configuração determina o comportamento das regras da audiência se definir mais do que um conjunto de regras. Baseia-se nos operadores "AND" e "OR" lógicos.

* Se configurado em "AND", um utilizador só será adicionado à audiência se eles satisfizerem as condições de <strong>todos</strong> os conjuntos de regras. (Serão omitidos se não conseguirem satisfazer um único conjunto de regras) * Se definido como "OU", um utilizador será adicionado à audiência se eles satisfizerem as condições de <strong>qualquer um</strong> dos conjuntos de regras. (Eles só precisam satisfazer as condições de um único conjunto de regras a serem incluídas)

Observe que cada conjunto de regras possui seu próprio operador, separado e lógico, para indicar a relação entre as regras dentro desse conjunto de regras.';
$string['cohortoperatororlabel'] = 'OU (os membros estão em qualquer conjunto de regras)';
$string['cohortruleschanged'] = 'As regras da audiência mudaram';
$string['cohortruleschangedadhocnote'] = 'A atualização da associação da audiência será agendada para mais tarde.';
$string['cohortruleschangednote'] = 'A adesão da audiência será atualizada imediatamente após a aprovação, isso pode demorar um pouco.';
$string['cohorts'] = 'Audiências';
$string['cohortsaddenrolled'] = 'Adicionar o audiências inscritas';
$string['cohortsaddvisible'] = 'Adicionar uma audiência visível';
$string['cohortsin'] = 'Audiências disponíveis';
$string['cohort:view'] = 'Utilize a audiência e veja os membros';
$string['cohortvisiblelearningselect'] = 'Para visualizar a aprendizagem visível, primeiro <a href="{$a}">selecione uma audiência</a> e clique na guia "Aprendizagem Visível".';
$string['cohortvisiblereportname'] = 'Audiência: Aprendizagem Visível';
$string['complete'] = 'Completo';
$string['completioncriteria'] = 'Critérios de conclusão';
$string['completiondurationdays'] = 'dia(s)';
$string['completiondurationmenulessthan'] = 'menos que';
$string['completiondurationmenumorethan'] = 'mais que';
$string['completionmenuall'] = 'Concluíu todos';
$string['completionmenuany'] = 'Concluíu qualquer';
$string['completionmenunotall'] = 'Não Concluíu todos';
$string['completionmenunotany'] = 'Não Concluíu nenhum';
$string['completionusercompletedbeforeafter'] = 'Utilizador concluído:';
$string['component'] = 'Fonte';
$string['configaudiencevisibility'] = 'Opção de visibilidade padrão quando a configuração de visibilidade baseada em audiências em todo o site está ativada';
$string['configenableaudiencevisibility'] = 'Quando ativo, o curso, o programa e a visibilidade da certificação mudarão para uma interface mais avançada, que é compatível com a atribuição de "Aprendizagem Visível" às audiências em um nível de todo o site.

Uma vez ativado, a visibilidade de cada curso, programa ou certificação individual pode ser configurada para "Visível para todos os utilizadores", "Utilizadores visíveis para utilizadores inscritos" ou "Visível para utilizadores inscritos e membros da audiência selecionada". Se "Visível para utilizadores inscritos e membros da audiência selecionada" for selecionado, o curso, programa ou certificação só será visível para utilizadores inscritos e membros de qualquer audiência designada.

<strong>Aviso:</strong> ativar esta configuração irá alterar a visibilidade de cursos, programas e certificações em todo o site - a configuração de "Visibilidade" existente e a capacidade de "campos de visualização" não serão mais aplicáveis, de modo que os cursos, programas e certificações atualmente ocultos podem tornar-se visíveis .';
$string['confirmcreateplansmessage'] = 'Serão criados novos planos de aprendizagem para o(s) utilizador(s) {$a}.';
$string['confirmdynamiccohortcreation'] = 'Confirmar criação de audiência dinâmica';
$string['confirmnousers'] = 'Nenhum utilizador precisa ter planos de aprendizado criados.';
$string['contains'] = 'Contém';
$string['continue'] = 'Quer continuar?';
$string['copy'] = 'Cópia';
$string['coursecohortsenrolled'] = 'Audiência do curso (inscrito)';
$string['coursecohortsvisible'] = 'Audiência do curso (visível)';
$string['createdynamiccohort'] = 'Criar audiência dinâmica';
$string['createforexistingautoplan'] = 'tem um plano existente, criado automaticamente com base neste modelo';
$string['createforexistingcompleteplan'] = 'tem um plano concluído com base neste modelo';
$string['createforexistingmanualplan'] = 'tem um plano existente, criado manualmente com base neste modelo';
$string['createlpforaudience'] = 'Criar planos de aprendizagem para utilizadores nesta audiência';
$string['createlpforaudienceblurb'] = 'Esta página permite que criar automaticamente planos de aprendizagem para todos os utilizadores atualmente atribuídos a essa audiência.';
$string['createnewcohort'] = 'Criar nova audiência';
$string['createplans'] = 'Criar planos';
$string['createplansfornewmembers'] = 'Criar automaticamente um novo plano de aprendizagem para cada novo utilizador que se torne um membro dessa audiência';
$string['createplanstatus'] = 'Criar novos planos como';
$string['createplanstatus_help'] = 'Esse será o estado que os planos criados terão';
$string['criteria'] = 'Critério';
$string['criteriaoptional'] = 'Todos os critérios são opcionais, mas deve selecionar pelo menos uma opção.';
$string['currentusers'] = 'Utilizadores atuais';
$string['currentusersmatching'] = 'Utilizadores atuais que combinam';
$string['dateformathint'] = '<strong>Formato:</strong> dd/mm/aa';
$string['dateformatlongyearhint'] = '<strong>Formato:</strong> {$a}';
$string['dateisafter'] = 'Está em e após {$a}';
$string['dateisafterfutureduration'] = 'É mais do que {$a} dia(s) no futuro';
$string['dateisbefore'] = 'É antes de {$a}';
$string['dateisbeforepastduration'] = 'É mais do que {$a} dia(s) atrás';
$string['dateisinfutureduration'] = 'Está dentro do próximo(s) dia(s) {$a}';
$string['dateisinnextxdays'] = 'Está no próximo(s) dia(s) {$a}';
$string['dateisinpastduration'] = 'Está dentro do passado {$a} dia(s)';
$string['datemenubeforepastduration'] = 'Eliminar audiência';
$string['datemenudurationafterfuture'] = 'Depois da próxima';
$string['datemenudurationbeforepast'] = 'Antes do anterior';
$string['datemenudurationwithinfuture'] = 'Dentro dos próximos';
$string['datemenudurationwithinpast'] = 'Dentro do anterior';
$string['datemenufixeddateafter'] = 'depois de';
$string['datemenufixeddateafterandon'] = 'dentro e depois';
$string['datemenufixeddatebefore'] = 'antes';
$string['datemenufixeddatebeforeandon'] = 'antes e depois';
$string['delcohort'] = 'Eliminar audiência';
$string['delconfirm'] = 'Deseja eliminar a audiência \'{$a}\'?';
$string['deletelearningconfirm'] = 'Deseja eliminar este elemento de aprendizagem?';
$string['deletelearningitem'] = 'Eliminar';
$string['deleterule'] = 'Eliminar regra';
$string['deleteruleconfirm'] = 'Tem certeza de que deseja eliminar esta regra?';
$string['deleteruleparam'] = 'Eliminar elemento da regra';
$string['deleteruleparamconfirm'] = 'Deseja eliminar este elemento da regra?';
$string['deletethiscohort'] = 'Eliminar esta audiência';
$string['directreportsno'] = 'Não tem relatórios diretos';
$string['directreportsyes'] = 'Tem relatórios diretos';
$string['doesnotcontain'] = 'não contém';
$string['duplicateidnumber'] = 'A audiência com o mesmo ID já existe';
$string['durationdays'] = 'dia(s)';
$string['dynamic'] = 'Dinâmico';
$string['dynamiccohortcriteria'] = 'Critérios de audiência dinâmica';
$string['dynamiccohortcriterialower'] = 'Critérios de audiência dinâmicos';
$string['editcohort'] = 'Editar audiência';
$string['editdetails'] = 'Editar Detalhes';
$string['editmembers'] = 'Editar membros';
$string['editrule'] = 'Editar regra';
$string['editrules'] = 'Conjuntos de regras';
$string['enableaudiencevisibility'] = 'Permitir visibilidade baseada em audiência';
$string['enddate'] = 'Data final';
$string['enddate_help'] = 'Se uma data final for fornecida, a audiência será tratado como vazia após a data de término.';
$string['enddatelimited'] = 'Data final';
$string['enddatelimited_help'] = 'Se uma data final for fornecida:

* o acesso aos painéis fornecidos por esta audiência não estará disponível após esta data

* se este for uma audiência dinâmica, os membros da audiência não serão atualizados automaticamente após essa data';
$string['endswith'] = 'termina';
$string['enrolledcohorts'] = 'Audiência inscrita';
$string['enrolledlearning'] = 'Aprendizagem inscrita';
$string['entervaliddate'] = 'Insira uma data válida';
$string['equalto'] = 'Igual a';
$string['error:badcohortid'] = 'A audiência com este ID não existe';
$string['error:baddate'] = 'Por favor, especifique uma data válida';
$string['error:baddateoption'] = 'Você deve selecionar uma opção';
$string['error:badduration'] = 'Por favor, especifique um número de dias válido';
$string['error:badresponsefromajax'] = 'Erro: resposta errada do Ajax';
$string['error:badrule'] = 'Nenhuma definição de regra encontrada para {$a}';
$string['error:badruleonupgrade'] = 'Audiência dinâmica "{$a}" contém critérios com base em um perfil personalizado do utilizador do tipo textarea. Este tipo de critérios já não é suportado no Totara 2.2 Audiences. Deve verificar as regras para a audiência "{$a}" depois da atualização e fazer as alterações necessárias.';
$string['error:capabilitycohortview'] = 'Não possui as permissões necessárias para visualizar a audiência';
$string['error:couldnotapprovechanges'] = 'Erro ao aprovar alterações';
$string['error:couldnotcancelchanges'] = 'Erro ao cancelar alterações';
$string['error:couldnotupdateglobalsettings'] = 'Ocorreu um erro ao atualizar as configurações globais';
$string['error:couldnotupdatemembershipoption'] = 'Ocorreu um erro ao atualizar a opção de associação';
$string['error:dateformat'] = 'Digite uma data no formato {$a}';
$string['error:mustpickonevalue'] = 'Deve especificar pelo menos um valor';
$string['error:noeditdynamiccohort'] = 'Este é uma audiência dinâmica. Não pode editar diretamente seus membros.';
$string['error:noresponsefromajax'] = 'Erro: Nenhuma resposta do Ajax';
$string['error:notdynamiccohort'] = 'Este não é uma audiência dinâmica.';
$string['error:notenoughvisibility'] = 'Não tem permissão para visualizar esse conteúdo.';
$string['error:novisibleaudiencesselected'] = 'As audiências devem ser adicionadas ao usar a opção "Visível para utilizadores inscritos e membros da audiência selecionada" selecionado';
$string['error:rulemissing'] = 'Falta um parâmetro necessário (regra)';
$string['error:rulemissingparams'] = 'Esta regra não está definida.';
$string['error:startafterfinish'] = 'A data de início não deve ser posterior à data de término';
$string['error:typecompletion'] = 'O tipo de definição de regra está incorreto';
$string['error:unknownbuttonclicked'] = 'Botão desconhecido clicado';
$string['error:visiblelearningdisabled'] = 'A aprendizagem visível não está ativada.';
$string['eventcertificationitemadded'] = 'Elemento de certificação adicionado';
$string['eventcertificationitemdeleted'] = 'Elemento de certificação eliminado';
$string['eventcohortmembershipoptionsupdated'] = 'Opções de associação de grupos atualizadas';
$string['eventcohortoperatorupdated'] = 'Operador de grupo atualizado';
$string['eventcourseitemadded'] = 'Elemento do curso adicionado';
$string['eventcourseitemdeleted'] = 'Elementos do curso eliminados';
$string['eventdraftdiscarded'] = 'Rascunho descartado';
$string['eventdraftsaved'] = 'Rascunho guardado';
$string['eventlearningitemadded'] = 'Elemento de aprendizagem visível adicionado';
$string['eventlearningitemdeleted'] = 'Elemento de aprendizagem visível eliminado';
$string['eventprogramitemadded'] = 'Elemento do programa adicionado';
$string['eventprogramitemdeleted'] = 'Elemento do programa eliminado';
$string['eventrulecreated'] = 'Regra criada';
$string['eventruledeleted'] = 'Regra eliminada';
$string['eventruleparamdeleted'] = 'Regra param eliminada';
$string['eventrulesetcreated'] = 'Conjunto de regras criado';
$string['eventrulesetdeleted'] = 'Conjunto de regras eliminado';
$string['eventrulesetoperatorupdated'] = 'Operador de conjunto de regras atualizado';
$string['eventruleupdated'] = 'Regra atualizada';
$string['excludeuserswho'] = 'Eliminar utilizadores que';
$string['excludeuserswho_help'] = 'Esta configuração permite que a escolha tipos de utilizadores para eliminar de ter planos criados para eles

** tendo um plano existente, criado manualmente com base neste modelo ** <br /> Se um utilizador tiver um plano com base neste modelo que foi criado manualmente por eles ou seu gestor, eles não receberão um novo plano criado.

** tendo um plano existente, criado automaticamente com base neste modelo ** <br /> Se um utilizador tiver um plano criado automaticamente com base nesse modelo, eles não obterão um novo plano criado.

** tenha um plano completo com base neste modelo ** <br /> Se esta opção for selecionada, os utilizadores que tenham planos concluídos com base neste modelo não terão um novo modelo criado.';
$string['failedtoclone'] = 'Falha ao clonar audiência';
$string['failedtodeleted'] = 'Falha ao eliminar a audiência';
$string['globalsettings'] = 'Configurações globais';
$string['globalsettingsupdated'] = 'Configurações globais atualizadas';
$string['history'] = 'Histórico';
$string['idnumber'] = 'ID';
$string['includechildren'] = 'Incluir filhos';
$string['includechildrenno'] = 'Não incluir filhos';
$string['includechildrenyes'] = 'Incluir filhos';
$string['incohort'] = 'Em audiência(s)';
$string['instructions:assignmentroles'] = 'Ao selecionar uma função, todos os membros dessa audiência serão atribuídos a ela no contexto do sistema.';
$string['isempty'] = 'está vazia';
$string['isequalto'] = 'é igual a';
$string['isnotequalto'] = 'Não é igual a';
$string['learningitemcourses'] = 'Cursos';
$string['learningitemprograms'] = 'Programas';
$string['learningplan'] = 'Plano de Aprendizagem';
$string['manageaudincevisibility'] = 'Gerir visibilidade baseada em audiências';
$string['members'] = 'Membros';
$string['memberscount'] = 'Tamanho';
$string['membersupdated'] = 'Membros atualizados';
$string['menucohortsvisible'] = 'Audiências do elemento de menu';
$string['msg:membersadded_toaffected_emailsubject'] = 'Foi adicionado à audiência &quot;{$a->cohortname}&quot;';
$string['msg:membersadded_toaffected_notice'] = 'Foi adicionado à audiência "{$a->cohortname}"';
$string['msg:membersadded_toall_emailsubject'] = 'Novos membros foram adicionados à audiência "{$a->cohortname}"';
$string['msg:membersadded_toall_notice'] = 'Os membros do {$a->affectedcount} foram recentemente adicionados à audiência, "{$a->cohortname}"';
$string['msg:membersremoved_toaffected_emailsubject'] = 'Associação de audiência revogada de &quot;{$a->cohortname}&quot;';
$string['msg:membersremoved_toaffected_notice'] = 'Não é mais um membro da audiência &quot;{$a->cohortname}&quot;';
$string['msg:membersremoved_toall_emailsubject'] = 'Os membros deixaram a audiência &quot;{$a->cohortname}&quot;';
$string['msg:membersremoved_toall_notice'] = 'Os membros do {$a->affectedcount}  deixaram sua audiência "{$a->cohortname}"';
$string['mustselectonecriteria'] = 'Deve selecionar pelo menos um critério';
$string['na'] = 'n/a';
$string['name'] = 'Nome da audiência';
$string['namelink'] = 'Nome da audiência (com link)';
$string['nocohorts'] = 'Nenhuma audiência foi definida.';
$string['nocomponent'] = 'Criado manualmente';
$string['nocriteriaset'] = '(Nenhum conjunto de critérios, exclua esta audiência)';
$string['noenrolledlearning'] = 'Nenhum elemento de aprendizagem inscrito para esta audiência.';
$string['nomembersdynamic'] = 'Esta audiência não tem membros (nem nenhum utilizador combina suas regras, ou sua lista de membros precisa ser atualizada).';
$string['nomembersstatic'] = 'Essa audiência não tem membros.';
$string['noorphans'] = 'Não existem utilizadores orfãos';
$string['norolestoassign'] = 'Sem papéis a atribuir neste contexto';
$string['norules'] = 'Não foram definidas regras para esta audiência.';
$string['notequalto'] = 'Não é igual a';
$string['notincohort'] = 'Não está em audiência(s)';
$string['notvalidprofilefield'] = 'Selecione um campo de perfil válido';
$string['novisiblelearning'] = 'Nenhuma aprendizagem visível';
$string['numlearners'] = '# formandos';
$string['numofmembers'] = 'Número de Membros';
$string['ok'] = 'Ok';
$string['or'] = 'OU';
$string['orachildof'] = '(ou filho de)';
$string['orcohort'] = 'OU...';
$string['organisation'] = 'Organização';
$string['orphanedusers'] = '"Órfãos" da audiência';
$string['orphanedusersreport'] = 'Utilizadores orfãos da audiência';
$string['orphaneduserssource'] = 'Utilizadores orfãos da audiência';
$string['orphanhelptext'] = 'Os seguintes utilizadores não são membros de nenhuma audiência atual.';
$string['overview'] = 'Visão geral';
$string['pcdatedescafter'] = 'O utilizador concluíu esta lista de programas após {$a}:';
$string['pcdatedescbefore'] = 'O utilizador concluíu esta lista de programas antes de {$a}:';
$string['pcdescall'] = 'O utilizador completou todos os programas desta lista:';
$string['pcdescany'] = 'O utilizador concluiu qualquer um dos programas desta lista:';
$string['pcdescnotall'] = 'O utilizador não concluiu todos os programas desta lista:';
$string['pcdescnotany'] = 'O utilizador não concluiu nenhum dos programas desta lista:';
$string['pcdurationdesclessthan'] = 'O utilizador concluiu esta lista de programas em menos de {$a} dia(s):';
$string['pcdurationdescmorethan'] = 'O utilizador concluiu esta lista de programas em mais de {$a} dia(s):';
$string['pleaseentervaliddate'] = 'Digite uma data válida no formato dd/mm/aaaa';
$string['pleaseentervalidreason'] = 'Digite um motivo válido';
$string['pleaseentervalidunit'] = 'Digite uma unidade válida entre 0 e 999';
$string['pleasepickaninstance'] = 'Escolha um elemento';
$string['pleasesearchmore'] = 'Por favor, aperfeiçoe a pesquisa';
$string['pleasesetcompletiontimes'] = 'Defina o tempo de conclusão para todos os elementos';
$string['pleaseusesearch'] = 'Use a pesquisa';
$string['pluginname'] = 'Audiências Totara';
$string['position'] = 'Posição';
$string['potusers'] = 'Utilizadores potenciais';
$string['potusersmatching'] = 'Utilizadores potenciais correspondentes';
$string['proceedtochangerules'] = '<br /> Quer prosseguir? <br />';
$string['programcohortsvisible'] = 'Programa de audiência (visível)';
$string['querydebugheader'] = 'Query';
$string['querydebugparams'] = 'Query params';
$string['removeoldmembers'] = 'Remova a associação de um utilizador quando não cumprem mais os critérios de conjunto de regras';
$string['reportsdirectlyto'] = 'reporta diretamente a';
$string['reportsto'] = 'reporta a';
$string['role'] = 'Papel';
$string['rulecheckboxdialogdesc'] = 'Adicione uma regra baseando se {$a} está marcada ou não.';
$string['ruledesc-all'] = 'Cargo do utilizador em qualquer uma das suas atribuições de tarefa';
$string['ruledesc-alljobassign-enddates'] = 'A data de término de qualquer das atribuições de tarefa do utilizador';
$string['ruledesc-alljobassign-hasdirectreports'] = 'Se o utilizador é um gestor em qualquer uma das suas atribuições de tarefa.';
$string['ruledesc-alljobassign-orgid'] = 'Organização do utilizador em qualquer uma das suas atribuições de tarefa';
$string['ruledesc-alljobassign-orgidnumbers'] = 'Organização do utilizador idnumber em qualquer uma das suas atribuições de tarefa';
$string['ruledesc-alljobassign-orgnames'] = 'Nome da organização do utilizador em qualquer uma das suas atribuições de tarefa';
$string['ruledesc-alljobassign-orgtypes'] = 'Tipo de organização do utilizador';
$string['ruledesc-alljobassign-posassigndates'] = 'Data de atribuição de cargo do utilizador em qualquer uma das suas atribuições de tarefa';
$string['ruledesc-alljobassign-posid'] = 'Cargo do utilizador em qualquer uma das suas atribuições de trabalho';
$string['ruledesc-alljobassign-posidnumbers'] = 'Cargo do utilizador idnumber em qualquer uma das suas atribuições de tarefa';
$string['ruledesc-alljobassign-posnames'] = 'Nome do cargo do utilizador em qualquer uma das suas atribuições de tarefa';
$string['ruledesc-alljobassign-postypes'] = 'Tipo de cargo do utilizador';
$string['ruledesc-alljobassign-startdates'] = 'A data de início de uma das atribuições de tarefa do utilizador';
$string['ruledesc-alljobassign-titles'] = 'O título de qualquer das atribuições de tarefa do utilizador';
$string['ruledesc-learning-coursecompletiondate'] = 'Data de conclusão do curso do utilizador';
$string['ruledesc-learning-coursecompletionduration'] = 'Duração da conclusão do curso do utilizador';
$string['ruledesc-learning-coursecompletionlist'] = 'Conclusão(ões) do curso do utilizador';
$string['ruledesc-learning-programcompletiondate'] = 'Data de conclusão do programa do utilizador';
$string['ruledesc-learning-programcompletionduration'] = 'Duração da conclusão do programa do utilizador';
$string['ruledesc-learning-programcompletionlist'] = 'Conclusão(ões) do programa do utilizador';
$string['ruledesc-org-id'] = 'Organização do utilizador';
$string['ruledesc-org-idnumber'] = 'Número de ID da organização do utilizador';
$string['ruledesc-org-orgtype'] = 'Tipo de organização do utilizador';
$string['ruledesc-pos-hasdirectreports'] = 'Relatórios diretos do utilizador';
$string['ruledesc-pos-id'] = 'Cargo do utilizador';
$string['ruledesc-pos-idnumber'] = 'Número de identificação do cargo do utilizador';
$string['ruledesc-pos-name'] = 'Nome do cargo do utilizador';
$string['ruledesc-pos-postitle'] = 'Título do cargo do utilizador (nome completo)';
$string['ruledesc-pos-postype'] = 'Tipo de cargo do utilizador';
$string['ruledesc-pos-startdate'] = 'Data de cargo do utilizador atribuída';
$string['ruledesc-pos-timevalidfrom'] = 'Data de início do cargo do utilizador';
$string['ruledesc-pos-timevalidto'] = 'Data de término do cargo do utilizador';
$string['ruledesc-systemaccess-firstlogin'] = 'Primeira data de login do utilizador';
$string['ruledesc-systemaccess-lastlogin'] = 'Última data de login do utilizador';
$string['ruledesc-user-city'] = 'Cidade do utilizador';
$string['ruledesc-user-country'] = 'País do utilizador';
$string['ruledesc-user-department'] = 'Departamento do utilizador';
$string['ruledesc-user-email'] = 'Endereço de e-mail do utilizador';
$string['ruledesc-user-firstname'] = 'Primeiro nome do utilizador';
$string['ruledesc-user-idnumber'] = 'ID do utilizador';
$string['ruledesc-user-institution'] = 'Instituição do utilizador';
$string['ruledesc-user-lang'] = 'Preferência de idioma do utilizador';
$string['ruledesc-user-lastname'] = 'Ultimo nome do utilizador';
$string['ruledesc-user-suspendedusers'] = 'O utilizador está suspenso';
$string['ruledesc-user-username'] = 'Nome de utilizador do utilizador';
$string['ruledialogdesc'] = 'Adicione uma regra baseada em {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'Dentro da framework &quot;{$a->framework}&quot;';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'Todas as atribuições de tarefa';
$string['rulegroup-cohort'] = 'Audiência';
$string['rulegroup-learning'] = 'Aprendizagem';
$string['rulegroup-org'] = 'Organização';
$string['rulegroup-pos'] = 'Cargo';
$string['rulegroup-systemaccess'] = 'Acesso ao sistema';
$string['rulegroup-user'] = 'Perfil de utilizador';
$string['rulegroup-usercustomfields'] = 'Campos personalizados do utilizador';
$string['rulehelp-job-title'] = 'Separar vários IDs por vírgulas, por exemplo, "Conselheiro, Analista"';
$string['rulehelp-org-idnumber'] = 'Separe vários IDs por vírgulas, por exemplo, "00101,00102"';
$string['rulehelp-org-name'] = 'Separar vários IDs por vírgulas, por exemplo, "Conselheiro, Analista"';
$string['rulehelp-pos-idnumber'] = 'Separe vários IDs por vírgulas, por exemplo, "00101,00102"';
$string['rulehelp-pos-name'] = 'Separar vários IDs por vírgulas, por exemplo, "Conselheiro, Analista"';
$string['rulehelp-pos-postitle'] = 'Corresponde ao texto do título de cargo principal do utilizador';
$string['rulehelp-user-email'] = 'Separe vários emails por vírgulas, por exemplo, "bob@example.com, jill@example.com"';
$string['rulehelp-user-idnumber'] = 'Separe vários IDs por vírgulas, por exemplo, "00101,00102"';
$string['rulehelp-user-username'] = 'Separar vários nomes de utilizadores por vírgulas';
$string['rulelistdateformat'] = '%d %b, %Y';
$string['rulename-alljobassign-enddates'] = 'Datas finais';
$string['rulename-alljobassign-hasdirectreports'] = 'Tem relatórios diretos';
$string['rulename-alljobassign-jobtitles'] = 'Títulos';
$string['rulename-alljobassign-managers'] = 'Gestores';
$string['rulename-alljobassign-organisations'] = 'Organizações';
$string['rulename-alljobassign-orgidnumbers'] = 'IDs da organização';
$string['rulename-alljobassign-orgnames'] = 'Nomes de organização';
$string['rulename-alljobassign-orgtypes'] = 'Tipos de organização';
$string['rulename-alljobassign-posassigndates'] = 'Datas de atribuição de cargo';
$string['rulename-alljobassign-posidnumbers'] = 'IDs dos cargos';
$string['rulename-alljobassign-positions'] = 'Cargos';
$string['rulename-alljobassign-posnames'] = 'Nomes de cargo';
$string['rulename-alljobassign-postypes'] = 'Tipos de posição';
$string['rulename-alljobassign-startdates'] = 'Datas de início';
$string['rulename-cohort-cohortmember'] = 'Membro da audiência';
$string['rulename-learning-coursecompletiondate'] = 'Data de conclusão do curso';
$string['rulename-learning-coursecompletionduration'] = 'Duração da conclusão do curso';
$string['rulename-learning-coursecompletionlist'] = 'Conclusão do curso';
$string['rulename-learning-programcompletiondate'] = 'Data de conclusão do programa';
$string['rulename-learning-programcompletionduration'] = 'Duração da conclusão do programa';
$string['rulename-learning-programcompletionlist'] = 'Conclusão do programa';
$string['rulename-org-id'] = 'Organização';
$string['rulename-org-idnumber'] = 'ID de organização';
$string['rulename-org-orgtype'] = 'Tipo de organização';
$string['rulename-pos-hasdirectreports'] = 'Tem relatórios diretos';
$string['rulename-pos-id'] = 'Cargo';
$string['rulename-pos-idnumber'] = 'ID do cargo';
$string['rulename-pos-name'] = 'Nome do cargo';
$string['rulename-pos-postitle'] = 'Nome do cargo (nome completo)';
$string['rulename-pos-postype'] = 'Tipo de cargo';
$string['rulename-pos-reportsto'] = 'Gestor';
$string['rulename-pos-startdate'] = 'Data atribuída do cargo';
$string['rulename-pos-timevalidfrom'] = 'Data início do cargo';
$string['rulename-pos-timevalidto'] = 'Data término do cargo';
$string['rulename-systemaccess-firstlogin'] = 'Primeira data de início de sessão';
$string['rulename-systemaccess-lastlogin'] = 'Última data de login';
$string['rulename-user-city'] = 'Cidade';
$string['rulename-user-country'] = 'País';
$string['rulename-user-department'] = 'Departamento';
$string['rulename-user-email'] = 'Endereço de e-mail';
$string['rulename-user-firstname'] = 'Primeiro nome';
$string['rulename-user-idnumber'] = 'ID';
$string['rulename-user-institution'] = 'Instituição';
$string['rulename-user-lang'] = 'Preferência de idioma';
$string['rulename-user-lastname'] = 'Último nome';
$string['rulename-user-suspendedusers'] = 'O utilizador está suspenso';
$string['rulename-user-username'] = 'Nome de utilizador';
$string['ruleneedsnoconfiguration'] = 'Esta regra não precisa de configuração.';
$string['rules'] = 'Regras';
$string['rulesapproveadhocsuccess'] = 'Mudanças de regras aprovadas, a participação da audiência está agendada para ser atualizada posteriormente';
$string['rulesapprovesuccess'] = 'Mudanças de regras aprovadas';
$string['rulescancelsuccess'] = 'Alteração de regra cancelada';
$string['rulesetname'] = 'Conjunto de regras #{$a}';
$string['rulesetoperatorlabel'] = 'Configuração de associação entre cada regra neste conjunto de regras';
$string['rulestitle'] = 'Critérios de associação';
$string['rulesupdatefailure'] = 'Ocorreu uma falha ao atualizar as regras. Não serão aplicadas alterações';
$string['rulesupdatesuccess'] = 'Regras atualizadas';
$string['saveallchanges'] = 'Gravar todas as alterações';
$string['saveandcreateplans'] = 'Gravar e criar planos';
$string['saved'] = 'Configurações gravadas';
$string['savinglearning'] = 'Gravando aprendizagem...';
$string['savingrule'] = 'Gravando...';
$string['selectfromcohort'] = 'Selecione membros da audiência';
$string['separatemultiplebycommas'] = 'Separar vários valores por vírgulas';
$string['set'] = 'Definir';
$string['setcompletion'] = 'Definir a conclusão';
$string['startdate'] = 'Data de início';
$string['startdate_help'] = 'Se uma data de início for fornecida, a audiência será tratada como vazia até a data de início.';
$string['startdatelimited'] = 'Data de início';
$string['startdatelimited_help'] = 'Se uma data de início for fornecida:

 * o acesso a quadros de controlo concedidos por esta audiência não estará disponível até esta data
* se este for uma audiência dinâmica, os membros da audiência não serão atualizados automaticamente até essa data';
$string['startswith'] = 'começa com';
$string['status'] = 'Estado';
$string['successfullyaddedcohort'] = 'Audiência adicionada com sucesso';
$string['successfullycloned'] = 'Audiência clonada com sucesso';
$string['successfullycreatedplans'] = 'Criou novos planos de aprendizagem para os membros da audiência {$a} com sucesso';
$string['successfullydeleted'] = 'Audiência eliminada com sucesso';
$string['successfullyupdated'] = 'Audiência atualizada com êxito';
$string['text'] = 'Texto';
$string['thiscohortwillhave'] = 'Esta audiência terá membros {$a} neste momento';
$string['toomanyusersmatchsearch'] = 'Muitos utilizadores cumprem os requisitos a pesquisa ({$a->count})';
$string['toomanyuserstoshow'] = 'Existem muitos utilizadores para mostrar ({$a})';
$string['type'] = 'Tipo';
$string['type_help'] = '<p> O tipo de audiência pode ser \'definida\' ou \'dinâmica\'. </p><p> Definir audiência corresponde a uma lista predefinida de utilizadores, criados manualmente pelo criador da audiência. O criador pode adicionar ou remover utilizadores, mas, de outra forma, a lista é estática. </p><p> A audiência dinâmica é determinada por uma regra ou conjunto de regras, e os utilizadores incluídos na audiência atualizarão dinamicamente para incluir os utilizadores que respeitam essas regras (e remover utilizadores que não respeitam mais). </p><p> Os membros de uma audiência definida podem ser alterados a qualquer momento e as regras que definem uma audiência dinâmica também podem ser alteradas, levando a associação da audiência a ser atualizada. </p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'Sincronizar e limpar audiências';
$string['updatedrolesuccessful'] = 'Os papeis foram atualizados';
$string['updatedroleunsuccessful'] = 'Ocorreu um erro ao gravar o(s) papel(is)';
$string['updateoperatorsbutton'] = 'Atualizar operadores "e/ou" no rascunho atual';
$string['updateroles'] = 'Atribua papeis selecionados a essa audiência';
$string['useriscohortmember'] = 'O utilizador é membro de qualquer uma dessas audiências:';
$string['userisnotcohortmember'] = 'O utilizador NÃO é um membro de nenhuma dessas audiências:';
$string['userprofilefield'] = 'Campo do perfil do utilizador';
$string['userreportsdirectlyto'] = 'O utilizador reporta diretamente a qualquer um desses utilizadores:';
$string['userreportsto'] = 'O utilizador informa para qualquer um desses utilizadores:';
$string['usersorgx'] = 'Organização do utilizador "{$a}"';
$string['usersposx'] = 'Posição do utilizador "{$a}"';
$string['usersx'] = 'Utilizador "{$a}"';
$string['values'] = 'Valores';
$string['viewmembers'] = 'Membros';
$string['visibility'] = 'Visibilidade';
$string['visibleall'] = 'Todos os utilizadores';
$string['visibleaudience'] = 'Utilizadores inscritos e membros da audiência selecionada';
$string['visibleenrolled'] = 'Apenas utilizadores registados';
$string['visiblelearning'] = 'Aprendizagem visível';
$string['visiblelearning_help'] = 'Esta configuração determina se o curso, programa ou certificação aparece na lista correspondente.

Se "Visível para utilizadores inscritos e membros da audiência selecionada" estiver selecionado, ele será visível para todos os membros da audiência designada.

Os utilizadores que estão matriculados poderão vê-lo, não importa qual a configuração de visibilidade selecionada.

Os utilizadores concedidos a capacidade de "manageaudiencevisibility" (gestores predefinidos) podem ver todos os cursos, programas e certificações.';
$string['visiblenousers'] = 'Nenhum utilizador';
$string['youhaveadded'] = 'Adicionou {$a->itemnames} a este programa <br />
<br />
<strong>Isso irá atribuir {$ {$a->affectedusers}  utilizadores ao programa</strong> <br />
<br />
Esta alteração será aplicada quando o botão \'Gravar todas as mudanças\' for clicado nao ecrã principal de atribuições do Programa';
$string['youhaveremoved'] = 'Removeu {$a->itemname} desse programa <br /><br /> <strong>Isso não indicará {$a->affectedusers} utilizadores do programa</strong> <br /><br /> Esta alteração será aplicada quando o botão \'Gravar todas as mudanças\' for clicado no ecrã principal de atribuições do Programa';
