<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'pt', branch 't9-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Data de conclusão em branco';
$string['blankgrade'] = 'Classificação em branco';
$string['blankusername'] = 'Nome de utilizador em branco';
$string['cannotcopyfiles'] = 'Não é possível copiar o ficheiro de {$a->fromfile} para {$a->tofile}';
$string['cannotcreatetempname'] = 'Não é possível criar um nome de ficheiro temporário';
$string['cannotcreatetemppath'] = 'Não é possível criar diretório temporário: {$a}';
$string['cannotdeletefile'] = 'Não é possível eliminar o ficheiro {$a}';
$string['cannotmovefiles'] = 'Não é possível mover o ficheiro de {$a->fromfile} para {$a->tofile}';
$string['cannotsaveupload'] = 'Não é possível gravar o ficheiro em {$a}';
$string['caseinsensitivecertification'] = 'Nomes insensíveis a maiúsculas e minúsculas';
$string['caseinsensitivecertification_help'] = 'Quando ativos, os nomes curtos de certificação serão compatíveis de forma insensível.

* Se houver 2 ou mais certificações com nomes curtos que usam maísculas ou minúsculas diferentes, mas que tenham idnumbers correspondentes, o nome da certificação existente será combinado.

* Se a comparação inicial falhar, o shortname para os registos duplicados com idnumbers correspondentes será usado.

Esta é uma configuração avançada e causará problemas de desempenho durante os carregamentos. Recomendamos que qualquer problema de caso seja corrigido no ficheiro carregado.';
$string['caseinsensitivecourse'] = 'Nomes curtos ignoram maiúsculas e minúsculas';
$string['caseinsensitivecourse_help'] = 'Quando ativos, os nomes curtos de curso serão compatíveis de forma insensível.

* Se houver 2 ou mais cursos com nomes curtos que usam maísculas ou minúsculas diferentes, mas que tenham idnumbers correspondentes, o nome do curso existente será combinado.

* Se a comparação inicial falhar, o shortname para os registos duplicados com idnumbers correspondentes será usado.

Esta é uma configuração avançada e causará problemas de desempenho durante os carregamentos. Recomendamos que qualquer problema de caso seja corrigido no ficheiro carregado.';
$string['certificationblankrefs'] = 'Nome curto de certificação e ID de certificação em branco';
$string['certificationdueforrecert'] = 'Certificação de importação em falta para renovação, omissão de importação';
$string['certificationexpired'] = 'Certificado de importação expirou, ignorando importação';
$string['certification_results'] = 'Resultados de certificação';
$string['choosecertificationfile'] = 'Escolha o ficheiro de certificação para fazer o upload';
$string['choosecoursefile'] = 'Escolha o ficheiro do curso para fazer o upload';
$string['choosefile'] = 'Escolha o ficheiro para fazer o upload';
$string['clearembeddedfilters'] = 'Clique aqui para remover filtros incorporados';
$string['completiondatesame'] = 'Existe data de conclusão do registo';
$string['completionimport'] = 'Registos de conclusão de upload';
$string['completionimport_certification'] = 'Importação de conclusão: estado de certificação';
$string['completionimport_course'] = 'Importação de conclusão: estado do curso';
$string['completionimport:import'] = 'Importação de conclusão';
$string['courseblankrefs'] = 'Nome curto e ID do curso em branco';
$string['course_results'] = 'Resultados do curso';
$string['csvdateformat'] = 'Formato de data CSV';
$string['csvdelimiter'] = 'Texto CSV delimitado por';
$string['csvencoding'] = 'Codificação de ficheiro CSV';
$string['csvimportdone'] = 'Importação CSV concluída';
$string['csvimportfailed'] = 'Falha ao importar o ficheiro CSV';
$string['csvseparator'] = 'Valores CSV separados por';
$string['dataimportdone_certification'] = 'Dados de certificação importados com sucesso';
$string['dataimportdone_course'] = 'Dados do curso importados com sucesso';
$string['duplicate'] = 'Duplicado';
$string['duplicateidnumber'] = 'ID duplicado';
$string['emptyfile'] = 'O ficheiro está vazio: {$a}';
$string['emptyrow'] = 'Linha vazia';
$string['error:actionnotdefined'] = 'Import_certification - erro de código - a ação selecionada não foi definida: {$a}';
$string['error:import_certifications'] = 'Erros ao importar as certificações';
$string['error:import_course'] = 'Erros ao importar os cursos';
$string['error:invalidfilesource'] = 'O código-fonte do ficheiro inválido passou como um parâmetro';
$string['erroropeningfile'] = 'Erro ao abrir ficheiro: {$a}';
$string['errorskippedduplicate'] = 'Importar ignorado por ser duplicado';
$string['error:wrongimportname'] = 'Import_certification - erro de código - foi tntado realizar algo que não é certificações: {$a}';
$string['evidence_certificationidnumber'] = 'ID da certificação: {$a}';
$string['evidence_certificationshortname'] = 'Nome curto da certificação: {$a}';
$string['evidence_completiondate'] = 'Data de conclusão: {$a}';
$string['evidence_completiondateparsed'] = 'Data de conclusão (timestamp): {$a}';
$string['evidence_courseidnumber'] = 'ID do curso: {$a}';
$string['evidence_courseshortname'] = 'Nome curto do curso: {$a}';
$string['evidence_grade'] = 'Classificação: {$a}';
$string['evidence_idnumber_certification'] = 'ID de certificação concluída: {$a}';
$string['evidence_idnumber_course'] = 'ID do curso concluído: {$a}';
$string['evidence_importid'] = 'ID de importação: {$a}';
$string['evidence_shortname_certification'] = 'Certificação concluída: {$a}';
$string['evidence_shortname_course'] = 'Curso concluído: {$a}';
$string['evidencetype'] = 'Tipo de evidência predefinida';
$string['evidencetype_help'] = 'Todos os cursos ou certificados que não podem ser encontrados serão adicionados como evidência no registo de aprendizagem. Escolha o tipo de prova predefinida que deseja usar.';
$string['fieldcountmismatch'] = 'Contagem de campo incompatível';
$string['fileisinuse'] = 'O ficheiro atualmente está sendo utilizado em outro lugar: {$a}';
$string['importactioncertification'] = 'Ação de importação';
$string['importactioncertificationcertify'] = 'Certificar utilizadores não certificados';
$string['importactioncertification_help'] = 'Escolha qual ação deve ocorrer com os registos importados.

<strong>Gravar no histórico</strong>

* Os registos importados serão adicionados ao histórico. * O estado de certificação dos utilizadores permanecerá inalterado.

<strong>Certificar utilizadores não certificados</strong>

* Se um utilizador já estiver certificado, o registo importado é adicionado ao histórico.
* Se um utilizador não estiver certificado atualmente, o registo importado será usado para marcá-los com certificação. Se for o caso, a janela de certificação pode abrir e / ou expirar quando o cron seguinte é executado, fazendo com que a conclusão seja movida para o histórico.

<strong>Certificar se mais recente</strong>

* Se um utilizador já estiver certificado e a data de conclusão da importação for mais recente do que a data de conclusão atual, a conclusão atual será movida para o histórico e o utilizador será marcado como certificado na data de conclusão importada.
* Se um utilizador já estiver certificado e a data de conclusão da importação estiver além do que a data de conclusão atual, o registo importado será adicionado ao histórico.
* Se um utilizador não estiver certificado atualmente, o registo importado será usado para marcá-los com certificação. Se for o caso, a janela de certificação pode abrir e / ou expirar quando o cron seguinte é executado, fazendo com que a conclusão seja movida para o histórico.

<strong>Notas</strong>

* Se um registo é importado para um utilizador que não está atribuído à certificação, será criada uma atribuição de utilizador individual para eles, fazendo com que sejam atribuídos. A atribuição (ou reatribuição, conforme o caso), ocorre primeiro, então o registo importado é processado, independentemente da ação ou resultado escolhido.
* Se um utilizador estiver marcado como certificado durante a importação e a data de abertura da janela de recertificação estiver no passado, quando o cron executado abrirá a janela de recertificação e reiniciará o progresso do curso atual. Se este não for o resultado desejado, então "Salvar no histórico" provavelmente deve ser selecionado.';
$string['importactioncertificationhistory'] = 'Gravar no histórico';
$string['importactioncertificationnewer'] = 'Certificar se mais recente';
$string['importcertification'] = '{$a} Registos importados com sucesso como certificações';
$string['importcourse'] = '{$a} Registos importados com sucesso como cursos';
$string['importedby'] = 'Importado por';
$string['importerrors'] = '{$a} Registos com erros de dados - estes foram ignorados';
$string['importevidence'] = '{$a} Registos criados como evidência';
$string['importing'] = 'Carregamento do histórico de conclusão - importando {$a}';
$string['importnone'] = 'Nenhum registro foi importado';
$string['importnotready'] = 'Importar não pronto, verifique os erros acima';
$string['importresults'] = 'Resultados de importação';
$string['importsource'] = 'Fonte de importação';
$string['importtotal'] = '{$a} Registos no total';
$string['invalidcompletiondate'] = 'Data de conclusão inválida';
$string['invalidfilenames'] = 'Estes são nomes de ficheiro inválidos e serão ignorados: {$a}';
$string['invalidfilesource'] = 'Configuração de fonte de ficheiro inválida {$a}';
$string['missingfield'] = 'Coluna ausente \'{$a->columnname}\' no ficheiro \'{$a->filename}\'';
$string['missingfields'] = 'Esses campos estão faltando, verifique os ficheiro csv da origem:';
$string['nocourse'] = 'Sem curso';
$string['nomanualenrol'] = 'O curso precisa ser matriculado manualmente';
$string['nothingtoimport'] = 'Nenhum ficheiro pendente para importar';
$string['nousername'] = 'Nenhum nome de utilizador';
$string['overrideactivecertification'] = 'Substituir as certificações ativas';
$string['overrideactivecourse'] = 'Substitua as atualizações do curso atual';
$string['pluginname'] = 'Importação de histórico de conclusão';
$string['report_certification'] = 'Relatório de importação de certificação';
$string['report_course'] = 'Relatório de importação do curso';
$string['resetabove'] = 'Redefinir selecionado';
$string['resetcertification'] = 'Redefinir os dados do relatório de certificação?';
$string['resetcomplete'] = 'Redefinir os dados do relatório {$a}  para concluído';
$string['resetconfirm'] = 'Deseja redefinir os dados do relatório para {$a}?';
$string['resetcourse'] = 'Redefinir os dados do relatório do curso?';
$string['resetfailed'] = 'Redefinir os dados do relatório {$a} para falhou';
$string['resetimport'] = 'Redefinir os dados do relatório';
$string['rpl'] = 'Importação de histórico de conclusão - nota importada = {$a}';
$string['runimport'] = 'Executar a importação';
$string['sourcefile'] = 'Nome do ficheiro fonte';
$string['sourcefile_beginwith'] = 'O nome do ficheiro de origem deve incluir o caminho completo para o ficheiro e começar com {$a}';
$string['sourcefile_help'] = 'Digite o nome do ficheiro e o nome do caminho completo para um ficheiro no servidor.

Por exemplo: /var/sitedata/csvimport/course.csv Esta opção permite que você carregue um ficheiro externamente via FTP em vez de usar um formulário via HTTP.

Observe que o ficheiro original será movido e eliminado durante o processo de importação';
$string['sourcefile_noconfig'] = 'Configurações de configuração adicionais são necessárias para especificar uma localização de ficheiro no servidor. Entre em contato com o administrador do sistema.';
$string['sourcefilerequired'] = 'O nome do ficheiro de origem é necessário';
$string['sourcefile_validation'] = 'O nome do ficheiro de origem não começa com o caminho necessário';
$string['timeuploaded'] = 'Hora de carregamento';
$string['unknownfield'] = 'Coluna desconhecida \'{$a->columnname}\' no ficheiro \'{$a->filename}\'';
$string['unreadablefile'] = 'O ficheiro é ilegível: {$a}';
$string['uploadcertification'] = 'Carregar certificação csv';
$string['uploadcertificationintro'] = 'Importará registos históricos de um ficheiro csv como certificações. Quaisquer certificações que não existam no sistema atual serão criadas como evidência no registo da aprendizagem.

O ficheiro csv deve conter as seguintes colunas na primeira linha do arquivo

{$a}

Nota: O campo duedate deve indicar qual a data de vencimento no momento da conclusão, e não quando a conclusão deve expirar. A coluna deve ser fornecida no ficheiro csv, mas pode ser deixada em branco. Quando a recertificação é definida como "Usar data de expiração da certificação" ou "Usar data de expiração fixa", a data de validade será calculada usando o campo duedate carregado. Se estiver vazio ou se a recertificação estiver definida como "Usar a data de conclusão da certificação", então somente a data de conclusão será usada para calcular o prazo de validade';
$string['uploadcourse'] = 'Carregar curso csv';
$string['uploadcoursecustomfieldsintro'] = 'Colunas adicionais abaixo também podem ser incluídas no CSV para permitir que dados de campo personalizados sejam enviados para evidências

{$a}';
$string['uploadcourseintro'] = 'Importará registos de conclusão histórica de um arquivo csv e inscreverá os utilizadores nos cursos especificados.
Quaisquer cursos que não existam no sistema atual serão criados como evidências no registo de aprendizagem.

O ficheiro csv deve conter as seguintes colunas na primeira linha do arquivo

{$a}';
$string['uploadfilerequired'] = 'Selecione um ficheiro para fazer o upload';
$string['uploadsuccess'] = 'Ficheiros carregados com sucesso';
$string['uploadvia_directory'] = 'Alternativamente, carregue ficheiros csv por meio de um diretório no servidor';
$string['uploadvia_form'] = 'Alternativamente, carregue ficheiros csv por meio de um formulário';
$string['usernamenotfound'] = 'Nome de utilizador não encontrado';
$string['validfilenames'] = 'Por favor note, estes são os únicos nomes de ficheiro válidos, qualquer outra coisa será ignorada:';
$string['viewingwithembeddedfilters'] = 'Atualmente visualizando registos com filtros embutidos';
$string['viewreports'] = 'Ver erros de importação';
