<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'pt', branch 't9-release'
 * @package totara
 * @subpackage totara_core
 */

$string['activitycompletionunlockednoresettext'] = 'A conclusão foi desbloqueada sem eliminar os dados de conclusão da atividade. Após essa mudança, diferentes utilizadores podem ter recebido seu estado de conclusão por diferentes motivos.';
$string['activitycompletionunlockedtext'] = 'Quando gravar as alterações, o estado de conclusão para todos os alunos que completaram esta atividade será apagado. Se você mudar de idéia sobre isso, não guarde o formulário.';
$string['addanothercolumn'] = 'Adicionar outra coluna ...';
$string['allf2fbookings'] = 'Todas as reservas do seminário';
$string['alllearningrecords'] = 'Todos os regist
os de aprendizagem';
$string['allmycourses'] = 'Todos os meus cursos';
$string['allteammembers'] = 'Todos os membros da equipa';
$string['alreadyselected'] = '(já selecionado)';
$string['ampersand'] = 'e';
$string['archivecompletionrecords'] = 'Arquivar registos de conclusão';
$string['assessments'] = 'Avaliações';
$string['assessmenttype'] = 'Tipo de Avaliação';
$string['assessor'] = 'Avaliador';
$string['assessorname'] = 'Nome do avaliador';
$string['assigneduser'] = 'Utilizadores atribuídos';
$string['assignedvia'] = 'Atribuído Via';
$string['assigngroup'] = 'Atribuir grupo de utilizadores';
$string['assigngrouptype'] = 'Tipo de atribuição';
$string['assignincludechildren'] = 'e todos abaixo';
$string['assignincludechildrengroups'] = 'Incluir grupos de crianças?';
$string['assignnumusers'] = 'Utilizadores atribuídos';
$string['assignsourcename'] = 'Grupo atribuído';
$string['assignuser'] = 'Atribuição individual';
$string['authdeleteusers'] = 'Eliminação do uilizador';
$string['authdeleteusers_desc'] = 'Selecione o que acontece quando a conta do utilizador é excluída. Durante a exclusão completa, o nome de utilizador , o email e o número de identificação são descartados - isso significa que as contas não podem ser desinstaladas posteriormente. Observe que qualquer operação de exclusão do usuário descarta as configurações e as informações do utilizador.';
$string['authdeleteusersfull'] = 'Cheio';
$string['authdeleteuserspartial'] = 'Mantenha o nome de utilizador, e-mail e número de identificação';
$string['blended'] = 'Blended';
$string['bookings'] = 'Reservas';
$string['bookingsfor'] = 'Reservas para';
$string['browse'] = 'Navegar';
$string['browsecategories'] = 'Procurar Categorias';
$string['cachedef_flex_icons'] = 'Ícones Flex';
$string['cachedef_hookwatchers'] = 'Observadores de Hook';
$string['calendar'] = 'Calendário';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Não é possível descarregar a lista de atualizações de idioma do download.totaralms.com';
$string['cannotundeleteuser'] = 'Não é possível recuperar o utilizador';
$string['choosetempmanager'] = 'Escolha o gestor temporário';
$string['choosetempmanager_help'] = 'Um gestor temporário pode ser designado. O gestor temporário atribuído terá os mesmos direitos que um gestor normal, pelo tempo especificado.

Clique em ** Escolha o gestor temporário ** para selecionar um gestor temporário.

Se o nome que você procura não aparecer na lista, pode ser que o utilizador não tenha os direitos necessários para atuar como um gestor temporário.';
$string['cloudconfigoverride'] = 'Esta configuração não está disponível na cloud Totara.';
$string['column'] = 'Coluna';
$string['competency_typeicon'] = 'Ícone do tipo de competência';
$string['completed'] = 'Concluído';
$string['completedwarningtext'] = 'A modificação dos critérios de conclusão da atividade depois que alguns utilizadores já concluíram a atividade não é recomendada, pois pode levar a que diferentes utilizadores sejam marcados como concluídos por diferentes motivos. <br /> Neste ponto, você pode optar por excluir todos os registos de conclusão para utilizadores que alcançaram a conclusão nesta atividade ou neste curso. O seu estado de conclusão para esta atividade e este curso será recalculado na próxima vez que o cron é executado e eles podem ser marcados como concluídosnovamente. <br /> Alternativamente, você pode escolher manter todos os registrs de conclusão existentes e aceitar que diferentes utilizadores possam ter recebido seu estado para diferentes realizações.';
$string['completionexcludefailuresoff'] = 'Os utilizadores podem concluir atividades de qualquer forma, as falhas são aceitáveis.';
$string['completionexcludefailureson'] = 'Os utilizadores devem concluir atividades sem falhas.';
$string['configdynamicappraisals'] = 'Esta configuração permite especificar se as avaliações são bloqueadas na ativação e não atualizam atribuições e funções ou continuam a atualizar após a ativação';
$string['configenhancedcatalog'] = 'Esta configuração permite que você especifique se o catálogo aprimorado aparece ao clicar em \'Encontrar aprendizagem\' ou em qualquer uma das opções do menu em \'Encontrar aprendizagem\'.

O catálogo aprimorado suporta a pesquisa facetada por vários critérios usando campos personalizados em vez de confiar em uma única categoria.

Quando desativado, o catálogo padrão (ou seja, o sistema de categoria hierárquica configurado na área de administração \'Gerir categorias\') aparece ao clicar em \'Encontrar aprendizagem\' ou em qualquer uma das opções de menu em \'Localizar aprendizagem\'.

Nota: Quando ativo, o catálogo padrão permanece disponível para Admins para gerir administração de curso e programa / certificação no "backend" (por exemplo, para atribuir Instrutores a cursos e categorias de cursos).';
$string['configforcelogintotara'] = 'Normalmente, todo o site está disponível apenas para utilizadores registados. Se você quiser fazer a página inicial e as listas de cursos (mas não o conteúdo do curso) disponíveis sem fazer login, então você deve desmarcar essa configuração.';
$string['core:appearance'] = 'Configurar as configurações de aparência do site';
$string['core:coursemanagecustomfield'] = 'Gerir um campo personalizado do curso';
$string['core:delegateownmanager'] = 'Atribua um gestor temporário a você';
$string['core:delegateusersmanager'] = 'Atribuir um gestor temporário a outros utilizadores';
$string['core:editmainmenu'] = 'Editar o menu principal';
$string['core:langconfig'] = 'Editar configurações de idioma';
$string['core:manageprofilefields'] = 'Gerir campos de perfil';
$string['core:markusercoursecomplete'] = 'Marcar os cursos de outros utilizadores como concluídos';
$string['core:modconfig'] = 'Configurar módulos de atividade';
$string['core:programmanagecustomfield'] = 'Gerir um campo personalizado do programa';
$string['core:seedeletedusers'] = 'Ver utilizadores eliminados';
$string['core:undeleteuser'] = 'Reverter a eliminação do utilizador';
$string['core:updateuseridnumber'] = 'Atualize o número de identificação do utilizador';
$string['core:viewhiddenusercustomfielddata'] = 'Visualizar informações de campo personalizadas do utilizador oculto';
$string['core:viewrecordoflearning'] = 'Veja um registo de Aprendizagem de alunos';
$string['couldntreaddataforblockid'] = 'Não foi possível ler dados para blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'Não foi possível preparar dados para o curso = {$a}';
$string['coursecategoryicon'] = 'Ícone da categoria';
$string['coursecompletion'] = 'Conclusão do curso';
$string['coursecompletionsfor'] = 'Conclusões do curso para';
$string['courseduex'] = 'Curso devido {$a}';
$string['courseicon'] = 'Ícone do curso';
$string['courseprogress'] = 'Progresso do curso';
$string['courseprogresshelp'] = 'Especifica se o bloco de progresso do curso aparecer na página inicial';
$string['coursetype'] = 'Tipo de curso';
$string['cronscheduleregularity'] = 'O cron não é executado muito regularmente. Recomendamos configurar o cron para executar todos os minutos, desta forma as tarefas agendadas serão executadas conforme configurado abaixo e a carga do sistema será minimizada.';
$string['csvdateformat'] = 'Formato de data de importação do CSV';
$string['csvdateformatconfig'] = 'Formato de data a ser usado em importações de CSV, como carregamentos de utilizadores com campos de perfil personalizados de data, ou Importação de RH.

O formato da data deve ser compatível com os formatos definidos na <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">classe PHP DateTime</a>

Exemplos:
<ul>
<li> d/m/Y se as datas no CSV forem da forma 21/03/2012 </li>
<li> d/m/y se as datas no CSV tiverem 2 dígitos 21/03/12 </li>
<li> m/d/Y se as datas no CSV estiverem na forma dos EUA 21/03/2012 </li>
<li> Y-m-d se as datas no CSV estiverem no formulário ISO 2012-03-21 </li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/Y';
$string['currenticon'] = 'Ícone atual';
$string['currentlyselected'] = 'Atualmente selecionado';
$string['customicons'] = 'Ícones personalizados';
$string['dailyat'] = 'Diariamente às';
$string['datatable:oPaginate:sFirst'] = 'Primeiro';
$string['datatable:oPaginate:sLast'] = 'Último';
$string['datatable:oPaginate:sNext'] = 'Próximo';
$string['datatable:oPaginate:sPrevious'] = 'Anterior';
$string['datatable:sEmptyTable'] = 'Sem dados disponíveis na tabela';
$string['datatable:sInfo'] = 'Mostrando _START_ para _END_ de entradas _TOTAL_';
$string['datatable:sInfoEmpty'] = 'Mostrando 0 a 0 de 0 entradas';
$string['datatable:sInfoFiltered'] = '(filtrado de _MAX_ entradas totais)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Mostrar entradas _MENU_';
$string['datatable:sLoadingRecords'] = 'Carregando...';
$string['datatable:sProcessing'] = 'Em processamento...';
$string['datatable:sSearch'] = 'Pesquisa:';
$string['datatable:sZeroRecords'] = 'Nenhum registo correspondente encontrado';
$string['datepickerattime'] = 'em';
$string['datepickerlongyearplaceholder'] = 'dd/mm/yyyy';
$string['debugstatus'] = 'Estado de depuração';
$string['delete'] = 'Eliminar';
$string['deleted'] = 'Eliminado';
$string['deleteusercheckfull'] = 'Deseja eliminar completamente {$a}? <br /> Todos os dados associados, incluindo, mas não se limitando ao seguinte, serão eliminados e não podem ser recuperados:
<ul>
<li> Avaliações em que o utilizador está no papel de aprendiz </li>
<li> Notas </li>
<li> Tag </li>
<li> Papéis </li>
<li> Preferências </li>
<li> Campos personalizados do utilizador</li>
<li> Chaves privadas </li>
<li> Páginas personalizadas </li>
<li> Inscrições de facetoface </li>
<li> Feedback360 atribuições e respostas </li>
<li> Atribuições de cargo</li>
<li> Programas e certificações </li>
<li> Metas </li>
<li> Elementos de evidência </li>
<li> Relatórios agendados </li>
<li> Lembretes </li>
<li> Será desvinculado dos cursos </li><li> Não será atribuído a cargos de gestor, avaliador e gestor de tempo </li>
<li> Será removido dos grupos</li>
<li> As mensagens serão marcadas como lidas </li>
</ul>
Se deseja manter os dados que você deseja considerar, suspenda o utilizador.';
$string['developmentplan'] = 'Planeador de desenvolvimento';
$string['disablefeature'] = 'Desativar';
$string['downloaderrorlog'] = 'Fazer download do registo de erros';
$string['dynamicappraisals'] = 'Avaliações dinâmicas';
$string['editheading'] = 'Edite o bloco de título do relatório';
$string['edition'] = 'Edição';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Element Library';
$string['emptyassignments'] = 'Sem atribuições';
$string['enabledisabletotarasync'] = 'Selecione Ativar ou Desativar e, em seguida, clique em continuar para atualizar a importação de RH para {$a}';
$string['enableflexiconsinfo'] = 'Ative a renderização de ícones usando a API de ícones flexíveis sempre que possível.';
$string['enablemyteam'] = 'Ativar a minha equipa';
$string['enablemyteam_desc'] = 'Esta opção irá permitir: ativar (mostrar) / desativar o recurso Minha equipa de utilizadores neste site.

* Se o Mostrar for escolhido, todos os links, menus, abas e opções relacionadas à Minha Equipe estarão acessíveis.
* Se Desativar for escolhido, Minha Equipe desaparecerá de qualquer menu no site e não estará acessível.';
$string['enableprogramextensionrequests'] = 'Ativar pedidos de extensão de programa';
$string['enableprogramextensionrequests_help'] = 'Quando os pedidos de extensão ativados podem ser ativados para programas individuais. Isso permite que o destinatário do programa solicite uma extensão para a data de vencimento de um programa. Esta extensão pode então ser aceita ou negada pelo administrador dos destinatários.';
$string['enableteam'] = 'Ativar equipa';
$string['enableteam_desc'] = 'Esta opção permitirá que você: Ativar (mostrar) / Desativar o recurso Equipa de utilizadores neste site.

* Se o Mostrar for escolhido, todos os links, menus, abas e opções relacionadas à Equipa estarão acessíveis.
* Se Desativar é escolhido, a Equipa desaparecerá de qualquer menu no site e não estará acessível.';
$string['enabletempmanagers'] = 'Ativar gestor temporários';
$string['enabletempmanagersdesc'] = 'Ative a funcionalidade que permite atribuir um gestor temporário a um usuário. Desativar isso fará com que todos os gestor temporários atuais não sejam atribuídos no próximo cron run.';
$string['enhancedcatalog'] = 'Catálogo melhorado';
$string['enrolled'] = 'Inscrito';
$string['error:appraisernotselected'] = 'Selecione um avaliador';
$string['error:assigncannotdeletegrouptypex'] = 'Você não pode eliminar grupos do tipo {$a}';
$string['error:assignmentbadparameters'] = 'Conjunto de maus parâmetros passado para set_parameters de diálogo';
$string['error:assignmentgroupnotallowed'] = 'Não pode atribuir grupos de tipo {$a->grouptype} a {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Não pode fazer alterações em uma instância do módulo de atribuição que está bloqueada';
$string['error:assignmentprefixnotfound'] = 'Classe de atribuição para o tipo de grupo {$a} não encontrado';
$string['error:assigntablenotexist'] = 'Tabela de atribuição {$a} não existe!';
$string['error:autoupdatedisabled'] = 'A verificação automática de atualizações está atualmente desativada em Totara';
$string['error:cannotmanagereminders'] = 'Não tem permissão para gerenciar lembretes';
$string['error:cannotupgradefrommoodle'] = 'Não pode atualizar para esta versão do Totara a partir de uma versão do Moodle antes do 2.2.7. Atualize para Totara 2.2.13+ ou Moodle 2.2.7+ primeiro.';
$string['error:cannotupgradefromnewermoodle'] = 'Você não pode atualizar para o Totara {$a->newtotaraversion} desta versão do Moodle. Por favor use uma versão mais recente do Totara, baseada no Moodle core {$a->oldversion} ou acima.';
$string['error:cannotupgradefromnewertotara'] = 'Você não pode fazer o downgrade de {$a->oldversion} para {$a->newversion}.';
$string['error:cannotupgradefromtotara'] = 'Você não pode atualizar para esta versão Totara a partir de uma versão Totara antes de 2.2.13, atualize para o Totara 2.2.13+ primeiro.';
$string['error:categoryidincorrect'] = 'O ID da categoria estava incorreto';
$string['error:columntypenotfound'] = 'O tipo de coluna \'{$a}\' foi definido, mas não é uma opção válida. Isso pode acontecer se você tiver eliminado um campo personalizado ou um nível de profundidade de hierarquia. O melhor curso de ação é eliminar esta coluna pressionando a cruz vermelha para a direita.';
$string['error:columntypenotfound11'] = 'O tipo de coluna \'{$a}\' foi definido, mas não é uma opção válida. Isso pode acontecer se você tiver eliminado um campo personalizado ou tipo de hierarquia. O melhor curso de ação é eliminado esta coluna pressionando a cruz vermelha para a direita.';
$string['error:couldnotcreatedefaultfields'] = 'Não foi possível criar campos predefinidos';
$string['error:couldnotupdatereport'] = 'Não foi possível atualizar o relatório';
$string['error:courseidincorrect'] = 'O ID do curso está incorreto.';
$string['error:dashboardnotfound'] = 'Não é possível inicializar completamente a página - não foi possível recuperar os detalhes do painel';
$string['error:datenotinfuture'] = 'A data precisa ser no futuro';
$string['error:dialoggenericerror'] = 'ocorreu um erro';
$string['error:dialognotreeitems'] = 'Nenhum elemento disponível';
$string['error:duplicaterecordsdeleted'] = 'Registo duplicado {$a} excluído:';
$string['error:duplicaterecordsfound'] = '{$a->count} registo (s) duplicado (s) encontrado na tabela {$a->tablename} ... fixação (veja registo de erros para detalhes)';
$string['error:emptyidnumberwithsync'] = 'A importação de RH está ativada, mas o campo do número de ID está vazio. Ou desative a importação de RH para este utilizador ou forneça um número de identificação válido.';
$string['errorfindingcategory'] = 'Erro ao encontrar a categoria';
$string['error:findingmenuitem'] = 'Erro ao encontrar o item de menu';
$string['errorfindingprogram'] = 'Erro ao encontrar o programa';
$string['error:importtimezonesfailed'] = 'Falha ao atualizar informações do fuso horário.';
$string['error:itemhaschildren'] = 'Você não pode alterar o pai deste item enquanto ele tem filhos. Por favor, mova os itens em primeiro lugar.';
$string['error:itemnotselected'] = 'Selecione um item';
$string['error:managernotselected'] = 'Selecione um gestor';
$string['error:menuitemcannotberemoved'] = 'O item "{$a}" não pode ser removido, por favor, reveja suas configurações.';
$string['error:menuitemcannotremove'] = '"{$a}" tem as crianças que não podem ser removidas, por favor, reveja suas configurações.';
$string['error:menuitemcannotremovechild'] = '- não pode excluir este item';
$string['error:menuitemclassnametoolong'] = 'Nome da classe muito longo';
$string['error:menuitemruleaudiencerequired'] = 'Pelo menos uma audiência deve ser selecionada';
$string['error:menuitemrulepresetrequired'] = 'Pelo menos uma predefinição deve ser selecionada';
$string['error:menuitemrulerequired'] = 'Pelo menos um tipo de restrição deve ser selecionado';
$string['error:menuitemrulerolerequired'] = 'Pelo menos um papel deve ser selecionado';
$string['error:menuitemtargetattrtoolong'] = 'Atributo alvo do menu muito longo';
$string['error:menuitemtitlerequired'] = 'Título do menu necessário';
$string['error:menuitemtitletoolong'] = 'Título do menu muito longo';
$string['error:menuitemurlinvalid'] = 'O endereço do url do menu é inválido. Use "/" para um link relativo do seu nome de domínio ou endereço completo para link externo, ou seja, http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Endereço do url do menu necessário';
$string['error:menuitemurltoolong'] = 'URL do menu muito longo';
$string['error:morethanxitemsatthislevel'] = 'Há mais do que os itens {$a} neste nível.';
$string['error:norolesfound'] = 'Nenhum papel encontrado';
$string['error:notificationsparamtypewrong'] = 'Tipo de parametrização incorreto enviado às notificações do Totara';
$string['error:organisationnotselected'] = 'Selecione uma organização';
$string['error:parentnotexists'] = 'O item pai "{$a}" não existe, verifique suas configurações';
$string['error:positionnotselected'] = 'Selecione uma posição';
$string['error:positionvalidationfailed'] = 'Os problemas indicados abaixo devem ser corrigidos antes de suas alterações serem salvas.';
$string['error:staffmanagerroleexists'] = 'Um papel "staffmanager" já existe. Esse papel deve ser renomeado antes que a atualização possa prosseguir.';
$string['error:tempmanagerexpirynotset'] = 'É necessário definir um prazo de validade para o gestor temporário';
$string['error:tempmanagernotselected'] = 'Selecione um gestor temporário';
$string['error:tempmanagernotset'] = 'O gestor temporário precisa ser configurado';
$string['error:unknownbuttonclicked'] = 'Botão desconhecido clicado';
$string['error:useridincorrect'] = 'O ID do utilizador está incorreto.';
$string['error:usernotfound'] = 'Utilizador não encontrado';
$string['eventbulkenrolmentsfinished'] = 'Matrículas em massa finalizadas';
$string['eventbulkenrolmentsstarted'] = 'Matriculações em massa iniciadas';
$string['eventbulkroleassignmentsfinished'] = 'Atribuições de papel em massa finalizadas';
$string['eventbulkroleassignmentsstarted'] = 'As atribuições de papel em massa começaram';
$string['eventcoursearchived'] = 'O curso foi arquivado';
$string['eventcoursecompletionreset'] = 'A conclusão do curso foi reiniciada';
$string['eventcoursecompletionunlocked'] = 'A conclusão do curso foi desbloqueada sem reinicialização';
$string['eventmenuadminviewed'] = 'Menu principal visualizado';
$string['eventmenuitemcreated'] = 'Item de menu criado';
$string['eventmenuitemdeleted'] = 'Item de menu excluído';
$string['eventmenuitemupdated'] = 'Item de menu atualizado';
$string['eventmodulecompletion'] = 'Conclusão da atividade';
$string['eventmodulecompletioncriteriaupdated'] = 'O critério de conclusão do módulo foi atualizado';
$string['eventmodulecompletionreset'] = 'Restauração da conclusão do módulo';
$string['eventmodulecompletionunlocked'] = 'Conclusão do módulo desbloqueada';
$string['eventmyreportviewed'] = 'O utilizador viu seus relatórios';
$string['eventremindercreated'] = 'Foi criado um lembrete';
$string['eventreminderdeleted'] = 'O lembrete foi eliminado';
$string['eventreminderupdated'] = 'O lembrete foi atualizado';
$string['eventundeleted'] = 'Utilizador indefinido';
$string['eventuserconfirmed'] = 'Confirmado pelo utilizador';
$string['eventusersuspended'] = 'Utilizador suspenso';
$string['execpathnotallowed'] = 'Esta configuração está desativada atualmente. Para ativar, adicione <br /> $ CFG-&gt; preventexecpath = 0; <br /> Para config.php';
$string['exportformat'] = 'Formato de exportação';
$string['facetoface'] = 'Seminário';
$string['findcourses'] = 'Localizar Cursos';
$string['findlearning'] = 'Localizar Aprendizagem';
$string['flexibleicons'] = 'Ícones flexíveis';
$string['fontdefault'] = 'Predefinição apropriada';
$string['framework'] = 'Framework';
$string['heading'] = 'Título';
$string['headingcolumnsdescription'] = 'Os campos abaixo definem quais dados aparecem no bloco de título do relatório. Este bloco contém informações sobre um utilizador específico e pode aparecer em vários locais em todo o site.';
$string['headingmissingvalue'] = 'Valor para exibir se nenhum dado encontrado';
$string['hidefeature'] = 'Ocultar';
$string['hierarchies'] = 'Hierarquias';
$string['home'] = 'Home';
$string['hourlyon'] = 'De hora a hora em';
$string['icon'] = 'Ícone';
$string['idnumberduplicates'] = 'Tabela: "{$a->table}". Números de identificação: {$a->idnumbers}.';
$string['idnumberexists'] = 'O registo com este número de ID já existe';
$string['importtimezonesskipped'] = 'Informações de atualização de horário de atualização ignoradas.';
$string['importtimezonessuccess'] = 'Informações de fuso horário atualizadas a partir da fonte {$a}.';
$string['incompatiblerepository'] = 'O download de arquivos está desativado por motivos de segurança, o repositório "{$a}" precisa ser atualizado pelo desenvolvedor';
$string['inforesizecustomicons'] = 'Qualquer arquivo com largura e altura maior que 35x35 será redimensionado.';
$string['inprogress'] = 'Em progresso';
$string['installdemoquestion'] = 'Deseja incluir dados de demonstração com esta instalação? <br /><br /> (Isso levará muito tempo.)';
$string['installingdemodata'] = 'Instalando Dados de Demonstração';
$string['invalidsearchtable'] = 'Tabela de pesquisa inválida';
$string['itemstoadd'] = 'Elementos a serem adicionados';
$string['lasterroroccuredat'] = 'Ocorreu um último erro no {$a}';
$string['learning'] = 'Aprendizagem';
$string['learningplans'] = 'Planos de Aprendizagem';
$string['learningrecords'] = 'Registos de aprendizagem';
$string['localpostinstfailed'] = 'Ocorreu um problema ao configurar modificações locais nesta instalação.';
$string['managecertifications'] = 'Gerir certificações';
$string['managecustomicons'] = 'Gerir ícones personalizados';
$string['managers'] = 'Gestor';
$string['menuitem:accessbyaudience'] = 'Restringir o acesso por público';
$string['menuitem:accessbypreset'] = 'Restringir o acesso por regra predefinida';
$string['menuitem:accessbyrole'] = 'Restringir o acesso por função';
$string['menuitem:accesscontrols'] = 'Controles de acesso';
$string['menuitem:accessmode'] = 'Modo de acesso';
$string['menuitem:accessmode_help'] = 'Os controlos de acesso são usados para restringir quais utilizadores podem visualizar o item do menu.

** Restringir acesso ** determina como os seguintes critérios são aplicados.

Quando definido para ** qualquer **, os utilizadores poderão ver este item de menu se eles encontrarem ** qualquer ** dos critérios ativados abaixo.

Quando configurado para ** tudo **, os utilizadores só poderão ver este item de menu se eles encontrarem ** todos ** os critérios ativados abaixo.';
$string['menuitem:accessnotenabled'] = 'As configurações abaixo não estão atualmente ativas porque a visibilidade deste item não está configurada para "Usar configurações de acesso personalizado".';
$string['menuitem:addcohorts'] = 'Adicionar audiências';
$string['menuitem:addnew'] = 'Adicionar novo item de menu';
$string['menuitem:anycontext'] = 'Os utilizadores podem ter um papel em qualquer contexto';
$string['menuitem:audienceaggregation'] = 'Agregação de público';
$string['menuitem:audienceaggregation_help'] = 'Determina se o utilizador deve ser um membro de todos os públicos selecionados, ou qualquer um dos públicos selecionados.';
$string['menuitem:context'] = 'Contexto';
$string['menuitem:context_help'] = '** Contexto ** permite especificar onde um utilizador deve ter uma função atribuída para visualizar o item de menu.

Um utilizador pode ser atribuído a uma função no nível do sistema, dando-lhes acesso ao site ou apenas dentro de um contexto particular. Por exemplo, um formador só pode ser atribuído o papel no nível do curso.

Quando ** Os utilizadores devem ter um papel no contexto do sistema ** é selecionado, o utilizador deve ter o papel no nível do sistema (ou seja, no nível do site) para poder visualizar o item do menu.

Quando ** O utilizador pode ter função em qualquer contexto ** é selecionado, um utilizador pode visualizar o relatório quando tiverem sido atribuídos a função selecionada em qualquer lugar do sistema.';
$string['menuitem:delete'] = 'Tem certeza de que deseja eliminar o elemento "{$a}"?';
$string['menuitem:deletechildren'] = 'Todos os filhos de "{$a}" serão eliminados:';
$string['menuitem:deletesuccess'] = 'O elemento foi eliminado com sucesso';
$string['menuitem:edit'] = 'Editar elemento do menu';
$string['menuitem:editaccess'] = 'Acesso';
$string['menuitem:editingx'] = 'Editar item de menu "{$a}"';
$string['menuitem:formitemparent'] = 'Elemento pai';
$string['menuitem:formitemtargetattr'] = 'Abrir link em nova janela';
$string['menuitem:formitemtargetattr_help'] = 'Se selecionado, clicar neste item do menu abrirá a página em uma nova janela do navegador em vez da janela atual.';
$string['menuitem:formitemtitle'] = 'Título do menu';
$string['menuitem:formitemtitle_help'] = 'O nome deste item de menu. Este campo oferece suporte ao filtro de conteúdo multi-idioma.';
$string['menuitem:formitemurl'] = 'Endereço de URL predefinido do menu';
$string['menuitem:formitemurl_help'] = 'Começar o URL com um "/" para tornar o link relativo ao URL do seu site. Caso contrário, inicie o URL com http: // ou https: //, ou seja, http://extdomain.com. Você também pode usar os seguintes espaços reservados:

* ##userid## - id atual do utilizador
* ##username## - nome de utilizador atual
* ##useremail## - email atual do utilizador
* ##courseid## - id atual do curso';
$string['menuitem:formitemvisibility'] = 'Visibilidade';
$string['menuitem:hide'] = 'Ocultar';
$string['menuitem:movesuccess'] = 'O elemento foi movido com sucesso';
$string['menuitem:norolesfound'] = 'Nenhum papel encontrado';
$string['menuitem:presetaggregation'] = 'Agregação de regra predefinida';
$string['menuitem:presetaggregation_help'] = 'Determina se o utilizador deve cumprir todas as regras predefinidas selecionadas ou qualquer uma das regras predefinidas selecionadas.';
$string['menuitem:presetwithaccess'] = 'Condição necessária para visualizar';
$string['menuitem:presetwithaccess_help'] = 'Este critério permite restringir o acesso ao item de menu usando uma ou mais regras pré-definidas.

Como estas regras são necessárias é determinada pela configuração ** Configuração de regra predefinida **. Se estiver definido como "tudo", o utilizador deve atender a todos os critérios selecionados. Se estiver configurado para "qualquer", o utilizador deve atender apenas um dos critérios selecionados.';
$string['menuitem:resettodefault'] = 'Reiniciar o menu para a configuração predefinida';
$string['menuitem:resettodefaultcomplete'] = 'Reinício do menu principal para a configuração predefinido.';
$string['menuitem:resettodefaultconfirm'] = 'Deseja redefinir o menu principal para sua configuração predefinida? Isso irá apagar permanentemente todas as personalizações.';
$string['menuitem:restrictaccess'] = 'Acesso restrito';
$string['menuitem:restrictaccessbyaudience'] = 'Restringir o acesso por audiência';
$string['menuitem:roleaggregation'] = 'Agregação de funções';
$string['menuitem:roleaggregation_help'] = 'Determina se o utilizador deve ter todas as funções selecionadas ou qualquer uma das funções selecionadas.';
$string['menuitem:roleswithaccess'] = 'Funções com permissão para ver';
$string['menuitem:roleswithaccess_help'] = 'Este critério permite restringir o acesso ao elemento de menu com base nas funções atribuídas a um utilizador. Pode selecionar tantas funções quanto quiser e usar as outras configurações de suporte para determinar como a Totara verifica essas funções.

Se eles precisam ter qualquer uma das funções selecionadas ou todas as funções selecionadas são determinadas pela configuração ** Agregação de Função **.

A configuração ** Context ** pode ser usada para controlar se a função é atribuída ao utilizador como uma função de todo o sistema ou se ela pode ocorrer em qualquer outro contexto.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'O utilizador pode visualizar o elemento de menu Todas as avaliações';
$string['menuitem:rulepreset_can_view_appraisal'] = 'O utilizador pode visualizar o elemento do menu Desempenho';
$string['menuitem:rulepreset_can_view_certifications'] = 'O utilizador pode visualizar o elemento de menu Certificações';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'O utilizador pode visualizar o elemento de menu 360 ° Feedback';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'O utilizador pode visualizar o elemento de menu Avaliação mais recente';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'O utilizador pode visualizar o elemento de menu Planos de Aprendizagem';
$string['menuitem:rulepreset_can_view_my_goals'] = 'O utilizador pode visualizar o elemento do menu Objetivos';
$string['menuitem:rulepreset_can_view_my_reports'] = 'O utilizador pode visualizar o elemento do menu Relatórios';
$string['menuitem:rulepreset_can_view_my_team'] = 'O utilizador pode visualizar o elemento do menu da equipa';
$string['menuitem:rulepreset_can_view_programs'] = 'O utilizador pode visualizar o elemento de menu Programas';
$string['menuitem:rulepreset_can_view_required_learning'] = 'O utilizador pode visualizar o elemento de menu de Aprendizagem Requerida';
$string['menuitem:rulepreset_is_guest'] = 'O utilizador está logado como visitante';
$string['menuitem:rulepreset_is_logged_in'] = 'O utilizador está logado';
$string['menuitem:rulepreset_is_not_guest'] = 'O utilizador <b>não</b> está logado como convidado';
$string['menuitem:rulepreset_is_not_logged_in'] = 'O utilizador <b>não</b> iniciou sessão';
$string['menuitem:rulepreset_is_site_admin'] = 'O utilizador é administrador do site';
$string['menuitem:show'] = 'Mostrar';
$string['menuitem:showcustom'] = 'Use regras de acesso personalizadas';
$string['menuitem:showwhenrequired'] = 'Mostrar quando necessário';
$string['menuitem:systemcontext'] = 'Os utilizadores devem ter um papel no contexto do sistema';
$string['menuitem:title'] = 'Título do elemento';
$string['menuitem:updateaccesssuccess'] = 'As regras de acesso são atualizadas com sucesso';
$string['menuitem:updatesuccess'] = 'Menu principal atualizado com sucesso';
$string['menuitem:url'] = 'Endereço de URL predefinido';
$string['menuitem:visibility'] = 'Visibilidade';
$string['menuitem:withrestrictionall'] = 'Utilizadores que combinam <strong>todos</strong> os critérios abaixo podem visualizar este item de menu.';
$string['menuitem:withrestrictionany'] = 'Utilizadores que correspondem a <strong>qualquer um</strong> dos critérios abaixo podem visualizar este item de menu.';
$string['menulifetime'] = 'Menu principal da cache';
$string['menulifetime_desc'] = 'Maiores valores melhoram o desempenho, mas algumas mudanças na estrutura do menu podem ser atrasadas.';
$string['minutelyon'] = 'Minuto a minuto em';
$string['modulearchive'] = 'Arquivos de atividades';
$string['monthlyon'] = 'Mensalmente em';
$string['moodlecore'] = 'Moodle core';
$string['movedown'] = 'Mover para baixo';
$string['moveup'] = 'Subir';
$string['mssqlgroupconcatfail'] = 'A atualização automática falhou com o motivo "{$a}". Por favor, copie o código do textarea abaixo e execute-o no servidor MSSQL como administrador. Depois atualize esta página.';
$string['mybookings'] = 'As minhas reservas';
$string['mycoursecompletions'] = 'A minha conclusão do curso';
$string['mycurrentprogress'] = 'Os meus cursos atuais';
$string['mydevelopmentplans'] = 'Os meus planos de desenvolvimento';
$string['myfuturebookings'] = 'As minhas reservas futuras';
$string['mylearning'] = 'A minha aprendizagem';
$string['mypastbookings'] = 'As minhas reservas antigas';
$string['myprofile'] = 'O meu perfil';
$string['myrecordoflearning'] = 'O meu registo de aprendizagem';
$string['myreports'] = 'Os meus Relatórios';
$string['mysqlneedsbarracuda'] = 'Os recursos avançados da Totara exigem o formato de armazenamento InnoDB Barracuda';
$string['mysqlneedsfilepertable'] = 'Os recursos avançados de Totara exigem que o modo InnoDB File-Per-Table seja ativado';
$string['mysqlneedsinnodb'] = 'O motor de base de dados atual "{$a}" pode não ser compatível com o Totara, é altamente recomendável usar o motor InnoDB ou XtraDB.';
$string['myteam'] = 'A minha equipa';
$string['myteaminstructionaltext'] = 'Escolha um membro da equipa da tabela à direita.';
$string['noassessors'] = 'Nenhum avaliador encontrado';
$string['nogroupassignments'] = 'Nenhum grupo atribuído';
$string['none'] = 'Nenhum';
$string['noresultsfor'] = 'Não foram encontrados resultados para "{$a->query}".';
$string['nostaffassigned'] = 'Você atualmente não possui uma equipa.';
$string['notapplicable'] = 'Não aplicável';
$string['notavailable'] = 'Não disponível';
$string['notenrolled'] = '<em>Você não está atualmente matriculado em nenhum curso.</em>';
$string['notfound'] = 'Não encontrado';
$string['notimplementedtotara'] = 'Desculpe, esse recurso só é implementado em bases  de dados MySQL, MSSQL e PostgreSQL.';
$string['numberofstaff'] = '(Equipa do {$a})';
$string['old_release_security_text_plural'] = '(Incluindo [[SECURITY_COUNT]] novas versões de segurança)';
$string['old_release_security_text_singular'] = '(Incluindo 1 nova versão de segurança)';
$string['old_release_text_plural'] = 'Não está a utilizar a versão mais recente disponível para esta versão. Existem [[ALLTYPES_COUNT]] novos lançamentos disponíveis';
$string['old_release_text_singular'] = 'Não está a utilizar a versão mais recente disponível para esta versão. Existe uma nova versão disponível';
$string['options'] = 'Opções';
$string['organisationatcompletion'] = 'Organização na conclusão';
$string['organisationsarrow'] = 'Organizações >';
$string['organisation_typeicon'] = 'Ícone do tipo de organização';
$string['participant'] = 'Participante';
$string['pastbookingsfor'] = 'Reservas passadas para';
$string['pathtowkhtmltopdf'] = 'Caminho para wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Especifique a localização do arquivo executável wkhtmltopdf. Wkhtmltopdf é usado para a criação de instantâneos PDF.';
$string['performinglocalpostinst'] = 'Configuração local pós-instalação';
$string['permittedcrossdomainpolicies'] = 'Políticas de domínio cruzado permitidas';
$string['permittedcrossdomainpolicies_desc'] = 'Se configurado para "nenhum" navegadores são instruídos para impedir a incorporação de conteúdo deste servidor em arquivos Flash ou PDF extenal. Se configurado para "apenas mestre", as políticas podem ser definidas no arquivo crossdomain.xml principal.';
$string['pluginname'] = 'Núcleo de Totara';
$string['pluginnamewithkey'] = 'Auto-inscrição com chave';
$string['pos_description'] = 'Descrição';
$string['pos_description_help'] = 'Descrição do cargo';
$string['positiona'] = 'Cargo {$a}';
$string['positionatcompletion'] = 'Posição no final';
$string['positionsarrow'] = 'Posições >';
$string['position_typeicon'] = 'Ícone do tipo de posição';
$string['proficiency'] = 'Proficiência';
$string['progdoesntbelongcat'] = 'O programa não pertence a esta categoria';
$string['programicon'] = 'Ícone do programa';
$string['queryerror'] = 'Erro de consulta. Nenhum resultado encontrado.';
$string['recordnotcreated'] = 'O registo não pôde ser criado';
$string['recordnotupdated'] = 'Registo não pôde ser atualizado';
$string['recordoflearning'] = 'Registo de Aprendizagem';
$string['recordoflearningfor'] = 'Registo de Aprendizagem para';
$string['recordoflearningforname'] = 'Registo de Aprendizagem para {$a}';
$string['remotetotaralangnotavailable'] = 'Como a Totara não pode se conectar ao download.totaralms.com, não podemos fazer a instalação do pacote de idiomas automaticamente. Faça o download do (s) arquivo (s) zip apropriado (s) de https://download.totaralms.com/lang/T{$a->totaraversion}/, copie-os para o diretório {$a->langdir} e descompacte-os manualmente.';
$string['replaceareyousure'] = 'Tem certeza de que deseja substituir \'{$a->search}\' por \'{$a->replace}\'? (Y / n)';
$string['replacedevdebuggingrequired'] = 'Erro, deve ter a depuração do programador ativada para executar esse script.';
$string['replacedonotrunlive'] = 'NÃO EXECUTAR NUM SERVIDRO DE PRODUÇÃO';
$string['replaceenterfindstring'] = 'Escreva texto para encontrar:';
$string['replaceenternewstring'] = 'Escreva um novo texto:';
$string['replacemissingparam'] = 'Faltam os parâmetros Pesquisar ou Substituir.';
$string['replacereallysure'] = 'Tem certeza? Isso irá substituir todas as instâncias de \'{$a->search}\' por \'{$a->replace}\' e pode quebrar a sua base de dados! (Y / n)';
$string['report'] = 'Relatório';
$string['reportedat'] = 'Reportado em';
$string['reports'] = 'Relatórios';
$string['requiresjs'] = 'Este {$a} requer que o Javascript seja ativado.';
$string['returntocourse'] = 'Regressar ao curso';
$string['roleassignmentsnum'] = 'Trabalhos';
$string['roledefaults'] = 'Configurações de função predefinida';
$string['roledefaultsnochanges'] = 'Nenhuma mudança de função detectada';
$string['save'] = 'Gravar';
$string['schedule'] = 'Cronograma';
$string['scheduleadvanced'] = 'O cronograma atual é muito complexo para a interface básica, visite {$a} para editá-lo.';
$string['scheduleadvancedlink'] = 'aqui';
$string['scheduleadvancednopermission'] = 'O cronograma atual é muito complexo para a interface básica, entre em contato com um administrador para alterá-lo.';
$string['scheduledaily'] = 'Diariamente';
$string['scheduleddaily'] = 'Diariamente em {$a}';
$string['scheduledhourly'] = 'Todas as horas {$a} após a meia-noite';
$string['scheduledminutely'] = 'Cada {$a} minuto (s) desde o início da hora';
$string['scheduledmonthly'] = 'Mensalmente no {$a}';
$string['scheduledweekly'] = 'Semanalmente em {$a}';
$string['schedulehourly'] = 'A cada X horas';
$string['scheduleminutely'] = 'A cada X minutos';
$string['schedulemonthly'] = 'Mês a mês';
$string['scheduleweekly'] = 'Semanal';
$string['search'] = 'Pesquisa';
$string['searchcourses'] = 'Pesquisar cursos';
$string['searchx'] = 'Pesquisar {$a}';
$string['securereferrers'] = 'Referentes seguros';
$string['securereferrers_desc'] = 'Quando os navegadores ativados são instruídos a não enviar nomes de scripts e parâmetros de página para sites externos, o que melhora segurança e privacidade. Isso pode afetar a funcionalidade dos navegadores que não implementam completamente a política de referência.';
$string['selectanassessor'] = 'Selecionar um avaliador ...';
$string['selectaproficiency'] = 'Selecionar uma proficiência ...';
$string['sendregistrationdatatask'] = 'Enviar dados de registo do site';
$string['sendremindermessagestask'] = 'Enviar mensagens de lembrete';
$string['settings'] = 'Configurações';
$string['showfeature'] = 'Mostrar';
$string['sitemanager'] = 'Gestor do site';
$string['siteregistrationemailbody'] = 'Site {$a} não conseguiu se registar automaticamente. O acesso a dados de envio para o nosso site de registos provavelmente é bloqueado por uma firewall.';
$string['staffmanager'] = 'Gestor de pessoal';
$string['startdate'] = 'Data de início';
$string['started'] = 'Iniciando';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Segurança rígida do transporte';
$string['stricttransportsecurity_desc'] = 'Quando os navegadores ativados são instruídos a usar sempre o protocolo https: // ao acessar o servidor e os usuários não podem ignorar avisos de negociação SSL. Observe que se os navegadores ativados se lembrarem dessa configuração por seis meses e impedirão o acesso via http: // mesmo se essa configuração for desativada mais tarde.';
$string['subplugintype_tabexport'] = 'Plugin de exportação tabular';
$string['subplugintype_tabexport_plural'] = 'Exportações tabulares';
$string['successuploadicon'] = 'Ícone(s) gravados com sucesso';
$string['supported_branch_old_release_text'] = 'Pode querer considerar atualizar de {$a} para a versão mais recente ([[CURRENT_MAJOR_VERSION]] para beneficiar dos recursos mais recentes.';
$string['supported_branch_text'] = 'Você pode querer considerar atualizar de {$a} para a versão mais recente ([[CURRENT_MAJOR_VERSION]] para se beneficiar dos recursos mais recentes.';
$string['tabexports'] = 'Exportações tabulares';
$string['tab:futurebookings'] = 'Reservas futuras';
$string['tab:pastbookings'] = 'Reservas passadas';
$string['team'] = 'Equipa';
$string['teammembers'] = 'Membros da equipa';
$string['teammembers_text'] = 'Todos os membros da sua equipa são mostrados abaixo.';
$string['template'] = 'Modelo';
$string['tempmanager'] = 'Gestor temporário';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} foi designado como gestor temporário para {$a->staffmember} (um dos membros da sua equipa). <br> Data limite de caducidade: {$a->expirytime}. <br> Veja detalhes <a href="{$a->url}">aqui</a> .';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} agora é gestor temporário para {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} foi designado como seu gestor temporário. <br> Data limite de caducidade: {$a->expirytime}. <br> Veja detalhes <a href="{$a->url}">aqui</a> .';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} agora é seu gestor temporário';
$string['tempmanagerassignmsgtmpmgr'] = 'Foi designado como gestor temporário para {$a->staffmember}. <br> Data limite de caducidade: {$a->expirytime}. <br> Veja detalhes <a href="{$a->url}">aqui</a> .';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Agora você é o gestor temporário do {$a->staffmember}';
$string['tempmanagerexpiry'] = 'Data de validade do gestor temporário';
$string['tempmanagerexpirydays'] = 'Duração do gestor temporário';
$string['tempmanagerexpirydaysdesc'] = 'Defina um período de expiração do gestor temporário padrão (em dias).';
$string['tempmanagerexpiry_help'] = 'Clique no ícone do calendário para selecionar a data em que o gestor  temporário expirará.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'O prazo de validade do gestor temporário ({$a->tempmanager} de  {$a->staffmember}  ) foi atualizado para {$a->expirytime}. <br> Veja detalhes <a href="{$a->url}">aqui</a> .';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Data de validade atualizada para o gestor temporário de {$a->staffmember}';
$string['tempmanagerexpiryupdatemsgstaff'] = 'O prazo de validade para {$a->tempmanager} (o seu gestor temporário) foi atualizado para {$a->expirytime}. <br> Veja detalhes <a href="{$a->url}">aqui</a> .';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Data de validade atualizada para o seu gestor temporário';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'A sua data de expiração como gestor temporário para {$a->staffmember} foi atualizada para {$a->expirytime}. <br> Veja detalhes <a href="{$a->url}">aqui</a> .';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Expiração do gestor temporário atualizado para {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Seleção de gestor temporário';
$string['tempmanagerrestrictselectiondesc'] = 'Determine quais utilizadores estarão disponíveis na caixa de diálogo de seleção do gestor temporário. Selecionando \'Somente os gestores de pessoal\' removerão os gestores temporários designados que não tenham o papel de "gestor de equipa" na próxima execução do cron.';
$string['tempmanagers'] = 'Gestores temporários';
$string['tempmanagerselectionallusers'] = 'Todos os utilizadores';
$string['tempmanagerselectiononlymanagers'] = 'Apenas gestores de pessoal';
$string['tempmanagersupporttext'] = 'Apenas os gestores de equipa atuais podem ser selecionados.';
$string['timecompleted'] = 'Hora concluído';
$string['timezoneinvalid'] = 'Fuso horário inválido: {$a}';
$string['timezoneuser'] = 'Fuso horário do utilizador';
$string['toggletotarasync'] = 'Alternar importação de RH';
$string['toggletotarasyncerror'] = 'Não foi possível ativar / desativar o campo de importação de RH para o utilizador {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'O campo ID Number está vazio e, portanto, a importação de RH não pode ser ativada para esses utilizadores: {$a}';
$string['tooltotarasynctask'] = 'Importar elementos de recursos externos de fontes externas';
$string['totarabuild'] = 'Totara build number';
$string['totaracopyrightacknowledge'] = '<p> O Totma LMS utiliza o seguinte material protegido por direitos autorais: </p>';
$string['totaracore'] = 'Núcleo de Totara';
$string['totarafeatures'] = 'Características de Totara';
$string['totaralogo'] = 'Totara Logo';
$string['totaramenu'] = 'Menu Totara';
$string['totaranavigation'] = 'Menu principal';
$string['totararegistration'] = 'Registo de Totara';
$string['totararegistrationinfo'] = '<p> Esta página configura atualizações de registo que são enviadas para totaralms.com. Essas atualizações permitem que a Totara saiba quais versões do Totaralms e software de suporte que está executando. Esta informação permitirá que a Totara examine e resolva melhor todos os problemas de suporte que você enfrenta no futuro. </p><p> Esta informação será transmitida de forma segura e segura em confiança. </p>';
$string['totararelease'] = 'Identificador de versão Totara';
$string['totarareleaselink'] = 'Veja as <a href="https://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">notas de versão</a> para mais detalhes.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'As tabelas a seguir contêm valores não exclusivos no número de identificação da coluna: <br/><br/> {$a} <br/> Corrija esses registros antes de tentar a atualização.';
$string['totaraunsupportedupgradepath'] = 'Você não pode atualizar diretamente para {$a->attemptedversion} de {$a->currentversion}. Atualize para pelo menos {$a->required} antes de tentar a atualização para {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Verifique números de identificação duplicados';
$string['totaraupgradesetstandardtheme'] = 'Ative o tema padrão da Totara';
$string['totaraversion'] = 'Número da versão de Totara';
$string['trysearchinginstead'] = 'Tente procurar em vez disso.';
$string['type'] = 'Tipo';
$string['typeicon'] = 'Ícone de tipo';
$string['unassignall'] = 'Desatribuir tudo';
$string['undelete'] = 'Restaurar';
$string['undeletecheckfull'] = 'Tem certeza de que deseja restaurar a tabela {$a}?';
$string['undeletednotx'] = 'Não foi possível restaurar {$a}!';
$string['undeletedx'] = 'Restaurado {$a}';
$string['undeleteuser'] = 'Restaurar o utilizador';
$string['undeleteusernoperm'] = 'Você não possui a permissão necessária para restaurar o utilizador';
$string['unexpected_installer_result'] = 'Erro de instalação do componente não especificado: {$a}';
$string['unlockcompletion'] = 'Desbloquear conclusão e eliminar dados de conclusão';
$string['unlockcompletionnoreset'] = 'Desbloquear a conclusão e manter os dados de conclusão';
$string['unsupported_branch_text'] = 'A versão que está usando ({$a}) não é mais suportada. Significa que problemas de segurança e problemas não são mais corrigidos. Deve atualizar para uma versão suportada (como [[CURRENT_MAJOR_VERSION]] o mais rápido possível';
$string['unused'] = 'Não utilizado';
$string['updatetemporarymanagerstask'] = 'Atualizar gestores temporários';
$string['upgradenonlinear'] = 'As atualizações devem ser para uma versão superior criada em ou após a data da versão atual {$a}';
$string['uploadcompletionrecords'] = 'Carregar registos de conclusão';
$string['userdoesnotexist'] = 'Utilizador não existe';
$string['userlearningdueonx'] = 'devido em {$a}';
$string['userlearningoverduesincex'] = 'em atraso desde {$a}';
$string['userlearningoverduesincextooltip'] = 'Em atraso desde {$a}';
$string['viewmyteam'] = 'Ver a minha equipa';
$string['weeklyon'] = 'Semanalmente em';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% completo';
$string['xpositions'] = 'Posições de {$a}';
$string['xresultsfory'] = '<strong>{$a->count}</strong> resultados encontrados para "{$a->query}"';
