<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'pt', branch 't9-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'A ação especificada não existe.';
$string['availableevdiencecustomfields'] = 'Campos personalizados de evidência disponível';
$string['cachedef_areamap'] = 'Mapeamento de área de campo personalizado';
$string['commonsettings'] = 'Configurações predefinidas';
$string['confirmfielddeletionnodata'] = 'Tem certeza de que deseja eliminar este campo?';
$string['confirmfielddeletionplural'] = 'Existem registos {$a} para este campo que serão eliminados. <br /> Deseja eliminar este campo?';
$string['confirmfielddeletionsingle'] = 'Há 1 registo para este campo que será eliminado. <br /> Você ainda deseja eliminar este campo?';
$string['coursecustomfields'] = 'Campos personalizados do curso';
$string['createnewcustomfield'] = 'Crie um novo campo personalizado';
$string['createnewfield'] = 'Crie um novo campo personalizado "{$a}"';
$string['customfield'] = 'Campo personalizado';
$string['customfieldcolumnstextarea'] = 'Colunas (área de texto)';
$string['customfieldcolumnstextarea_help'] = '** Colunas ** define a largura do campo personalizado da área de texto. S

e um plug-in de editor de texto for aplicado à área de texto, a largura será determinada pelo plug-in e a alteração desse valor pode não ter efeito.';
$string['customfielddefaultdatacheckbox'] = 'Verificado por predefinição (caixa de seleção)';
$string['customfielddefaultdatacheckbox_help'] = 'Quando definido para Sim, a caixa de seleção Campo personalizado será verificada por predefinição.

Quando definido como Não, a caixa de seleção Campo personalizado não será verificada por predefinição.';
$string['customfielddefaultdatamenu'] = 'Valor predefinido (menu de escolhas)';
$string['customfielddefaultdatamenu_help'] = 'Defina o valor predefinido que aparecerá na caixa suspensa.

O valor predefinido deve aparecer nas opções de menu acima. Deixe em branco se não houver nenhuma entrada predefinida necessária.';
$string['customfielddefaultdatatext'] = 'Valor predefinido (entrada de texto)';
$string['customfielddefaultdatatextarea'] = 'Dados predefinidos do campo personalizado';
$string['customfielddefaultdatatextarea_help'] = 'O valor predefinido é o texto que aparecerá na área de texto predefinido.

Deixe este campo em branco se nenhum texto predefinido for necessário.';
$string['customfielddefaultdatatext_help'] = 'O valor predefinido é o texto que aparecerá no campo de texto por predefinido .

Deixe este campo em branco se nenhum texto predefinido for necessário.';
$string['customfielddefaultdataurl'] = 'URL predefinido';
$string['customfielddefaultdataurl_help'] = 'Texto de link predefinidoa ser mostrado. Se estiver vazio, o URL será exibido.';
$string['customfielddefaultdataurltarget'] = 'Abrir em uma nova janela';
$string['customfielddefaultdataurltext'] = 'Texto predefinido';
$string['customfielddefaultdataurltext_help'] = 'Texto de link predefinido para ser exibido. Se vazio, o URL será usado.';
$string['customfieldfieldsizetext'] = 'Tamanho do ecrã (entrada de texto)';
$string['customfieldfieldsizetext_help'] = 'O tamanho do ecrã define o número de caracteres que serão exibidos no campo de texto.';
$string['customfieldforceunique'] = 'Campo personalizado exclusivo';
$string['customfieldforceunique_help'] = 'Quando definido como Sim, o campo personalizado apenas aceitará um valor exclusivo. Se um valor duplicado for usado neste campo, o sistema não permitirá que o item seja salvo.

Quando definido como Não, o campo personalizado aceitará qualquer valor no campo.';
$string['customfieldfullname'] = 'Nome completo do campo personalizado';
$string['customfieldfullname_help'] = 'O nome completo do campo personalizado é o título completo do campo personalizado.';
$string['customfieldhidden'] = 'Campo personalizado escondido';
$string['customfieldhidden_help'] = 'Quando configurado para Sim, o campo personalizado não será visível na página de configurações ou em outro local em que teria sido exibido. Quando não, o campo personalizado será visível.';
$string['customfieldlocked'] = 'Campo personalizado bloqueado';
$string['customfieldlocked_help'] = 'Quando definido como Sim, o campo personalizado exibirá somente as informações fornecidas quando o campo foi configurado. O campo não pode ser editado para registos existentes e não está bloqueado ao criar um registo.';
$string['customfieldmaxlengthtext'] = 'Tamanho máximo (entrada de texto)';
$string['customfieldmaxlengthtext_help'] = 'O tamanho máximo define o número máximo de caracteres que o campo de texto aceitará.';
$string['customfieldmenuoptions'] = 'Opções de menu (Menu de opções)';
$string['customfieldmenuoptions_help'] = 'Digite as opções de menu que aparecerão na caixa suspensa.

Apenas insira uma opção por linha.';
$string['customfieldmultiselectoptions'] = 'Opções de menu (e ícones)';
$string['customfieldmultiselectoptions_help'] = 'Digite as opções de seleção múltipla (e ícones) que aparecerão na caixa suspensa.';
$string['customfieldrequired'] = 'Este campo é obrigatório';
$string['customfieldrequired_help'] = 'Se configurado para Sim, será um campo obrigatório ao criar novos elementos

Se definido como Não, será um campo opcional ao criar novos elementos.';
$string['customfieldrowstextarea'] = 'Linhas (área de texto)';
$string['customfieldrowstextarea_help'] = '** Linhas ** define a altura do campo personalizado da área de texto (o número de linhas).

Se um plug-in do editor de texto for aplicado à área de texto, a altura será determinada pelo plug-in e a alteração desse valor pode não ter efeito.';
$string['customfields'] = 'Os campos personalizados';
$string['customfieldshortname'] = 'Nome curto do campo personalizado';
$string['customfieldshortname_help'] = 'O nome abreviado do campo personalizado é o nome abreviado do campo personalizado e pode ser usado para fins de exibição.

Os campos personalizados aparecerão como opções no ecrã do elemento de edição para elementos.';
$string['customfieldtextdateformat'] = 'd/m/Y';
$string['customfieldtypecheckbox'] = 'Caixa de verificação';
$string['customfieldtypedatetime'] = 'Data/hora';
$string['customfieldtypefile'] = 'Ficheiro';
$string['customfieldtypelocation'] = 'Localização';
$string['customfieldtypelocation_address'] = 'Endereço';
$string['customfieldtypelocation_addressdefault'] = 'Endereço predefinido';
$string['customfieldtypelocation_addresslookup'] = 'Localização do Mapa';
$string['customfieldtypelocation_addresslookupdefault'] = 'Localização predefinida do mapa';
$string['customfieldtypelocation_display'] = 'Exibição';
$string['customfieldtypelocation_displayaddress'] = 'Endereço';
$string['customfieldtypelocation_displayboth'] = 'Mapa e Endereço';
$string['customfieldtypelocation_displaydefault'] = 'Exibição predefinida';
$string['customfieldtypelocation_displaymap'] = 'Mapa';
$string['customfieldtypelocation_mapsize'] = 'Tamanho do mapa';
$string['customfieldtypelocation_mapsizedefault'] = 'Tamanho predefinido do mapa';
$string['customfieldtypelocation_mapview'] = 'Visão do mapa';
$string['customfieldtypelocation_mapviewdefault'] = 'Vista predefinida do mapa';
$string['customfieldtypelocation_or'] = 'ou';
$string['customfieldtypelocation_searchbutton'] = 'Pesquisa';
$string['customfieldtypelocation_setmap'] = 'Definir localização do mapa';
$string['customfieldtypelocation_setmap_help'] = 'Você pode definir a localização do mapa usando o endereço acima (se fornecido) ou procurar um endereço, cidade ou cidade.

Se quiser refinar a localização do pino, pode fazê-lo clicando nele enquanto mantém pressionado o botão do mouse, movendo o pino e soltando o botão do mouse.';
$string['customfieldtypelocation_sizelarge'] = 'Largo';
$string['customfieldtypelocation_sizemedium'] = 'Médio';
$string['customfieldtypelocation_sizesmall'] = 'Pequeno';
$string['customfieldtypelocation_useaddress'] = 'Usar o endereço';
$string['customfieldtypelocation_viewhybrid'] = 'Mapa e satélite (híbrido)';
$string['customfieldtypelocation_viewmap'] = 'Mapa';
$string['customfieldtypelocation_viewsatellite'] = 'Satélite';
$string['customfieldtypemenu'] = 'Menu de escolhas';
$string['customfieldtypemultiselect'] = 'Multi-seleção';
$string['customfieldtypetext'] = 'Entrada de texto';
$string['customfieldtypetextarea'] = 'Área de texto';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Abra em uma nova janela';
$string['customfieldtypeurltext'] = 'Texto';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'O URL precisa começar com http: //, https: // ou /';
$string['customfieldurl_help'] = 'O URL é dividido em três entradas.

* URL - Deve começar com http: //, https: // ou /

* Texto - Texto do link opcional. Se for deixado vazio, o URL será exibido

* Abrir em nova janela ou guia';
$string['defaultchecked'] = 'Verificado por predefinição';
$string['defaultdata'] = 'Valor predefinido';
$string['defaultmake'] = 'Seja selecionado por predefinição';
$string['defaultselected'] = 'Selecionado por predefinição';
$string['deletefield'] = 'Eliminando um campo';
$string['description'] = 'Descrição do campo';
$string['description_help'] = 'Uma descrição de texto deste campo personalizado';
$string['editfield'] = 'Editar campo personalizado: {$a}';
$string['endyear'] = 'Fim de ano';
$string['error:abstractmethod'] = 'Este método abstrato deve ser superado';
$string['error:invaliddateformat'] = 'O campo personalizado \'{$a->field}\' data / hora contém uma data inválida (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'O campo personalizado \'{$a->field}\' data / hora contém uma data não exclusiva (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'O campo personalizado \'{$a->field}\' data / hora contém uma data (\'{$a->data}\') anterior a {$a->year}.';
$string['error:invaliddatetoolate'] = 'O campo personalizado \'{$a->field}\' data / hora contém uma data (\'{$a->data}\') mais tarde do que {$a->year}.';
$string['error:novalue'] = 'Formato de arquivo CSV inválido - o campo personalizado "{$a}" não existe';
$string['error:updatecustomfield'] = 'Erro ao atualizar o campo personalizado!';
$string['eventdeleted'] = 'Campo personalizado eliminado';
$string['fieldcolumns'] = 'Colunas';
$string['fieldispassword'] = 'Este é um campo de senha?';
$string['fieldmaxlength'] = 'Tamanho máximo';
$string['fieldrows'] = 'Linhas';
$string['fieldsize'] = 'Tamanho do ecrã';
$string['forceunique'] = 'Os dados devem ser únicos?';
$string['gmaptosnotice_apikey'] = '<a href="https://developers.google.com/maps/terms" target="_blank">Verifique</a> se o seu site adere aos <a href="https://developers.google.com/maps/terms" target="_blank">Termos de Serviço da API de JavaScript</a> do <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps</a> antes de alterar a <a href="https://developers.google.com/maps/terms" target="_blank">visualização</a> para incluir um mapa.';
$string['gmaptosnotice_nokey'] = '<a href="https://developers.google.com/maps/terms" target="_blank">Verifique</a> se o seu site adere aos <a href="https://developers.google.com/maps/terms" target="_blank">Termos de Serviço da API de JavaScript</a> do <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps</a> antes de alterar a <a href="https://developers.google.com/maps/terms" target="_blank">visualização</a> para incluir um mapa. Recomendamos encarecidamente que obtenha uma Chave da API JavaScript ou ID do Cliente do Google Maps e configure-a dentro do Totara.';
$string['locationnotfound'] = 'Localização não encontrada';
$string['locked'] = 'Esse campo está bloqueado?';
$string['menudefaultnotinoptions'] = 'O valor padrão não é uma das opções';
$string['menunooptions'] = 'Não há opções de menu fornecidas';
$string['menunotuniqueoptions'] = 'Opções de menu devem ser únicas';
$string['menuoptions'] = 'Opções de menu (uma por linha)';
$string['menutoofewoptions'] = 'Você deve fornecer pelo menos 2 opções';
$string['multiselectcolumnicon'] = '{$a} (ícones)';
$string['multiselectcolumntext'] = '{$a} (texto)';
$string['multiselectdeleteunlink'] = 'A exclusão da opção do menu das configurações de campo personalizadas não o removerá dos registros onde está atualmente selecionado';
$string['multiselectoptions'] = 'Opções de menu (e ícones)';
$string['nocustomfieldsdefined'] = 'Nenhum campo foi definido';
$string['nofileselected'] = 'Nenhum ficheiro selecionado';
$string['notset'] = 'Não configurado';
$string['pluginname'] = 'Os campos personalizados';
$string['programcertcustomfields'] = 'Campos personalizados de Programa e Certificação';
$string['regexpattern'] = 'Validação de expressão regular';
$string['regexpatterndelimitererror'] = 'Foi utilizado um delimitador ou modificador que não é permitido. Delimitadores permitidos: apenas barra (/). Modificadores permitidos: apenas PCRE_CASELESS (i).';
$string['regexpatternerror'] = 'A expressão regular que você digitou não é válida. Informações sobre sintaxe e padrões de expressão regular podem ser encontradas na documentação de expressão regular PHP PCRE.';
$string['regexpattern_help'] = 'Uma expressão regular que será usada para garantir o texto inserido está no formato esperado. Por exemplo, "/ ^ [0-9] {3} $ /" assegurará que o texto consista em exatamente 3 números.

Esta validação é realizada apenas ao enviar formulários com campos personalizados, os dados atuais não são afetados após a validação ser alterada.

Para obter mais informações sobre expressões regulares, consulte a documentação de expressão regular do PHP PCRE.';
$string['regexpatternmessage'] = 'Descrição do formato de validação de expressão regular';
$string['regexpatternmessage_help'] = 'Adicione uma mensagem de descrição explicando o formato exigido aos utilizadores.';
$string['regexvalidationfailed'] = 'O valor que você inseriu para {$a} não corresponde ao formato desejado.';
$string['requiredandlockednotallowed'] = 'A combinação de requerida e bloqueada não é permitida. Por favor, mude um deles';
$string['returntoframework'] = 'Retornar ao framework';
$string['shortname'] = 'Nome curto (deve ser exclusivo)';
$string['shortnamenotunique'] = 'Este nome curto já está em uso';
$string['specificsettings'] = 'Configurações específicas';
$string['startyear'] = 'Ano de início';
$string['startyearafterend'] = 'O ano de início não pode ocorrer após o final do ano';
$string['undelete'] = 'Restaurar';
$string['visible'] = 'Oculto na página de configurações?';
$string['wanttime'] = 'Incluir hora?';
