<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'pt', branch 't9-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Ação';
$string['actualduedate'] = 'Data de vencimento';
$string['addcohortstoprogram'] = 'Adicionar audiência ao programa';
$string['addcohorttoprogram'] = 'Adicionar audiência ao programa';
$string['addcompetency'] = 'Adicionar competência';
$string['addcourse'] = 'Adicionar curso';
$string['addcourses'] = 'Adicionar cursos';
$string['addcourseset'] = 'Adicionar conjunto de cursos';
$string['added'] = 'Adicionado';
$string['addindividualstoprogram'] = 'Adicionar pessoas ao programa';
$string['addindividualtoprogram'] = 'Adicionar um indivíduo ao programa';
$string['addmanagerstoprogram'] = 'Adicionar gestores ao programa';
$string['addmanagertoprogram'] = 'Adicionar gestor ao programa';
$string['addnew'] = 'Adicione um novo';
$string['addnewprogram'] = 'Adicionar um novo programa';
$string['addorganisationstoprogram'] = 'Adicionar organizações ao programa';
$string['addorganisationtoprogram'] = 'Adicionar organização ao programa';
$string['addorremovecourses'] = 'Adicionar / remover cursos';
$string['addpositiontoprogram'] = 'Adicionar posição ao programa';
$string['addprogramcontent'] = 'Adicionar conteúdo do programa';
$string['addprogramcontent_help'] = 'Ao adicionar conjuntos de curso, pode criar o percurso de aprendizagem do programa. Uma vez que os conjuntos são adicionados, as relações entre eles podem ser definidas. Os conjuntos podem ser criados de forma manual adicionando cursos, selecionando uma competência pré-definida ou configurando um único curso com recorrência.

Uma vez que vários conjuntos foram criados, as divisórias definidas são empregadas para permitir a criação de seqüências (ou seja, dependências) entre cada conjunto. Um exemplo de programa com quatro conjuntos de cursos definidos pode ter dependências da seguinte maneira:

* De acordo, o aluno deve concluir um curso (cursoA ou cursoB) antes de seguir para o conjunto dois.
* A partir do conjunto dois, o aluno deve completar todos os cursos (courseC e courseD e courseE) antes de seguir para o três ou quatro.
* Do conjunto três, o aluno deve completar um curso (courseE) ou todos os cursos do conjunto quatro (courseF e courseG).

Uma vez que o percurso de aprendizagem esteja concluido, o aluno terminou o programa.

Os conjuntos podem ser criados adicionando:

## Conjunto de cursos

Permite a criação de vários conjuntos de cursos com dependências.

 ## Competência

Permite a criação de vários conjuntos de cursos a partir de evidências de competência predefinidas. Quando uma competência é usada para criar um conjunto, torna-se rígido e não pode ser alterado.

## Curso único

Força a permissão de um único curso com recorrência.

Uma vez que um conjunto de cursos ou competência é escolhido, o curso único com recorrência é removido da lista.';
$string['affectedusercount'] = 'Número de alunos afetados por essas mudanças:';
$string['afterprogramiscompleted'] = 'Após a conclusão do programa';
$string['afterprogramisdue'] = 'Após a conclusão do programa';
$string['aftersetisdue'] = 'Após o início';
$string['allbelow'] = 'Tudo abaixo';
$string['allbelowlower'] = 'Todos abaixo';
$string['allcompletiontimeunknownissues'] = 'Todos os problemas de "tempo de conclusão desconhecido"';
$string['allcourses'] = 'Todos os cursos';
$string['allcoursesfrom'] = 'Todos os cursos de';
$string['allcurrentlyassignedissues'] = 'Todos os problemas "já atribuídos"';
$string['allduplicatecourseissues'] = 'Todas as questões de "curso duplicado em certificações"';
$string['allextensionrequestissues'] = 'Todos os problemas de "solicitação de extensão"';
$string['alllearners'] = 'Todos os alunos';
$string['allowedtimeforprogramaslearner'] = 'Está autorizado {$a->num} {$a->periodstr} para conlcuir este programa.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} exigirá pelo menos {$a->num} {$a->periodstr} para concluir este programa.';
$string['allowedtimeforprograminfinity'] = 'Não há limite de tempo para concluir este programa.';
$string['allowedtimeforprogramviewing'] = 'Um aluno é permitido {$a->num} {$a->periodstr} para concluir este programa.';
$string['allowextensionrequests'] = 'Permitir pedidos de extensão';
$string['allowextensionrequestsdisabled'] = 'Os pedidos de extensão do programa estão desativados. Para aprovar ou negar o pedido, ative as solicitações de extensão em todo o site e para o programa.';
$string['allowextensionrequests_help'] = 'Quando os utilizadores com permissão podem enviar pedidos de extensão para este programa, que podem ser aprovados ou negados pelo gestor. Esta opção aparecerá antes da data de vencimento (quando estiver fechada).';
$string['allowtimeforprogram'] = 'Permita pelo menos {$a->num} {$a->periodstr} para concluir este programa.';
$string['allowtimeforprogramdays'] = 'Permita pelo menos {$a} dia (s) para concluir este programa.';
$string['allowtimeforprogramhours'] = 'Permita pelo menos {$a} hora (s) para concluir este programa.';
$string['allowtimeforprograminfinity'] = 'Não há limite de tempo para concluir este programa.';
$string['allowtimeforprogrammonths'] = 'Permita pelo menos {$a} mês (s) para concluir este programa.';
$string['allowtimeforprogramweeks'] = 'Permita pelo menos {$a} semana (s) para concluir este programa.';
$string['allowtimeforprogramyears'] = 'Permita pelo menos {$a} ano (s) para completar este programa.';
$string['allowtimeforset'] = 'Permita pelo menos {$a->num} {$a->periodstr} para completar este conjunto.';
$string['allowtimeforsetdays'] = 'Permita pelo menos {$a} dia (s) para completar este conjunto.';
$string['allowtimeforsethours'] = 'Permita pelo menos {$a} hora (s) para completar este conjunto.';
$string['allowtimeforsetinfinity'] = 'Não há limite de tempo para completar este conjunto.';
$string['allowtimeforsetmonths'] = 'Permita pelo menos {$a} mês (es) para completar este conjunto.';
$string['allowtimeforsetweeks'] = 'Permita pelo menos {$a} semana (s) para completar este conjunto.';
$string['allowtimeforsetyears'] = 'Permita pelo menos {$a} ano (s) para completar este conjunto.';
$string['alltimeallowanceissues'] = 'Todos os problemas de "tempo limite"';
$string['and'] = 'e';
$string['anothercourse'] = 'outro curso';
$string['areyousuredeletemessage'] = 'Ttem certeza que quer eliminar esta mensagem?';
$string['assignedasindividual'] = 'Atribuído como indivíduo.';
$string['assignedvialearningplan'] = 'Atribuído através do plano de aprendizagem.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentcriterialearner'] = 'Deve completar este programa de acordo com os seguintes critérios:';
$string['assignmentcriteriamanager'] = 'O aluno necessita completar este programa de acordo com os seguintes critérios:';
$string['assignmentduedate'] = 'Data de vencimento do trabalho';
$string['assignmentduedate_help'] = '<p> A data de vencimento para utilizadores na atribuição pode ser calculada com estas opções: </p>
* Data de conclusão fixa - Selecione um horário fixo a ser definido como a data de vencimento para todos os utilizadores na atribuição
* Primeiro login - Relativo aos utilizadores ao efetuar o primeiro login no sistema
* Data de atribuição de posição - Relativo ao tempo que uma posição foi atribuída Em qualquer das tarefas de trabalho dos usuários com a posição especificada
* Data de início da atribuição do trabalho - Relativo ao campo startdate em qualquer atribuição de trabalho dos usuários com a posição especificada
* Conclusão do programa - Relativo ao tempo que um programa especificado foi completado pelo utilizador
* Conclusão do curso - Relativo ao tempo que um programa especificado foi concluído pelo utilizador
* Data do campo do perfil - Relativo ao valor de um campo personalizado de data / hora no perfil dos utilizadores
* Data de inscrição do programa - Relativo ao tempo que um utilizador está matriculado neste programa';
$string['assignments'] = 'Trabalhos';
$string['assignmentsdeferred'] = 'As mudanças na atribuição do programa foram adiadas e serão aplicadas durante o próximo cron run';
$string['assignmentsdeferredtask'] = 'Alterações de atribuições de programas diferidos';
$string['assigntoposition'] = 'Sendo a posição atribuída';
$string['audiencevisibilityconflictmessage'] = '<strong>Importante: os</strong> usuários <strong>atribuídos</strong> a este programa não terão necessariamente acesso aos cursos nele. Por favor, reveja a visibilidade dos cursos.';
$string['availability'] = 'Disponibilidade';
$string['availabilitycheckstask'] = 'Verificações de disponibilidade do programa';
$string['availablefrom'] = 'Disponível a partir de';
$string['availabletostudents'] = 'Disponível para estudantes';
$string['availabletostudentsnot'] = 'Não disponível para estudantes';
$string['availableuntil'] = 'Disponível até';
$string['backtoallextrequests'] = 'Voltar para todos os pedidos de extensão';
$string['beforecourserepeats'] = 'antes do curso repetir';
$string['beforeprogramisdue'] = 'Antes do programa terminar';
$string['beforesetisdue'] = 'Antes de terminar';
$string['bestguess'] = 'Melhor hipótese: {$a}';
$string['browsecategories'] = 'Procurar categorias';
$string['cancel'] = 'Cancelar';
$string['cancelprogramblurb'] = 'Cancelar irá remover as alterações não guardadas';
$string['cancelprogrammanagement'] = 'Limpar as alterações não guardadas';
$string['category'] = 'Categoria';
$string['certification'] = 'Certificação';
$string['certificationduedate'] = 'Data de vencimento da certificação';
$string['certificationname'] = 'Nome da certificação';
$string['certifications'] = 'Certificações';
$string['certnamelinkedicon'] = 'Nome da certificação e ícone vinculado';
$string['changecourse'] = 'Alterar o curso';
$string['checkcompletions'] = 'Verifique as conclusões para problemas';
$string['checkprogramdelete'] = 'Deseja eliminar este programa e todos os elementos relacionados?';
$string['chooseicon'] = 'Escolher o ícone';
$string['chooseitem'] = 'Escolher elemento';
$string['choseautomaticallydetermine'] = 'Escolheu permitir que o sistema determine automaticamente um cronograma realista para a conclusão deste programa';
$string['chosedenyextensionexception'] = 'Optou por negar as solicitações de extensão selecionadas';
$string['chosedismissexception'] = 'Optou por descartar essa exceção';
$string['chosegrantextensionexception'] = 'Escolheu conceder as solicitações de extensão selecionadas';
$string['choseoverrideexception'] = 'Optou por substituir a exceção e continuar com a atribuição';
$string['cleanenrolmentpluginstask'] = 'Limpar plugins de inscrição em programas';
$string['clicktofixcompletions'] = 'Clique aqui para corrigir automaticamente os registos de conclusão atualmente selecionados afetados por esse problema';
$string['cohort'] = 'Audiência';
$string['cohortname'] = 'Nome da audiência';
$string['cohorts'] = 'Audiências';
$string['cohorts_category'] = 'Audiência (s)';
$string['competency'] = 'Competência';
$string['competencycourseset'] = 'Conjunto de competências de cursos';
$string['competencycourseset_help'] = 'Este conjunto foi criado a partir de uma competência predefinida.

Quando uma competência é usada para criar um conjunto, torna-se rígido e não pode ser alterado. Os cursos dentro do conjunto não podem ser editados. Se os cursos dentro deste conjunto precisam ser modificados, um conjunto manual de cursos deve ser criado e os cursos são adicionados individualmente.

As opções do operador dentro de um conjunto de cursos de competência ("um curso" ou "todos os cursos") são determinadas pelas configurações de competência predefinidas.';
$string['complete'] = 'Concluído';
$string['completeallcourses'] = 'Todos os cursos deste conjunto devem ser concluídos (a menos que este seja um conjunto opcional).';
$string['completeallcoursestoprogress'] = 'Conclua todos os cursos para progredir';
$string['completeanycourse'] = 'Qualquer um desses cursos deve ser concluido.';
$string['completeanycoursetoprogress'] = 'Conclua qualquer curso para progredir';
$string['completeby'] = 'Concluido por';
$string['completebytime'] = 'Concluido por {$a}';
$string['completecourse'] = 'Conclusão do curso';
$string['completedcoursemanual'] = 'Curso marcado como concluído manualmente';
$string['completedcourserpl'] = 'Curso marcado como preenchido por registo de aprendizagem prévio';
$string['completemincourses'] = 'Pelo menos {$a->mincourses} curso (s) neste conjunto devem ser concluídos.';
$string['completemincoursesminsum'] = 'Pelo menos {$a->mincourses} curso (s) e pelo menos {$a->sumfieldtotal} {$a->sumfield} devem ser concluídos para concluir este conjunto.';
$string['completeminsumfield'] = 'Pelo menos {$a->sumfieldtotal} {$a->sumfield} deve ser concluído para concluir este conjunto.';
$string['completeoptionalcourses'] = 'Todos os cursos são opcionais.';
$string['completewithin'] = 'Conclua dentro';
$string['completewithinevent'] = 'Conclua dentro {$a->num} {$a->period} de {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Conclua mais 1 curso para avançar';
$string['completexcoursestoprogressplural'] = 'Conclua {$a} mais cursos para avançar';
$string['completion'] = 'Conclusão';
$string['completionaddhistory'] = 'Adicionar histórico';
$string['completionchangedatewarning'] = 'Todas as datas serão arredondadas para os cinco minutos mais próximos.';
$string['completionchangessaved'] = 'As alterações de conclusão foram salvas';
$string['completioncriteria'] = 'Critérios de conclusão';
$string['completioncriterianotdefined'] = 'Critérios de conclusão não definidos';
$string['completiondate'] = 'Data de conclusão';
$string['completiondatenotapplicable'] = 'Não aplicável (0 na base de dados)';
$string['completionfilterbyprogram'] = 'Filtrar por programa: {$a}';
$string['completionfilterbyuser'] = 'Filtrar por usuário: {$a}';
$string['completionhasproblem'] = 'Existe problema';
$string['completionhistory'] = 'Histórico de conclusão';
$string['completionhistorydeleted'] = 'Histórico de conclusão eliminado';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'Conclusão do curso';
$string['completionofprogram'] = 'conclusão do programa';
$string['completionoptional'] = 'Todos os cursos são opcionais';
$string['completionprobleminformation'] = 'Informação';
$string['completionprogstatus'] = 'Estado';
$string['completionprogstatus_help'] = 'Este é o estado como aparece no relatório Registo de Aprendizagem: Programas.';
$string['completionrecordbecause'] = 'Este Utilizador possui um registo de conclusão atual pelas seguintes razões:';
$string['completionrecordcountproblem'] = 'Registos de problemas: {$a}';
$string['completionrecordcounttotal'] = 'Total de registos: {$a}';
$string['completionrecordreasonnotfound'] = 'Existe um registo de conclusão atual para este utilizador e este programa, porém nenhum detalhe de atribuição atual pode ser encontrado.';
$string['completionrecordunapprovedplan'] = 'Existe um registo de conclusão atual para este utilizador devido a ter adicionado este programa ao seu plano de aprendizagem. No entanto, não foi aprovado.';
$string['completionrecorduserdeleted'] = 'Existe um registo de conclusão atual para este utilizador. No entanto, como o utilizador foi excluído, eles não são atualmente atribuídos.';
$string['completionrecordusersuspended'] = 'Este utilizador está suspenso. É improvável que os processos automatizados, como as tarefas cron, atualizem os registros desse utilizador.';
$string['completionreturntoprogram'] = 'Regressar ao programa';
$string['completionsforuserinprog'] = 'Registos de conclusão para {$a->user} em {$a->prog}';
$string['completionstask'] = 'Conclusões do programa';
$string['completionstatus'] = 'Estado';
$string['completionswithproblems'] = 'Registo de conclusão do programa com problemas';
$string['completiontimecompleted'] = 'Data de conclusão';
$string['completiontimedue'] = 'Data de Vencimento';
$string['completiontimeunknown'] = 'Tempo de conclusão desconhecido';
$string['completiontransactions'] = 'Transações';
$string['completiontype'] = 'Tipo de conclusão';
$string['completiontype_help'] = 'As opções do operador (\'O aluno deve completar\') dentro do conjunto são \'um curso\', que significa OR ou \'todos os cursos\', significando AND. A idéia é manter o fluxo humanamente legível. Dependendo da opção escolhida, o texto na frente dos cursos muda automaticamente.';
$string['completionupdatecancelled'] = 'Atualização da conlcusão cancelada';
$string['configenablecertifications'] = 'Esta opção permitirá que você: Ativar (mostrar) / Desativar recursos de Certificações de utilizadores neste site.

* Se Mostrar for escolhido, todos os links, menus, abas e opções relacionadas às certificações serão acessíveis.
* Se Desativar for escolhido, as certificações desaparecerão de qualquer menu no site e não serão acessíveis.';
$string['configenableprograms'] = 'Esta opção permitirá: ativar (mostrar) / desativar recursos de programas de utilizadores neste site.

* Se o Mostrar for escolhido, todos os links, menus, abas e opções relacionadas aos programas estarão acessíveis.
* Se Desativar for escolhido, os programas desaparecerão de qualquer menu no site e não estarão acessíveis.';
$string['confirmassignmentchanges'] = 'Confirmar mudanças de atribuição';
$string['confirmcontentchanges'] = 'Confirmar mudanças de conteúdo';
$string['confirmdeletecompletion'] = 'Deseja eliminar esse registo de conclusão?';
$string['confirmmessagechanges'] = 'Confirmar mudanças na mensagem';
$string['confirmresolution'] = 'Confirmar resolução de problemas';
$string['content'] = 'Conteúdo';
$string['contentavailability'] = 'Ocultar conteúdo atualmente indisponível';
$string['contentavailability_help'] = 'Define se o relatório incluirá programas antes / depois da disponibilidade de / até as configurações';
$string['contenttypenotfound'] = 'Tipo de conteúdo não encontrado';
$string['contentupdatednotsaved'] = 'Conteúdo do programa atualizado (ainda não gravado)';
$string['continue'] = 'Continuar';
$string['copyrecurringcoursestask'] = 'Copiar cursos recorrentes em programas';
$string['couldnotinsertnewrecord'] = 'Não foi possível inserir novo registo';
$string['count'] = 'Contagem';
$string['course'] = 'Curso';
$string['coursecompletion'] = 'Conclusão do curso';
$string['coursecreation'] = 'Criação do curso';
$string['coursecreation_help'] = 'A criação do curso define quando o curso deve ser copiado e recriado.

Baseia-se na data de início e final especificada nas configurações do curso.';
$string['coursename'] = 'Nome do curso';
$string['coursenamelink'] = 'Nome do curso';
$string['courses'] = 'Cursos';
$string['coursescorefield'] = 'Campo de pontuação do curso';
$string['coursescorefield_help'] = 'Especifique um campo personalizado do curso que é usado para alocar uma pontuação para cada curso no conjunto. Isso é usado em conjunto com a "pontuação mínima" abaixo para determinar os critérios de conclusão do conjunto do curso. O campo selecionado deve ter valores numéricos.';
$string['coursesetcompleted'] = 'Conjunto do curso concluído';
$string['coursesetcompletedmessage'] = 'Definição do curso mensagem concluída';
$string['coursesetcompletedmessage_help'] = 'Esta mensagem será enviada sempre que um conjunto de cursos for concluído.';
$string['coursesetdue'] = 'Curso em atraso';
$string['coursesetduemessage'] = 'Mensagem de atraso do curso';
$string['coursesetduemessage_help'] = 'Esta mensagem será enviada no horário especificado antes que um conjunto de cursos fique atrasado.';
$string['coursesetoverdue'] = 'Curso definido em atraso';
$string['coursesetoverduemessage'] = 'Curso definido mensagem atrasada';
$string['coursesetoverduemessage_help'] = 'Esta mensagem será enviada no horário especificado após a conclusão de um curso.';
$string['createandnext'] = 'Crie e vá para a próxima etapa';
$string['createandreturn'] = 'Criar e voltar à visão geral';
$string['createcourse'] = 'Criar curso';
$string['createnewprogram'] = 'Criar novo programa';
$string['createprogram'] = 'Criar programa';
$string['criteriacompletioncourseset'] = 'A conclusão de critérios para este conjunto de cursos é baseada em: {$a}';
$string['cronautomatic'] = 'Cron / Automático';
$string['currentcompletionrecord'] = 'Registo de conclusão atual';
$string['currentduedate'] = 'Data de vencimento atual';
$string['currenticon'] = 'Ícone atual';
$string['currentlyassigned'] = 'Utilizador já atribuído ao programa através do plano de aprendizagem';
$string['dateassigned'] = 'Data atribuída';
$string['datecompleted'] = 'Data de conclusão';
$string['dateinprofilefield'] = 'data no campo de perfil';
$string['days'] = 'Dia(s)';
$string['daysremaining'] = '{$a} dias restantes';
$string['defaultenrolmentmessage_message'] = 'Agora você está inscrito no programa %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Você foi inscrito no programa %programfullname%';
$string['defaultexceptionreportmessage_message'] = 'Há exceções no programa %programfullname% que precisam ser resolvidas.';
$string['defaultexceptionreportmessage_subject'] = 'As exceções requerem atenção no programa %programfullname%';
$string['defaultprogramfullname'] = 'Nome completo do programa 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Eliminar';
$string['deletecourse'] = 'Eliminar curso';
$string['deleteprogram'] = 'Eliminar programa "{$a}"';
$string['deleteprogrambutton'] = 'Eliminar programa';
$string['deny'] = 'Negar';
$string['denyextensionrequest'] = 'Negar solicitação de extensão';
$string['description'] = 'Resumo';
$string['details'] = 'Detalhes';
$string['directteam'] = 'Equipa direta';
$string['dismissandtakenoaction'] = 'Descartar e não tomar nenhuma ação';
$string['duedate'] = 'Data de Vencimento';
$string['duedatecanbechanged'] = 'Pode ser mudado';
$string['duedatenotset'] = 'Não há data de vencimento definida';
$string['duestatus'] = 'Término/Estado';
$string['duplicatecourse'] = 'Já foi atribuído a uma certificação diferente que contenha um dos mesmos cursos usados nesta certificação';
$string['editassignments'] = 'Editar atribuições';
$string['editcompletion'] = 'Editar registos de conclusão';
$string['editcontent'] = 'Editar conteúdo';
$string['editmessages'] = 'Editar mensagens';
$string['editprogramassignments'] = 'Editar tarefas do programa';
$string['editprogramcontent'] = 'Editar conteúdo do programa';
$string['editprogramdetails'] = 'Editar detalhes do programa';
$string['editprogrammessages'] = 'Editar mensagens do programa';
$string['editprogramroleassignments'] = 'Editar tarefas de função de programa';
$string['editprograms'] = 'Adicionar / editar programas';
$string['enablecertifications'] = 'Ativar Certificações';
$string['enableprogramcompletioneditor'] = 'Ativar o editor de conclusão do programa';
$string['enableprogramcompletioneditor_desc'] = 'Quando ativado, a guia Conclusão será disponibilizada aos utilizadores com a capacidade \'totara / program: editcompletion\' ao editar um programa ou certificação. Isso permitirá que eles editem registos de conclusão, históricos e atuais.';
$string['enableprograms'] = 'Ativar Programas';
$string['endnote'] = 'Nota final';
$string['endnote_help'] = 'Nota para ser exibida no final do programa';
$string['enrolment'] = 'Inscrição';
$string['enrolmentmessage'] = 'Mensagem de inscrição';
$string['enrolmentmessage_help'] = 'Esta mensagem será enviada sempre que um utilizador é automaticamente atribuído a um programa.';
$string['error:addinguserassignment'] = 'Ocorreu um erro ao adicionar uma tarefa de utilizador';
$string['error:assignmentnotfound'] = 'Registo de atribuição não encontrado';
$string['error:availibileuntilearlierthanfrom'] = 'Disponível até a data não pode ser anterior à data';
$string['error:badcheckvariable'] = 'A variável de verificação estava errada - tente novamente';
$string['error:cannotloadcompletionrecord'] = 'Tentou carregar o registo prog_completion que não existe para programid: {$a->programid}, userid: {$a->userid}';
$string['error:cannotrequestextnotuser'] = 'Você não pode solicitar uma extensão para outro utilizador';
$string['error:completioneditornotenabled'] = 'O editor de conclusão não está ativado neste site';
$string['error:couldnotloadextension'] = 'Erro, não foi possível carregar a extensão.';
$string['error:coursecreationrepeat_nonzero'] = 'A criação do curso deve ser superior a zero dias antes do curso se repetir';
$string['error:courses_endenroldate'] = 'Deve definir uma data final de inscrição para este curso, se quiser que ele se repita';
$string['error:courses_nocourses'] = 'Os conjuntos de cursos devem conter pelo menos um curso.';
$string['error:deleteset'] = 'Não foi possível excluir o conjunto. Não foi encontrado.';
$string['error:determineprogcat'] = 'Não é possível determinar a categoria do programa';
$string['error:extensionnotprocessed'] = 'Desculpe, a solicitação da extensão do programa não pôde ser processada. Certifique-se de que as "Solicitações de extensão do programa" estão ativadas no site e para o programa.';
$string['error:failedsendextensiondenyalert'] = 'Erro, falha ao alertar o utilizador da extensão negada';
$string['error:failedsendextensiongrantalert'] = 'Erro, falha ao alertar o utilizador da extensão concedida';
$string['error:failedtofindmanagerrole'] = 'Não foi possível encontrar a função com shortname gestor';
$string['error:failedtofindstudentrole'] = 'Não foi possível encontrar o papel com shortname estudante';
$string['error:failedtofinduser'] = 'Falha ao encontrar o utilizador com id {$a}';
$string['error:failedupdateextension'] = 'Erro, não foi possível atualizar o programa com nova data de vencimento';
$string['error:failfixprogsortorder'] = 'Falha ao corrigir o ordenamento de programa';
$string['error:findingprogram'] = 'Erro ao encontrar o programa {$a}';
$string['error:impossibledatasubmitted'] = 'Os dados enviados não são válidos e não podem ser processados';
$string['error:inaccessible'] = 'Atualmente, não pode aceder este programa';
$string['error:info_timedueunknown'] = 'Esse problema pode causar exceções de atribuição de programas, impedir que o aluno que aceda a certificação ou outros problemas relacionados ao processamento interno desse registo. Deve ser consertado manualmente, desativando a data de vencimento ou definindo uma data de vencimento válida. Isso deve ser relatado para o suporte da Totara se houver muitas instâncias ou se ocorrer com freqüência.';
$string['error:info_unknowncombination'] = 'Não há informações específicas relacionadas a este erro ou combinação particular de erros. Pode ser que seja uma combinação de outros erros explicáveis. Os registos podem ser consertados manualmente, mas deve-se ter cuidado para garantir que a solução correta seja escolhida. Deve ser relatado ao suporte da Totara se houver muitas instâncias ou se ocorrer com freqüência.';
$string['error:invalidcoursesetgroupoperator'] = 'Operador de grupo de conjunto de curso inválido encontrado';
$string['error:invaliddate'] = 'A data não é válida';
$string['error:invalidid'] = 'Esse é um ID de programa inválido';
$string['error:invalidshortname'] = 'Esse é um nome curto do programa inválido';
$string['error:invalidstatus'] = 'Estado inválido';
$string['error:invaliduser'] = 'Erro, utilizador inválido';
$string['error:mainmessage_empty'] = 'É necessária uma mensagem';
$string['error:messagesubject_empty'] = 'O assunto da mensagem é necessário';
$string['error:nextcoursesetmissing'] = 'O próximo operador de set de curso OR ou AND especificado, mas o próximo curso não existe';
$string['error:nocompetency'] = 'Uma competência deve ser selecionada.';
$string['error:nocompletionrecord'] = 'Erro, não conseguiu encontrar registo de conclusão para atribuição';
$string['error:nopermissions'] = 'Não possui as permissões necessárias para executar esta ação';
$string['error:noprogramcompletionfound'] = 'Não foi encontrado registo de conclusão do programa';
$string['error:noprogramid'] = 'Deve especificar o ID do programa ou o nome curto';
$string['error:notaprogram'] = 'Este não é um programa, é uma certificação';
$string['error:notextensionallowed'] = 'A solicitação de extensão do programa não está ativada neste site.';
$string['error:notmanagerornopermissions'] = 'Você não é um gestor desse utilizador ou não tem permissões para executar esta ação.';
$string['error:notrequiredlearning'] = 'Este programa não é parte de aprendizagem necessária';
$string['error:notusersmanager'] = 'Você não é o gestor do utilizador que solicitou esta extensão';
$string['error:processingextrequest'] = 'Ocorreu um erro ao processar a solicitação de extensão';
$string['error:prognotmoved'] = 'Erro, programa não movido!';
$string['error:programdoesnotbelongtocategory'] = 'O programa não pertence a esta categoria';
$string['error:progsnotmoved'] = 'Erro, programas não movidos de {$a}!';
$string['error:progstatusinvalid'] = 'O estado do programa para o registo de courseset 0 deve ser STATUS_PROGRAM_INCOMPLETE ou STATUS_PROGRAM_COMPLETE! Isso indica um problema potencialmente importante e deve ser reportado ao suporte da Totara.';
$string['error:recertduedatenotset'] = 'Erro, as recertificações devem ter um prazo de validade';
$string['error:recur_nocourse'] = 'Um curso deve ser selecionado.';
$string['error:recurrence_nonzero'] = 'A recorrência deve ser superior a zero';
$string['error:setunableaddcompetency'] = 'Não é possível adicionar competência para definir. Conjunto ou competência não encontrado.';
$string['error:setunabletoaddcourse'] = 'Não foi possível adicionar um curso para definir. Definir ou curso não encontrado.';
$string['error:setunabletodeletecourse'] = 'Não é possível eliminar o curso do conjunto {$a}';
$string['error:setupprogcontent'] = 'Não foi possível configurar o conteúdo do programa.';
$string['error:setupprogrammessages'] = 'Não é possível configurar mensagens do programa';
$string['errorsinform'] = 'Existem erros neste formulário. Por favor, reveja a lista abaixo e corrija quaisquer erros antes de salvar.';
$string['error:statecomplete-timecompletedempty'] = 'O tempo concluído não deve estar vazio quando o utilizador tiver concluído o programa.';
$string['error:stateincomplete-timecompletednotempty'] = 'O tempo concluído deve estar vazio quando o utilizador não completou o programa.';
$string['error:stateinvalid'] = 'Inválido - selecione um estado válido';
$string['error:timeallowednum_nonzero'] = 'O limite de tempo deve ser zero ou superior';
$string['error:timedueunknown'] = 'A data de vencimento não deve ser \'UNKNOWN\' (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Não é possível adicionar uma nova mensagem. Tipo de mensagem não reconhecido.';
$string['error:unabledeletemessagenotfound'] = 'Não é possível eliminar a mensagem. Mensagem não encontrada';
$string['error:unabletoaddset'] = 'Não é possível adicionar um novo conjunto. Tipo de conjunto não reconhecido.';
$string['error:unabletosetupprogcontent'] = 'Não foi possível configurar o conteúdo do programa.';
$string['error:updateextensionstatus'] = 'Erro, falha ao atualizar o estado da extensão';
$string['error:updateuserassignment'] = 'Ocorreu um erro ao atualizar uma gravação de atribuição de utilizador';
$string['error:updatingcompletionrecord'] = 'Ocorreu um erro ao atualizar um registo de conclusão';
$string['error:updatinginvalidcompletionrecord'] = 'Ligação para prog_write_completion com registo de conclusão que não corresponde ao registo existente';
$string['error:updatingprogramassignment'] = 'Ocorreu um erro ao atualizar uma atribuição de programa';
$string['error:userassignmentclassnotfound'] = 'Classe de atribuição de utilizador não encontrada';
$string['error:userassignmenttypenotfound'] = 'Tipo de atribuição do utilizador não encontrado';
$string['eventassigned'] = 'Programa atribuído';
$string['eventassignmentsupdated'] = 'Atribuições do programa atualizadas';
$string['eventbulkfutureassignmentended'] = 'A atribuição de utilizadores futuros em massa terminou';
$string['eventbulkfutureassignmentstarted'] = 'Nova atribuição de utilizadores em massa iniciada';
$string['eventbulklearnersassignedended'] = 'A atribuição em massa de alunos terminou';
$string['eventbulklearnersassignedstarted'] = 'A atribuição de formandos em massa começou';
$string['eventcompletion'] = 'Programa concluído';
$string['eventcompletionedited'] = 'Conclusão do programa editada';
$string['eventcompletionhistoryadded'] = 'Histórico de conclusão do programa adicionado';
$string['eventcompletionhistorydeleted'] = 'Histórico de conclusão do programa eliminado';
$string['eventcompletionhistoryedited'] = 'Histórico de conclusão do programa editado';
$string['eventcontentupdated'] = 'Conteúdo do programa atualizado';
$string['eventcoursesetcompletion'] = 'Conjunto do curso do programa concluído';
$string['eventcreated'] = 'Programa criado';
$string['eventdeleted'] = 'Programa eliminado';
$string['eventextensiondenied'] = 'Extensão do programa negada';
$string['eventextensiongranted'] = 'Extensão do programa concedida';
$string['eventfutureassigned'] = 'Programa futuro atribuído';
$string['eventmessagesupdated'] = 'Mensagens do programa atualizadas';
$string['eventnotfound'] = 'Não foi possível encontrar evento de atribuição de programa com id {$a}';
$string['eventsettimedue'] = 'Tempo do programa do utilizador devido';
$string['eventunassigned'] = 'Programa não atribuído';
$string['eventupdated'] = 'Programa atualizado';
$string['eventviewed'] = 'Programa Visto';
$string['exceptionactionassign'] = 'Atribuir';
$string['exceptionactiondonotassign'] = 'Não atribua';
$string['exceptionactionsetduedate'] = 'Definir data de vencimento realista e atribuir';
$string['exceptionchosennotassign'] = 'Você optou por não atribuir o(s) utilizador(es) selecionado(s)';
$string['exceptionoverridden'] = 'Exceção de atribuição de programa substituída e atribuição de utilizador concluída com sucesso.';
$string['exceptionreportmessage'] = 'Mensagem de relatório de exceção';
$string['exceptionreportmessage_help'] = 'Esta mensagem será enviada ao administrador do site sempre que novas exceções forem adicionadas ao relatório de exceção de um programa.';
$string['exceptions'] = 'Relatório de Exceção ({$a})';
$string['exceptionsreport'] = 'Relatório de exceções';
$string['exceptiontypealreadyassigned'] = 'Já foi atribuído ao programa';
$string['exceptiontypeduplicatecourse'] = 'Curso duplicado em diferentes certificações';
$string['extenduntil'] = 'Estender até';
$string['extensionacceptbutton'] = 'Garantir extensão';
$string['extensionaccepttext'] = 'Extensão concedida';
$string['extensionbeforenow'] = 'Não é possível solicitar a extensão anterior à data atual';
$string['extensiondate'] = 'Data de extensão';
$string['extensiondenied'] = 'Extensão negada por {$a}';
$string['extensiondeniedmessage'] = 'A solicitação de extensão para o programa {$a} foi recusada.';
$string['extensionearlierthanduedate'] = 'Não é possível solicitar uma extensão que seja antes da data atual do programa';
$string['extensiongranted'] = 'Extensão concedida por {$a}';
$string['extensiongrantedmessage'] = 'Você recebeu uma extensão até {$a}.';
$string['extensioninfo_button'] = 'Detalhes da extensão';
$string['extensioninfo_text'] = 'Detalhes da solicitação de extensão';
$string['extensionrejectbutton'] = 'Negar Extensão';
$string['extensionrejecttext'] = 'Extensão negada';
$string['extensionrequest'] = 'Pedido de extensão do programa por {$a}';
$string['extensionrequestfailed'] = 'A solicitação de extensão falhou. Por favor, tente novamente.';
$string['extensionrequestfailed:nomanager'] = 'A solicitação de extensão não foi enviada. O gestor não pôde ser encontrado';
$string['extensionrequestmessage'] = '<p> Um utilizador solicitou uma extensão para o programa <em>{$a->programfullname}</em> . Os detalhes do pedido são: </p><ul><li> Data: {$a->extensiondatestr} </li><li> Motivo: {$a->extensionreason} </li></ul><p> <a href=\'{$a->manageurl}\'>Clique aqui para gerenciar extensões</a> </p>';
$string['extensionrequestmessage_help'] = 'Esta mensagem será enviada ao gestor do aluno sempre que for feita uma solicitação de extensão do programa.';
$string['extensionrequestnotsent'] = 'A solicitação de extensão NÃO pôde ser enviada. Por favor, tente novamente.';
$string['extensionrequestsent'] = 'O pedido de extensão do programa foi enviado para o(s) seu(s) gestor(es)';
$string['extensions'] = 'Extensões';
$string['failedtoresolve'] = 'Falha ao resolver as seguintes exceções';
$string['findprograms'] = 'Localizar programas';
$string['firstlogin'] = 'Primeiro login';
$string['firstloginassignmentstask'] = 'Atribuições do primeiro login no programa';
$string['fixconfirmone'] = '<p> Tem certeza de que deseja aplicar a correção selecionada a este registo de conclusão? </p><p> A ação será registrada, mas não pode ser desfeita automaticamente. </p>';
$string['fixconfirmsome'] = '<p> Tem certeza de que deseja aplicar a correção <strong>selecionada</strong> a <strong>todos os registos de conclusão nesta lista</strong> ? </p><p> Se alguns registos precisam ser corrigidos por um método diferente (por exemplo, por uma correção diferente ou manualmente), então você deve selecionar <strong>Não</strong> . </p><p> A ação será registrada para cada registo de conclusão, mas não pode ser desfeita automaticamente. </p>';
$string['fixconfirmtitle'] = 'Confirmar registos de auto-reparação';
$string['fixexceptionbeforeeditingcompletion'] = 'Este utilizador tem uma exceção. Deve resolver a exceção antes de editar o registo de conclusão atual.';
$string['for'] = 'Para';
$string['fulllistofprograms'] = 'Todos os programas';
$string['fullname'] = 'Nome completo';
$string['grant'] = 'Conceder';
$string['grantdeny'] = 'Conceder/Negar';
$string['grantextensionrequest'] = 'Pedido de extensão de concessão';
$string['groupactualduedate'] = 'Data de vencimento da atribuição do grupo';
$string['groupactualduedate_help'] = '<p> Use a coluna "Data da data de atribuição" para atribuir uma data de vencimento ao grupo de utilizadores. </p>
<p> As datas de vencimento para utilizadoresatribuídos só podem ser aumentadas. Se uma data de vencimento de atribuição anterior for aplicada a um usuário que já tenha uma data de vencimento definida, a data anterior não será aplicada ao utilizador. </p>
<p> Se uma data de vencimento fixa for definida, a mudança de data será aplicada imediatamente. </p>
<p> Se uma data de vencimento relativa for definida, a data de vencimento será aplicada aos utilizadoresassim que possível. </p>
<p> A data de vencimento da atribuição será atribuída a outros utilizadoresà medida que se juntarem ao grupo. </p>
<p> A data de vencimento atual não pode ser alterada se este for um programa e o utilizador já o tiver concluído, ou se esta for uma certificação e a data de vencimento foi atualizada automaticamente após a certificação concluída do utilizador. </p>
As datas de vencimento reais dos utilizadores podem diferir da data de vencimento da atribuição por vários motivos, incluindo:

* se outro tipo de atribuição incluir o mesmo utilizador, a outra data de vencimento da atribuição pode substituir esta
* se essa atribuição tiver uma data de vencimento relativa, o que não é Ainda aplicável ao utilizador
* um utilizador pode ter recebido uma extensão por um gestor
* se ocorrer uma exceção e a ação "Definir tolerância de tempo realista" foi usada para resolvê-la
* essa data de vencimento de atribuição pode ter sido alterada, mas o utilizador ainda tem A data de vencimento que lhes foi dada originalmente
* esta é uma certificação e a data de vencimento foi automaticamente definida para a data de validade

NOTA: As datas de vencimento de atribuição são gravadas quando você pressiona o botão "Salvar alterações", mas não são aplicadas até As atribuições de utilizadores são atualizadas. Se vir uma mensagem indicando que as atribuições de usuários foram adiadas, as alterações de data de vencimento do usuário ainda não serão aplicadas.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Questão';
$string['header:learners'] = 'Formandos';
$string['hiddenfield'] = '** Campo oculto **';
$string['historycompletionrecord'] = 'Histórico registo de conclusão';
$string['holdposof'] = 'Posição de espera de \'{$a}\'';
$string['hours'] = 'Hora(s)';
$string['icon'] = 'Ícone';
$string['idnumberprogram'] = 'ID';
$string['incomplete'] = 'Incompleto';
$string['incompletecourse'] = 'Curso marcado como incompleto';
$string['individualactualduedate'] = 'Data de vencimento da atribuição individual';
$string['individualactualduedate_help'] = '<p> Use a coluna "Data de validade da atribuição" para atribuir uma data de vencimento ao indivíduo. </p>
<p> As datas de vencimento para utilizadores atribuídos só podem ser aumentadas. Se uma data de vencimento de atribuição anterior for aplicada a um utilizador que já tenha uma data de vencimento definida, a data anterior não será aplicada ao utilizador. </p>
<p> Se uma data de vencimento fixa for definida, a mudança de data será aplicada imediatamente. </p>
<p> Se uma data de vencimento relativa for definida, a data de vencimento será aplicada ao utilizador assim que possível. </p>
<p> A data de vencimento atual não pode ser alterada se este for um programa e o utilizador já o tiver concluído, ou se esta for uma certificação e a data de vencimento foi atualizada automaticamente após a certificação completa do utilizador. </p>
As datas de vencimento reais dos utilizador podem diferir da data de vencimento da atribuição por vários motivos, incluindo:

* se outro tipo de atribuição incluir o mesmo utilizador, a outra data de vencimento da atribuição pode substituir esta
* se essa atribuição tiver uma data de vencimento relativa, o que não é Ainda aplicável ao utilizador
* um utilizador pode ter recebido uma extensão por um gestor
* se ocorrer uma exceção e a ação "Definir tolerância de tempo realista" foi usada para resolvê-la
* essa data de vencimento de atribuição pode ter sido alterada, mas o utilizador ainda tem A data de vencimento que lhes foi dada originalmente
* esta é uma certificação e a data de vencimento foi automaticamente definida para a data de validade

NOTA: As datas de vencimento de atribuição são gravadas quando você pressiona o botão "Salvar alterações", mas não são aplicadas até As atribuições de utilizadores são atualizadas. Se você vir uma mensagem indicando que as atribuições de usuários foram adiadas, as alterações de data de vencimento do utilizador ainda não serão aplicadas.';
$string['individualname'] = 'Nome individual';
$string['individuals'] = 'Indivíduos';
$string['individuals_category'] = 'Indivíduo(s)';
$string['infinity'] = 'Sem limite de tempo';
$string['instructions:assignments1'] = 'As categorias podem ser usadas para atribuir o programa a conjuntos de alunos.';
$string['instructions:messages1'] = 'Configure eventos e lembretes associados ao programa.';
$string['instructions:programassignments'] = 'Atribua alunos a granel e defina critérios de conclusão fixa ou relativa';
$string['instructions:programcontent'] = 'Defina o conteúdo do programa adicionando conjuntos de cursos e / ou competências';
$string['instructions:programdetails'] = 'Defina o nome do programa, disponibilidade e descrição';
$string['instructions:programexceptions'] = 'Resolva rapidamente problemas de atribuição selecionando \'tipo\' e aplicando uma \'ação\'';
$string['instructions:programmessages'] = 'Defina mensagens de programa e lembretes conforme necessário';
$string['invalidtype'] = 'Tipo de parâmetro inválido';
$string['itemdeleted'] = 'Item eliminado';
$string['jobassignmentstartdate'] = 'Data de início da atribuição do trabalho';
$string['label:competencyname'] = 'Nome da competência';
$string['label:coursecreation'] = 'Quando criar um novo curso';
$string['label:coursescorefield'] = 'Campo de pontuação do curso';
$string['label:learnermustcomplete'] = 'O aluno deve completar';
$string['label:message'] = 'Mensagem';
$string['label:minimumscore'] = 'Pontuação mínima';
$string['label:minimumtimerequired'] = 'Tempo mínimo necessário';
$string['label:nextsetoperator'] = 'Operador do próximo set';
$string['label:noticeformanager'] = 'Aviso para gestor';
$string['label:recurcreation'] = 'Criação do curso';
$string['label:recurrence'] = 'Recorrência';
$string['label:sendnoticetomanager'] = 'Enviar notificação ao gestor';
$string['label:setname'] = 'Nome do conjunto';
$string['label:subject'] = 'Sujeito';
$string['label:timeallowance'] = 'Prazo de tempo';
$string['label:trigger'] = 'Gatilho';
$string['launchcourse'] = 'Curso de lançamento';
$string['launchprogram'] = 'Programa de lançamento';
$string['learnerenrolled'] = 'Formando matriculado';
$string['learnerfollowup'] = 'Acompanhamento do aluno';
$string['learnerfollowupmessage'] = 'Mensagem de acompanhamento';
$string['learnerfollowupmessage_help'] = 'Esta mensagem será enviada ao aluno no horário especificado após o programa ter sido concluído.';
$string['learnersassigned'] = '{$a->total} formando(s) atribuído(s). {$a->assignments} formando(s) são ativos, {$a->exceptions} com excepção(ões)';
$string['learnersassignedbreakdown'] = '{$a->total} aluno(s) atribuído(s): {$a->assignments} ativo, {$a->exceptions} excepção(ões).';
$string['learnersassignedexceptions'] = '{$a->total} learner (s) atribuído (s). {$a->assignments} learner (s) são ativos, <strong>{$a->exceptions} com excepção(ões)</strong>';
$string['learnersselected'] = 'alunos selecionados';
$string['learnerunenrolled'] = 'formando não matriculado';
$string['legend:courseset'] = 'Conjunto do curso {$a}';
$string['legend:coursesetcompletedmessage'] = 'MENSAGEM DE CONCLUSÃO DO CONJUNTO DE CURSOS';
$string['legend:coursesetduemessage'] = 'MENSAGEM DE EXPIRAÇÃO DO CONJUNTO DE CURSOS';
$string['legend:coursesetoverduemessage'] = 'MENSAGEM DE CONJUNTO DE CURSOS EXPIRADOS';
$string['legend:enrolmentmessage'] = 'MENSAGEM DE INSCRIÇÃO';
$string['legend:exceptionreportmessage'] = 'MENSAGEM DE RELATÓRIO DE EXCEÇÃO';
$string['legend:extensionrequestmessage'] = 'MENSAGEM DE SOLICITAÇÃO DE EXTENSÃO';
$string['legend:learnerfollowupmessage'] = 'MENSAGEM DE SEGUIMENTO DE APRENDIZAGEM';
$string['legend:programcompletedmessage'] = 'MENSAGEM DE PROGRAMA CONCLUÍDO';
$string['legend:programduemessage'] = 'MENSAGEM DO PROGRAMA ATRASADO';
$string['legend:programoverduemessage'] = 'MENSAGEM DO PROGRAMA EXPIRADO';
$string['legend:recurringcourseset'] = 'Conjunto de curso recorrente';
$string['legend:unenrolmentmessage'] = 'MENSAGEM DE REMOÇÃO DA INSCRIÇÃO';
$string['mainmessage'] = 'Corpo da mensagem';
$string['mainmessage_help'] = 'O corpo da mensagem será exibido para os destinatários das mensagens em seu painel.

O corpo da mensagem pode conter variáveis que serão substituídas quando a mensagem for enviada.

## Substituição de variáveis

Nas mensagens do programa, algumas variáveis podem ser inseridas no assunto e / ou corpo de uma mensagem para que elas sejam substituídas por valores reais quando a mensagem é enviada. As variáveis devem ser inseridas no texto exatamente como elas são mostradas abaixo. Podem ser utilizadas as seguintes variáveis:

%userfullname%: Isto será substituído pelo nome completo do destinatário

% sername%: Isto será substituído pelo nome de utilizador

%programfullname%: Isto será substituído pelo nome completo do programa

%completioncriteria%: Será substituído pelo critério de conclusão definido na guia de atribuição

%duedate%: Isto será substituído pela data atribuída ao utilizador para completar o programa

%managername%: Isso será substituído pelo nome do gestor

% manageremail%: Isso será Substituído pelo e-mail do gestor

%setlabel%: isso será substituído pelo rótulo do conjunto do curso (ele só será substituído se a mensagem se relacionar com um conjunto de cursos';
$string['managecoursesinthiscat'] = 'Gerir cursos nesta categoria';
$string['manageextensionrequests'] = 'Exibir relatório de exceção para conceder ou negar solicitações de extensão';
$string['manageextensions'] = 'Gerir extensões';
$string['managementhierarchy'] = 'Hierarquia de gestão';
$string['manageprogramsinthiscat'] = 'Gerir programas nesta categoria';
$string['managermessage'] = 'Aviso para gestor';
$string['managermessage_help'] = 'Se a caixa &quot;Enviar aviso ao gestor&quot; estiver marcada, o gestor do destinatário da mensagem também receberá uma notificação que pode ser especificada neste campo.

O aviso para o gestor pode conter variáveis que serão substituídas quando a mensagem for enviada.

## Substituição de variáveis

 Nas mensagens do programa, algumas variáveis podem ser inseridas no assunto e / ou corpo de uma mensagem para que elas sejam substituídas por valores reais quando a mensagem é enviada. As variáveis devem ser inseridas no texto exatamente como elas são mostradas abaixo. Podem ser utilizadas as seguintes variáveis:

%userfullname%: Isto será substituído pelo nome completo do destinatário

%username%: Isto será substituído pelo nome de utilizador

%programfullname%: Isto será substituído pelo nome completo do programa

%completioncriteria%: This Será substituído pelo critério de conclusão definido na guia de atribuição

%duedate%: Isto será substituído pela data atribuída ao utilizador para completar o programa

%managername%: Isso será substituído pelo nome do gestor

%manageremail%: Isso será Substituído pelo e-mail do gestor

%setlabel%: isso será substituído pelo rótulo do conjunto do curso (ele só será substituído se a mensagem se relacionar com um conjunto de cursos';
$string['managername'] = 'Nome do gestor';
$string['managers_category'] = 'Equipa(s) de gestão';
$string['mandatory'] = 'Obrigatório';
$string['markcompletheading'] = 'Marcar concluído';
$string['meesagetypenotfound'] = 'Programa classe messagetype não encontrada';
$string['memberofcohort'] = 'Membro da audiência \'{$a}\'.';
$string['memberoforg'] = 'Membro da organização \'{$a}\'.';
$string['messages'] = 'Mensagens';
$string['messagesubject'] = 'Assunto da mensagem';
$string['messagesubject_help'] = 'O assunto da mensagem será exibido para os destinatários das mensagens em seu painel. Máximo de 255 caracteres.

O assunto pode conter variáveis que serão substituídas quando a mensagem for enviada.

## Substituição de variáveis

Nas mensagens do programa, algumas variáveis podem ser inseridas no assunto e / ou corpo de uma mensagem para que elas sejam substituídas por valores reais quando a mensagem é enviada. As variáveis devem ser inseridas no texto exatamente como elas são mostradas abaixo. Podem ser utilizadas as seguintes variáveis:

% userfullname%: Isto será substituído pelo nome completo do destinatário

% username%: Isto será substituído pelo nome de utilizador

% programfullname%: Isto será substituído pelo nome completo do programa

% completioncriteria%: This Será substituído pelo critério de conclusão definido na guia de atribuição

% duedate%: Isto será substituído pela data atribuída ao utilizador para completar o programa

% managername%: Isso será substituído pelo nome do gestor

% manageremail%: Isso será Substituído pelo e-mail do gestor

% setlabel%: isso será substituído pelo rótulo do conjunto do curso (ele só será substituído se a mensagem se relacionar com um conjunto de cursos';
$string['mincourses'] = 'Cursos mínimos concluídos';
$string['mincourses_help'] = 'O número mínimo de cursos dentro deste curso definiu que os cessionários devem completar para este curso definido para ser considerado completo.';
$string['minimumscore'] = 'Pontuação mínima';
$string['minimumscore_help'] = 'Uma pontuação mínima que deve ser alcançada para que o curso seja marcado como completo. A pontuação é calculada somando os valores do "Campo do pontuação do curso" para todos os cursos que um utilizador concluiu.

Por exemplo, você pode ter um campo personalizado "Créditos" em seus cursos, para que você possa usar essa configuração para marcar um conjunto de cursos como completo quando um certo número de créditos foi alcançado.';
$string['minimumtimerequired'] = 'Tempo mínimo necessário';
$string['minimumtimerequired_help'] = 'Esse valor indica um período mínimo de tempo que um utilizador pode precisar de forma real para completar o conjunto de cursos. Ele é usado para determinar se o período de conclusão definido na guia "atribuições" é realista para um grupo específico de utilizadorer. Se a atribuição não for realista, será gerada uma exceção de "tempo limite" e o utilizador não será atribuído ao programa até que a exceção tenha sido resolvida.

Por exemplo, considere um programa que consiste em um único conjunto de cursos com um tempo mínimo exigido de 10 dias. Se um utilizador foi designado com critérios de conclusão que exigiam que ele o completasse em menos de 10 dias, ele aumentaria um relatório de exceção para esse utilizador.

Ao usar critérios de conclusão relativos a um utilizador, é possível que alguns utilizadorer gerem exceções, mas não outros - por exemplo, ao usar os critérios "dias desde o primeiro login", cada usuário teria seu próprio prazo que pode ou não ser realista.

Quando vários conjuntos de cursos existem em um programa, o tempo mínimo global necessário para o programa é calculado com base no pior cenário, tendo em conta a lógica do conjunto de cursos. Por exemplo, se um programa é composto por:

Conjunto do curso1 [10 days] ENCONTRO Conjunto do curso2 [5 days] OU Conjunto do curso3 [7 days], o prazo total de tempo seria de 17 dias.';
$string['minprogramtimerequired'] = 'Programa mínimo total de programas:';
$string['missingshortname'] = 'Nome curto faltando';
$string['months'] = 'Mês(es)';
$string['movedown'] = 'Mover para baixo';
$string['moveselectedprogramsto'] = 'Mover programas selecionados para ...';
$string['moveup'] = 'Subir';
$string['multicourseset'] = 'Conjunto de cursos';
$string['multicourseset_help'] = 'Este é um conjunto de cursos escolhidos individualmente a partir do catálogo do curso. Pode definir o nome do conjunto, se o formando deve concluir um ou todos os cursos e a reserva de tempo geral para completar o conjunto.';
$string['multiplefacetofacewarning'] = 'Aviso: este curso tem atividade de seminário sem conjunto de eventos múltiplos';
$string['nocertificationlearning'] = 'Sem certificações';
$string['nocontent'] = 'Não contém nenhum conteúdo';
$string['nocoursecontent'] = 'Nenhum conteúdo do curso.';
$string['nocourses'] = 'Sem cursos';
$string['nocoursesfrom'] = 'Sem cursos de';
$string['noduedate'] = 'Sem data de vencimento';
$string['noextensions'] = 'Não possui funcionários que tenham pedidos de extensão pendentes';
$string['nolongeravailabletolearners'] = 'Este programa não está mais disponível para os alunos.';
$string['nominimumtime'] = 'Sem tempo mínimo';
$string['noprogramassignments'] = 'O programa não contém nenhuma atribuição';
$string['noprogramcontent'] = 'O programa não contém nenhum conteúdo';
$string['noprogramexceptions'] = 'Sem exceções';
$string['noprogrammessages'] = 'O programa não contém nenhuma mensagem';
$string['noprograms'] = 'Sem programas';
$string['noprogramsfound'] = 'Nenhum programa foi encontrado com as palavras \'{$a}\'';
$string['noprogramsyet'] = 'Não há programas nesta categoria';
$string['norequiredlearning'] = 'Não é necessário aprendizagem';
$string['nostartdate'] = 'Sem data de início';
$string['notassigned'] = 'Não atribuído';
$string['notavailable'] = 'Não disponível';
$string['notduetostartuntil'] = 'Este programa ainda não está disponível. As atribuições do aluno serão aplicadas após a data de início.';
$string['notifymanager'] = 'Enviar notificação ao gestor';
$string['notifymanager_help'] = 'Marque esta caixa se você também deseja enviar um aviso ao gestor do destinatário da mensagem.';
$string['notmanager'] = 'Você não é um gestor';
$string['notyetknown'] = 'Ainda não conhecido';
$string['notyetset'] = 'Ainda não definido';
$string['nouserextensions'] = '{$a} não possui solicitações de extensão pendentes';
$string['novalidprograms'] = 'Nenhum programa válido';
$string['numberofprograms'] = 'Número de programas';
$string['numlearners'] = '# Formandos';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Obter {$a->pointsrequired} {$a->scorefieldname} e completar 1 curso mais para progredir';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Obter {$a->pointsrequired} mais {$a->scorefieldname} e concluir {$a->coursesrequired} mais cursos para progredir';
$string['obtainxpointstoprogress'] = 'Obter {$a->pointsrequired} {$a->scorefieldname} ou mais para progredir';
$string['of'] = 'do';
$string['ok'] = 'Ok';
$string['onecourse'] = 'Um curso';
$string['onecoursesfrom'] = 'um curso de';
$string['onedayremaining'] = '1 dia restante';
$string['or'] = 'ou';
$string['organisationname'] = 'Nome da organização';
$string['organisations'] = 'Organizações';
$string['organisations_category'] = 'Organização(ões)';
$string['orviewprograms'] = 'ou veja programas nesta categoria ({$a})';
$string['othersettings'] = 'Configurações';
$string['overdue'] = 'Expirado!';
$string['overrideandaddprogram'] = 'Substituir e adicionar programa';
$string['overrideandassign'] = 'Substitua e atribua';
$string['overview'] = 'Visão geral';
$string['partofteam'] = 'Parte da equipa de \'{$a}\'.';
$string['pendingextension'] = '(Solicitação de extensão pendente)';
$string['pleaseentervaliddate'] = 'Digite uma data válida no formato {$a}.';
$string['pleaseentervalidreason'] = 'Digite um motivo válido';
$string['pleaseentervalidunit'] = 'Digite uma unidade válida entre 0 e 999';
$string['pleasepickaninstance'] = 'Escolha um elemento';
$string['pleaseselectoption'] = 'Por favor selecione uma opção';
$string['pluginname'] = 'Gestão de Programa';
$string['positionassigneddate'] = 'Posição da data atribuída';
$string['positions'] = 'Posições';
$string['positions_category'] = 'Posição(ões)';
$string['positionsname'] = 'Nome das posições';
$string['positionstartdate'] = 'Data de início da posição';
$string['problem'] = 'Problema';
$string['proceed'] = 'Prossiga com esta ação';
$string['profilefielddate'] = 'Data do campo do perfil';
$string['prog_courseset_completed_message'] = 'Definição do curso mensagem completa';
$string['prog_courseset_due_message'] = 'Mensagem obrigatória do curso';
$string['prog_courseset_overdue_message'] = 'Mensagem de Curso atrasado';
$string['prog_enrolment_message'] = 'Mensagem de inscrição';
$string['prog_exception_report_message'] = 'Mensagem de relatório de exceção';
$string['prog_extension_request_message'] = 'Mensagem de solicitação de extensão';
$string['prog_learner_followup_message'] = 'Mensagem de acompanhamento do aluno';
$string['progmessageupdated'] = 'Mensagens do programa atualizadas (ainda não salvas)';
$string['prognamelinkedicon'] = 'Nome do programa e ícone vinculado';
$string['prog_program_completed_message'] = 'Mensagem completa do programa';
$string['prog_program_due_message'] = 'Mensagem programada';
$string['prog_program_overdue_message'] = 'Programe mensagem atrasada';
$string['program'] = 'Programa';
$string['program:accessanyprogram'] = 'Aceda a qualquer programa';
$string['programadministration'] = 'Administração de programas';
$string['programassignmentduedates'] = 'Data limite de atribuição do programa';
$string['programassignments'] = 'Atribuições do programa';
$string['programassignmentsdeferred'] = 'As mudanças na atribuição do programa foram salvas, mas os utilizadores não verão as mudanças até depois da próxima corrida do cron';
$string['programassignmentssaved'] = 'Atribuições de programas salvas com sucesso';
$string['programavailability'] = 'Disponibilidade do programa';
$string['programavailability_help'] = 'Esta opção permite que você "esconda" o seu programa completamente.

Não aparecerá em nenhuma listagem de programas, exceto para administradores.

Mesmo que os alunos tentem aceder o URL do programa diretamente, eles não poderão entrar.

Se você definir as datas "Disponível de" e "Disponível até", os alunos poderão encontrar e inserir o programa durante o período especificado pelas datas, mas serão impedidos de aceder o programa fora dessas datas.';
$string['programcategories'] = 'Categorias de programas';
$string['programcategory'] = 'Categoria de programa';
$string['programcategory_help'] = 'O administrador do Totara pode ter configurado várias categorias de programas / cursos.

Por exemplo, "Ciência", "Humanidades", "Saúde Pública", etc. Escolha o mais aplicável ao seu programa.

Essa escolha afetará o local onde seu programa é exibido na listagem do programa e pode tornar mais fácil para os alunos encontrar seu programa.';
$string['programcompleted'] = 'Programa concluído';
$string['programcompletedmessage'] = 'Mensagem completa do programa';
$string['programcompletedmessage_help'] = 'Esta mensagem será enviada sempre que um programa for concluído.';
$string['programcompletion'] = 'Conclusão do programa';
$string['program:configureassignments'] = 'Configurar atribuições de programas';
$string['program:configurecontent'] = 'Configurar o conteúdo do programa';
$string['program:configuredetails'] = 'Editar detalhes do programa';
$string['program:configuremessages'] = 'Configurar mensagens do programa';
$string['program:configureprogram'] = 'Configurar programas';
$string['programcontent'] = 'Conteúdo do programa';
$string['programcontentsaved'] = 'Conteúdo do programa salvo com sucesso';
$string['programcreatefail'] = 'O programa não pôde ser criado. Motivo: "{$a}"';
$string['program:createprogram'] = 'Criar programas';
$string['programcreatesuccess'] = 'Criação de programa bem sucedida';
$string['programdeletefail'] = 'Não foi possível eliminar o programa &quot;{$a}&quot;';
$string['program:deleteprogram'] = 'Eliminar programas';
$string['programdeletesuccess'] = 'Programa eliminado com sucesso "{$a}"';
$string['programdetails'] = 'Detalhes do programa';
$string['programdetailssaved'] = 'Detalhes do programa gravados com sucesso';
$string['programdue'] = 'Programa a expirar';
$string['programduedate'] = 'Data de vencimento do programa';
$string['programduemessage'] = 'Mensagem programada';
$string['programduemessage_help'] = 'Esta mensagem será enviada no tempo especificado antes de um programa ser devido.';
$string['programduex'] = 'Programa expira {$a}';
$string['program:editcompletion'] = 'Editar registos de conclusão do programa';
$string['programends'] = 'O programa acaba';
$string['programenrolledincohort'] = 'O programa está inscrito na audiência';
$string['programenrollmentdate'] = 'Data de inscrição do programa';
$string['programexceptions'] = 'Exceções do programa';
$string['programexpandlink'] = 'Nome do programa (detalhes em expansão)';
$string['programfullname'] = 'Nome Completo do Programa';
$string['programfullname_help'] = 'O nome completo do programa é exibido na parte superior da tela e nas listagens do programa.';
$string['program:handleexceptions'] = 'Gerir as exceções do programa';
$string['programicon'] = 'Ícone do programa';
$string['programid'] = 'ID do programa';
$string['programidnotfound'] = 'O programa não existe para ID: {$a}';
$string['programidnumber'] = 'Número de identificação do programa';
$string['programidnumber_help'] = 'O número de identificação de um programa é usado apenas ao combinar este curso com sistemas externos - nunca é exibido dentro do Totara. Se você tem um nome de código oficial para este programa, use-o aqui ... caso contrário, você pode deixá-lo em branco.';
$string['programlive'] = 'Cuidado: o programa está em produção - há estudantes que verão ou serão afetados pelas mudanças que você faz';
$string['program:manageextensions'] = 'Gerir extensões';
$string['programmandatory'] = 'Programa obrigatório';
$string['program:markcoursecomplete'] = 'Marque um curso em um programa completo através da aprendizagem requerida por um utilizador';
$string['program:markstaffcoursecomplete'] = 'Marque o curso de pessoal como completo';
$string['programmembership'] = 'Membros do Programa';
$string['programmessages'] = 'Mensagens do programa';
$string['programmessagessaved'] = 'Mensagens do programa salvas';
$string['programmessagessavedsuccessfully'] = 'Mensagens do programa salvas com sucesso';
$string['programname'] = 'Nome do programa';
$string['programnotavailable'] = 'O programa não está disponível para estudantes';
$string['programnotcurrentlyavailable'] = 'Este programa não está atualmente disponível para estudantes';
$string['programnotlive'] = 'O programa não está ao vivo';
$string['programoverdue'] = 'Programa atrasado';
$string['programoverduemessage'] = 'Programe mensagem atrasada';
$string['programoverduemessage_help'] = 'Esta mensagem será enviada no horário especificado após a conclusão de um programa.';
$string['programoverviewfiles'] = 'Arquivos de resumo';
$string['programoverviewfiles_help'] = 'Os arquivos de resumo do programa, como imagens, são exibidos na lista de programas juntamente com o resumo.';
$string['programrecurring'] = 'Programa recorrente';
$string['programs'] = 'Programas';
$string['programsandcertificationsdisabled'] = 'Programas e Certificações estão desativados neste site';
$string['programscerts'] = 'Programas / Certificações';
$string['programscomplete'] = 'Programas completos';
$string['programsdisabled'] = 'Os programas não estão ativados neste site';
$string['programshortname'] = 'Nome curto do programa';
$string['programshortname_help'] = 'O nome curto do programa será usado em vários lugares onde o nome completo não é apropriado (como nós na linha de assunto de uma mensagem de alerta).';
$string['programsinthiscategory'] = 'Programas nesta categoria ({$a})';
$string['programsmovedout'] = 'Os programas foram transferidos de {$a}';
$string['programsummary'] = 'Resumo do Programa';
$string['programupdatecancelled'] = 'Atualização do programa cancelada';
$string['programupdatefail'] = 'A atualização do programa falhou';
$string['programupdatesuccess'] = 'Atualização do programa bem-sucedida';
$string['program:viewhiddenprograms'] = 'Visualizar programas ocultos';
$string['program:viewprogram'] = 'Ver programas';
$string['programvisibility'] = 'Visibilidade do Programa';
$string['program:visibility'] = 'Ocultar / mostrar programas';
$string['programvisibility_help'] = 'Se o programa estiver visível, ele aparecerá em listas de programas e resultados de pesquisa e os alunos poderão visualizar os conteúdos do programa.

Se o programa não for visível, ele não aparecerá em listas de programas ou resultados de pesquisa, mas o programa ainda será exibido nos planos de aprendizado de qualquer aluno que tenha sido designado para o programa e os alunos ainda podem acessar o programa se eles conhecem o programa URL.';
$string['programvisible'] = 'Programa visível';
$string['progress'] = 'Progresso';
$string['prog_unenrolment_message'] = 'Mensagem de inscrição';
$string['reason'] = 'Razão de extensão';
$string['reasonapprovedmessage'] = 'A razão dada para aprovar a extensão foi: {$a}';
$string['reasondeniedmessage'] = 'A razão dada para negar a extensão foi: {$a}';
$string['reasonforextension'] = 'Motivo da extensão';
$string['recurrence'] = 'Recorrência';
$string['recurrence_help'] = 'A recidiva define o período de tempo em que o curso recorrente deve ser repetido. A recorrência pode ser especificada por qualquer número de dias, semanas ou meses.';
$string['recurrencehistorytask'] = 'Histórico de recorrência do programa';
$string['recurrencetask'] = 'Recorrência do programa';
$string['recurring'] = 'Recorrente';
$string['recurringcourse'] = 'Curso recorrente';
$string['recurringcourse_help'] = 'Exibe o curso recorrente selecionado.

Apenas um curso pode ser escolhido para recorrência. Para alterar o curso, selecione um novo curso no menu suspenso e clique em &quot;Salvar alterações&quot; para salvar a alteração.';
$string['recurringcourseset'] = 'Conjunto de curso recorrente';
$string['recurringcourseset_help'] = 'Um conjunto de cursos recorrentes só permite a seleção de um único curso. Não podem ser definidos vários cursos de conjuntos de cursos e competências.';
$string['recurringprogramhistory'] = 'Histórico histórico para o programa recorrente {$a}';
$string['recurringprogramhistoryfor'] = 'Histórico para {$a->username} para o programa recorrente {$a->progname}';
$string['recurringprograms'] = 'Programas recorrentes';
$string['removecompletiondate'] = 'Remova a data de conclusão';
$string['removed'] = 'Removido';
$string['removeduedate'] = 'Remova a data de vencimento';
$string['repeatevery'] = 'Repita a cada';
$string['requestextension'] = '(Solicite uma extensão)';
$string['requiredlearning'] = 'Aprendizagem requerida';
$string['requiredlearninginstructions'] = 'A aprendizagem requerida é mostrada abaixo.';
$string['requiredlearninginstructionsuser'] = 'A aprendizagem requerida do {$a} é mostrada abaixo.';
$string['requiredlearningmenu'] = 'Aprendizagem requerida';
$string['resortprogramsbyname'] = 'Re-classificar programas pelo nome';
$string['returntoprogram'] = 'Regressar ao programa';
$string['rolprogramsourcename'] = 'Registro de Aprendizagem: Programas';
$string['rplcomments'] = 'Comentários';
$string['rplgrade'] = 'Nota';
$string['saveallchanges'] = 'Gravar todas as alterações';
$string['saveprogram'] = 'Salvar programa';
$string['searchforindividual'] = 'Procure um indivíduo por nome ou ID';
$string['searchprograms'] = 'Pesquisar programas';
$string['select'] = 'Selecione';
$string['selectcompetency'] = 'Selecione uma competência ...';
$string['selectcourse'] = 'Selecione um curso ...';
$string['sendmessagestask'] = 'Enviar mensagens relacionadas aos programas';
$string['setcompletion'] = 'Definir a conclusão';
$string['setduedate'] = 'Definir data de vencimento';
$string['setfixedcompletiondate'] = 'Definir data de conclusão fixa';
$string['setlabel'] = 'Etiqueta do conjunto de cursos';
$string['setlabel_help'] = 'Use o rótulo do conjunto de cursos para descrever o agrupamento de cursos dentro do conjunto.

O objetivo é tornar cada conjunto mais legível e ajudar os aprendentes a entender o caminho de aprendizagem. Por exemplo, o primeiro conjunto de cursos pode ser chamado de "Fase Um - Indução" e o segundo conjunto de cursos "Fase Dois - Saúde e Segurança".';
$string['setofcourses'] = 'Conjunto de cursos';
$string['setrealistictimeallowance'] = 'Definir o tempo de tempo realista';
$string['settimerelativetoevent'] = 'Ajuste o tempo relativo ao evento';
$string['shortname'] = 'Nome curto';
$string['showingresults'] = 'Mostrando resultados {$a->from} - {$a->to} de {$a->total}';
$string['somecourses'] = 'Alguns cursos';
$string['somecoursesfrom'] = 'Alguns cursos de';
$string['source'] = 'Fonte';
$string['startdate'] = 'Data de início';
$string['startinposition'] = 'começar em posição';
$string['status'] = 'Estado';
$string['statusprogramcomplete'] = 'Programa completo';
$string['statusprogramincomplete'] = 'Programa incompleto';
$string['successfullyresolvedexceptions'] = 'Exceções resolvidas com sucesso';
$string['summary'] = 'Resumo';
$string['summary_help'] = 'Descrição resumida do programa';
$string['switchrecurringcourses'] = 'Alternar cursos recorrentes em programas';
$string['then'] = 'então';
$string['therearenoprogramstodisplay'] = 'Não há programas para exibir.';
$string['thisactioncannotbeundone'] = 'Essa ação não pode ser desfeita';
$string['thiswillaffect'] = 'Isso afetará os alunos {$a}';
$string['timeallowance'] = 'Prazo de tempo';
$string['timeduefixedcert'] = 'Não é possível alterar - definir automaticamente';
$string['timeduefixedprog'] = 'Não é possível alterar - utilizador completo';
$string['timeperiod'] = 'Período de tempo';
$string['toprogram'] = 'programar';
$string['tosaveassignments'] = 'Para salvar todas as mudanças de tarefa, clique em \'Salvar todas as mudanças\'. Para editar as mudanças de atribuição, clique em \'Editar atribuições\'. As tarefas de salvar não podem ser desfeitas.';
$string['tosavecontent'] = 'Para salvar as alterações de conteúdo, clique em "Salvar todas as alterações". Para editar as alterações de conteúdo, clique em \'Editar conteúdo\'. Salvar as alterações de conteúdo não podem ser desfeitas.';
$string['tosavemessages'] = 'Para salvar todas as alterações da mensagem, clique em "Salvar todas as alterações". Para editar as alterações de mensagens, clique em \'Editar mensagens\'. A poupança de alterações na mensagem não pode ser desfeita.';
$string['total'] = 'Total';
$string['totalassignments'] = 'Total de atribuições de potencial';
$string['totalassignments_help'] = 'O número total de atribuições que é exibido na página de atribuições do programa e a página de visão geral representam o número total de formandos em todas as categorias atribuídas e não o número de alunos atualmente atribuídos ao programa.

Se um aluno pertence a uma organização que é atribuída ao programa e também mantém uma posição atribuída ao programa, o aluno será contado em cada categoria (mas somente será atribuído ao programa uma vez).';
$string['totallearnersassigned'] = 'Total de alunos atribuídos';
$string['totallearnersassigned_help'] = 'Este total pode diferir da soma dos alunos em grupos abaixo. Isso ocorre porque as atribuições de alguns utilizadores podem não ter sido processadas pelo sistema ou o programa pode não estar atualmente ativo. Alguns utilizadores também podem estar em vários grupos atribuídos, mas eles só são atribuídos uma vez.';
$string['totalusersinassignment'] = 'Número de utilizadores nesta tarefa: {$a}';
$string['transactiondatetime'] = 'Data hora';
$string['transactionuser'] = 'Mudança feita por';
$string['transactionuserhasnone'] = 'Nenhuma transação é registrada para este utilizador.';
$string['trigger'] = 'Gatilho';
$string['trigger_help'] = 'O tempo de gatilho determina quando a mensagem será enviada em relação ao evento descrito (por exemplo, 4 semanas após o término do programa).';
$string['type'] = 'Tipo';
$string['unenrolment'] = 'Inscrição';
$string['unenrolmentmessage'] = 'Mensagem de inscrição';
$string['unenrolmentmessage_help'] = 'Esta mensagem será enviada sempre que um utilizador não for designado de um programa.';
$string['unknown'] = 'Desconhecido';
$string['unknowncompletiontype'] = 'Tipo de conclusão não reconhecido para o conjunto de cursos {$a}';
$string['unknownexception'] = 'Exceção desconhecida';
$string['unknownusersrequiredlearning'] = 'Aprendizagem Necessária do Utilizador Desconhecido';
$string['unresolvedexceptions'] = '{$a} questão (s) não resolvida (s)';
$string['untitledset'] = 'Conjunto sem título';
$string['update'] = 'Atualizar';
$string['updateextensionfailall'] = 'Falha ao atualizar todas as extensões';
$string['updateextensionfailcount'] = 'Falha na atualização da(s) extensão(s) {$a}';
$string['updateextensions'] = 'Atualizar extensões';
$string['updateextensionsuccess'] = 'Todas as extensões foram atualizadas com sucesso';
$string['userassignmentstask'] = 'Programe tarefas de utilizadores';
$string['userhasdismissedexception'] = 'O utilizador atualmente possui uma exceção dispensada. Você deve substituir a exceção antes de editar o registo de conclusão atual.';
$string['userhasnocompletionhistory'] = 'O utilizador não possui registos históricos de conclusão.';
$string['userid'] = 'ID do utilizador';
$string['usernotcurrentlyassigned'] = 'O utilizador não está atualmente atribuído. Um utilizador não pode ter um registo de conclusão atual, a menos que sejam atribuídos.';
$string['variablesubstitution_help'] = '## Substituição de variáveis

Nas mensagens do programa, algumas variáveis podem ser inseridas no assunto e / ou corpo de uma mensagem para que elas sejam substituídas por valores reais quando a mensagem é enviada. As variáveis devem ser inseridas no texto exatamente como elas são mostradas abaixo. Podem ser utilizadas as seguintes variáveis:

%userfullname%: Isto será substituído pelo nome completo do destinatário

%username%: Isto será substituído pelo nome de utilizador

%programfullname%: Isto será substituído pelo nome completo do programa

%completioncriteria%: This Será substituído pelo critério de conclusão definido na guia de atribuição

%duedate%: Isto será substituído pela data atribuída ao utilizador para completar o programa

%managername%: Isso será substituído pelo nome do gestor

%manageremail%: Isso será Substituído pelo e-mail do gestor

%setlabel%: isso será substituído pelo rótulo do conjunto do curso (ele só será substituído se a mensagem se relacionar com um conjunto de cursos';
$string['viewallprograms'] = 'Ver todos os programas';
$string['viewallrequiredlearning'] = 'Ver tudo';
$string['viewcourse'] = 'Ver curso';
$string['viewdates'] = 'Ver datas';
$string['viewexceptions'] = 'Exibir relatório de exceção para resolver problemas.';
$string['viewinguserextrequests'] = 'Ver solicitações de extensão para {$a}';
$string['viewingxusersprogram'] = 'Está <a href="{$a->wwwroot}/user/view.php?id={$a->id}">a visualizar o progresso de {$a->fullname}</a> neste programa.';
$string['viewprogram'] = 'Ver programa';
$string['viewprogramassignments'] = 'Visualizar as atribuições do programa';
$string['viewprogramdetails'] = 'Ver detalhes do programa';
$string['viewrecurringprogramhistory'] = 'Ver histórico';
$string['visible'] = 'Visível';
$string['weeks'] = 'Semana(s)';
$string['xdays'] = '{$a} Dia(s)';
$string['xlearnerscurrentlyenrolled'] = 'Existem alunos {$a} atualmente matriculados neste programa.';
$string['xmonths'] = '{$a} Mês(es)';
$string['xpoints'] = 'Pontos {$a}';
$string['xsrequiredlearning'] = 'Aprendizagem requerida do {$a}';
$string['xweeks'] = '{$a} Semana(s)';
$string['xyears'] = '{$a} Ano(s)';
$string['years'] = 'Ano(s)';
$string['youareassigned'] = 'Está designado para este programa';
$string['youareviewingxsrequiredlearning'] = 'Está <a href="{$a->site}/user/view.php?id={$a->userid}">a visualizar</a> a <a href="{$a->site}/user/view.php?id={$a->userid}">aprendizagem obrigatória de {$a->name}</a> .';
$string['youhaveadded'] = 'Adicionou {$a->itemnames} a este programa <br /><br /> <strong>Isso irá atribuir {$a->affectedusers} utilizadores ao programa</strong> <br />
<br />
Esta alteração será aplicada quando o botão \'Gravar todas as mudanças\' for clicado na tela principal de atribuições do Programa';
$string['youhavemadefollowingchanges'] = 'Fez as seguintes alterações neste programa';
$string['youhaveremoved'] = 'Removeu {$a->itemname} desse programa <br /><br /> <strong>Isso ira remover  {$a->affectedusers} utilizadores do programa</strong> <br /><br /> Esta alteração será aplicada quando o botão \'Gravar todas as mudanças\' for clicado na tela principal de atribuições do Programa';
$string['youhaveunsavedchanges'] = 'Não registou mudanças.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Deve preencher {$a->mustcomplete} antes de concluir {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'Deve concluir {$a->mustcomplete} antes de concluir {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'Um aluno deve preencher {$a->mustcomplete} antes de concluir {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Deve concluir {$a}';
$string['youmustcompleteormanager'] = 'deve concluir {$a}';
$string['youmustcompleteorviewing'] = 'Um aluno deve concluir {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Um curso em um programa recorrente no qual está matriculado atingiu sua data de término, mas você não concluíu o curso. Este curso deve ser concluido para atender aos requisitos do programa.';
$string['z:incompleterecurringprogramsubject'] = 'Curso recorrente incompleto';
