<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'pt', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit é um tema de largura fluida, baseado em standardtotara. Este tema será obsoleto no futuro próximo e será substituído pelo tema responsivo Kiwifruit, que atualmente é experimental.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Qualquer CSS inserido  aqui será adicionado a todas as páginas, permitindo que você personalize facilmente este tema.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecione ou carregue o ficheiro de imagem para ser usado como favicon do site, o ícone deve ser formato * .ico';
$string['logo'] = 'Logotipo';
$string['logodesc'] = 'Selecione ou carregue o ficheiro de imagem para ser usado como o logotipo do site';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
