<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'pt', branch 't9-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Permitir a seleção de página predefinida';
$string['allowdefaultpageselection_desc'] = 'Permitir que os utilizadores selecionem sua página predefinida - pode ser a Página inicial ou o Painel de controle.';
$string['assigncohorts'] = 'Atribuir novas audiências';
$string['assignedcohorts'] = 'Audiência atribuída';
$string['availability'] = 'Disponibilidade';
$string['availableall'] = 'Disponível para todos os utilizadores registados';
$string['availableaudience'] = 'Disponível apenas para a seguinte audiência';
$string['availableaudiencecnt'] = 'Atribuído a audiência {$a}';
$string['availablenone'] = 'Disponível para nenhum utilizador';
$string['availableunknown'] = 'Desconhecido';
$string['clonedashboard'] = 'Painel de controle do clone';
$string['clonedashboardconfirm'] = 'Deseja clonar o painel {$a}? A clonagem criará uma cópia deste painel incluindo os blocos que foram adicionados a ele e as atribuições de audiência.';
$string['clonename'] = '{$a->name} cópia {$a->count}';
$string['configenabletotaradashboard'] = 'Esta opção irá permitir: ativar (mostrar) / desativar o recurso do painel de Totara neste site.

* Se Mostrar for escolhido, todos os links, menus, abas e opções relacionadas ao Totara Dashboard serão acessíveis.

* Se Desativar for escolhido, o Totara Dashboard desaparecerá de qualquer menu no site e não estará acessível.';
$string['createdashboard'] = 'Criar painel';
$string['customiseoff'] = 'Parar de personalizar esta página';
$string['customiseon'] = 'Personalize esta página';
$string['dashboard'] = 'Painel de controlo';
$string['dashboardclonesuccess'] = 'Painel de controlo \'{$a->original}\' clonado com sucesso em \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Painel de controlo eliminado';
$string['dashboard:manage'] = 'Gerir painel de controlo';
$string['dashboard:manageblocks'] = 'Gerir blocos do painel de controlo';
$string['dashboardresetsuccess'] = 'Revisão do painel de controlo bem-sucedida';
$string['dashboards'] = 'Painel de controlo';
$string['dashboardsaved'] = 'Painel de controlo gravado';
$string['delete'] = 'Eliminar';
$string['deletedashboardconfirm'] = 'Deseja remover o painel {$a}?';
$string['editdashboard'] = 'Editar o painel';
$string['editdashboardsettings'] = 'Editar configurações do painel';
$string['enabletotaradashboard'] = 'Ativar o painel do Totara';
$string['error:unknownbuttonclicked'] = 'Erro: botão desconhecido clicado.';
$string['legacymylearning'] = 'A Minha Aprendizagem Legada';
$string['locked'] = 'Bloqueado';
$string['locked_help'] = 'Quando bloqueado, os utilizadores não poderão alterar o layout do painel. Suas alterações anteriores serão ocultas, mas não serão removidas. Após o desbloqueio, as mudanças nos utilizadores no painel do painel reaparecerão.';
$string['makedashboardmyhomepage'] = 'Fazer do painel de controlo a minha página predefinida';
$string['makesitemyhomepage'] = 'Fazer a Home a minha página predefinida';
$string['managedashboards'] = 'Gerir painéis';
$string['name'] = 'Nome';
$string['noavailabledashboards'] = 'Não foram encontrados painéis disponíveis';
$string['nodashboards'] = 'Sem painéis';
$string['options'] = 'Opções';
$string['pluginname'] = 'Painel Totara';
$string['publish'] = 'Publicar';
$string['resetalldashboard'] = 'Redefinir o painel para todos os utilizadores';
$string['resetdashboard'] = 'Redefinir o painel para o valor predefinido';
$string['resetdashboardconfirm'] = 'Você realmente deseja redefinir o layout {$a} do painel para todos os utilizadores atribuídos?';
$string['savechanges'] = 'Gravar alterações';
$string['totaradashboarddisabled'] = 'Totara Dashboard não está ativado neste site';
$string['unpublish'] = 'Despublicar';
$string['updatelayoutoff'] = 'Parar de personalizar este painel de controlo';
$string['updatelayouton'] = 'Personalizar painel de controlo';
$string['userhomepagechanged'] = 'A sua página predefinida foi alterada';
