<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'pt', branch 't9-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'Disponível';
$string['currentsetup'] = 'Configuração atual';
$string['description'] = 'Tipo de configuração: {$a}';
$string['disabled'] = 'Desativado';
$string['enforceflavour'] = 'Forçar o tipo atual';
$string['features'] = 'Características avançadas';
$string['flavouroverview'] = 'Visão geral do recurso';
$string['helpabout'] = 'Sobre {$a}';
$string['off'] = 'Off';
$string['on'] = 'On';
$string['pluginname'] = 'Tipos';
$string['setting_core_audiencevisibility'] = 'Visibilidade baseada em audiências';
$string['setting_core_audiencevisibility_desc'] = 'A visibilidade baseada na audiência permite limitar o catálogo para que os alunos apenas vejam os cursos, programas e certificações aplicáveis a eles com base na(s) audiência(s) em que estão matriculados.';
$string['setting_core_enableappraisals'] = 'Avaliações';
$string['setting_core_enableappraisals_desc'] = 'As avaliações on-line são formulários personalizados que os administradores do site criam para permitir que alunos, gestores, gestores de gestor e avaliadores respondam perguntas e revejam o trabalho de um aluno em direção a metas e componentes do plano de aprendizagem.';
$string['setting_core_enablebadges'] = 'Medalhas';
$string['setting_core_enablebadges_desc'] = 'Open Badges são certificados digitais que são concedidos aos formandos manualmente ou automaticamente com base na atividade e conclusão do curso.';
$string['setting_core_enablecertifications'] = 'Certificações';
$string['setting_core_enablecertifications_desc'] = 'As certificações permitem que os cursos sejam realizados em sequência, exigindo pré-requisitos e exigindo que os alunos se recertifiquem ao retomar os cursos de forma programada.';
$string['setting_core_enablecompetencies'] = 'Competências';
$string['setting_core_enablecompetencies_desc'] = 'As competências Totara permitem que os administradores do site definam as capacidades e o conhecimento que um aluno precisa cumprir e os gestores para avaliar o desempenho do pessoal.';
$string['setting_core_enablecourserpl'] = 'Registo de Aprendizagem Prévia';
$string['setting_core_enablecourserpl_desc'] = 'O Registo de Aprendizagem Prévia permite aos alunos visualizar sua história em Totara, incluindo os cursos, competências, programas e certificações que lhes foram atribuídos.';
$string['setting_core_enablefeedback360'] = 'Feedback 360';
$string['setting_core_enablefeedback360_desc'] = 'O Feedback 360° fornece um mecanismo para que os utilizadores individuais recebam comentários sobre o progresso de um grupo de seus pares.';
$string['setting_core_enableglobalrestrictions'] = 'Restrições do relatório';
$string['setting_core_enableglobalrestrictions_desc'] = 'As restrições do relatório global permitem que as regras sejam aplicadas a um relatório que restrinja os resultados do relatório aos pertencentes aos utilizadores que você tem permissão para visualizar.';
$string['setting_core_enablegoals'] = 'Objetivos';
$string['setting_core_enablegoals_desc'] = 'Os objetivos permitem que uma organização defina áreas-chave para que a equipa atinja ao longo do ano. Os objetivos podem ser automaticamente atribuídos com base na organização do membro da equipe, cargo, audiência ou atribuído a um indivíduo, para que seu gestor possa acompanhar a conclusão da aprendizagem.';
$string['setting_core_enablelearningplans'] = 'Planos de Aprendizagem';
$string['setting_core_enablelearningplans_desc'] = 'Os planos de aprendizagem são um percurso de desenvolvimento personalizado que permite aos alunos e seus gestores atribuir e seguir o progresso do aluno em cursos, competências, objetivos e programas.';
$string['setting_core_enablemyteam'] = 'A minha equipa';
$string['setting_core_enablemyteam_desc'] = 'O painel da minha equipa permite que os gestores vejam os seus relatórios diretos para aceder perfis de utilizadores, treino orientado por formador, planos de aprendizagem, registros e opções de gestão de desempenho.';
$string['setting_core_enablepositions'] = 'Cargos';
$string['setting_core_enablepositions_desc'] = 'As hierarquias de cargo permitem que configurar a posição do aluno no sistema, o que permite a atribuição automática de aprendizagem e competências, bem como a filtragem de relatórios.';
$string['setting_core_enableprograms'] = 'Programas';
$string['setting_core_enableprograms_desc'] = 'Os programas permitem que os cursos sejam realizados em uma seqüência, aplicando pré-requisitos e permitindo que os alunos sejam automaticamente atribuídos com base em detalhes existentes, como o sei cargo, organização ou audiência.';
$string['setting_core_enablereportcaching'] = 'Cache de relatórios';
$string['setting_core_enablereportcaching_desc'] = 'Uma descrição do cache de relatórios';
$string['setting_core_enableteam'] = 'Equipa';
$string['setting_core_enableteam_desc'] = 'O Painel da Eqipa permite que os gestores vejam seus relatórios diretos para aceder perfis de utilizadores, treino orientado por formador, planos de aprendizagem, registros e opções de gestão de desempenho.';
$string['setting_core_enabletotaradashboard'] = 'Painel';
$string['setting_core_enabletotaradashboard_desc'] = 'Os painéis permitem que os administradores criem várias opções de interface para que um utilizador possa aceder ao entrar no Totara, de modo que os recursos e os relatórios do painel exibidos sejam apropriados para o utilizador.';
$string['setting_core_enhancedcatalog'] = 'Catálogo de cursos aprimorados';
$string['setting_core_enhancedcatalog_desc'] = 'O catálogo de cursos aprimorados permite que os administradores do site decidam quais informações e filtros devem ser exibidos para os alunos capazes de pesquisar e filtrar por determinados cursos, programas e certificações.';
$string['setting_core_feature_audiencemanagement'] = 'Gestão de audiência';
$string['setting_core_feature_audiencemanagement_desc'] = 'A gestão de audiência permite criar  conjuntos de regras para agrupar dinamicamente os utilizadores para tarefas de aprendizagem automatizadas, atribuição de função, visibilidade do curso, acesso ao painel e seleções de menu.';
$string['setting_core_feature_facetoface'] = 'Atividades do seminário';
$string['setting_core_feature_facetoface_desc'] = 'A atividade do seminário segue eventos de treino liderados por formadores, permitindo aos alunos escolher um evento e se registar, receber notificações automatizadas e visualizar as reservas futuras e futuras em seu calendário. Os formadores podem registar alunos, visualizar / imprimir uma lista de registr e acompanhar o atendimento ao evento.';
$string['setting_core_feature_organisationalhierarchy'] = 'Hierarquias organizacionais';
$string['setting_core_feature_organisationalhierarchy_desc'] = 'As hierarquias organizacionais permitem definir as regiões, departamentos e equipas que compõem sua organização para automatizar a atribuição de aprendizagem e filtragem de relatórios.';
$string['setting_core_feature_reportbuilder'] = 'Construtor de relatórios';
$string['setting_core_feature_reportbuilder_desc'] = 'O Construtor de relatórios permite que os administradores do site criem e editem relatórios e os disponibilizem aos utilizadores com base em seu papel. Os utilizadores podem visualizar dados do relatório, filtrar e salvar consultas, exportar dados e agendar dados do relatório para serem enviados por email automaticamente.';
$string['settinglocked'] = 'Esta configuração foi bloqueada';
$string['unavailable'] = 'Indisponível';
$string['unknown'] = 'Desconhecido';
